<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Tillåt förfrågningar till plugintjänster';
$string['allowpluginsepservices_desc'] = 'Tillåt förfrågningar från Totara Connect servrar för att nå tjänster definierade i plugins';
$string['autossoserver'] = 'Automatisk single sign-on via server';
$string['autossoserver_desc'] = 'Välj Totara Connect server för automatisk single sign-on.';
$string['comment'] = 'Kommentar';
$string['confirmdelete'] = 'Ange server ID-nummer att bekräfta';
$string['deletingserver'] = 'Radering pågår';
$string['errorhttp'] = 'Av säkerhetsskäl så bör alla Totara-klienter nås via ett säkert protokoll (https).';
$string['errorprofiledit'] = 'Fel vid uppdatering av information om lokal användare';
$string['migratebyuniqueid'] = 'Totara Connect unikt ID';
$string['migratemap'] = 'Mappning av konton';
$string['migratemap_desc'] = 'Använd utvalt fält för att mappa användarkonton. Försäkra dig om att det valda användarfältet är låst och inte kan modifieras av vanliga användare eller anpassat vid användares självregistrering både på server och klienter.';
$string['migrateusers'] = 'Migrera lokala konton';
$string['migrateusers_desc'] = 'Om aktiverat, så kommer befintliga lokala konton automatiskt migreras till Totara Connect-konton. Totara Connect-konton kan endast logga in via single sign-on.

Försäkra dig om att den valda konto-mappningen inte kan missbrukas av användare på Totara Connect-servern för att kapa befintliga klient-konton. Till exempel så bör användare inte tillåtas att registrera sig med nya konton på Totara Connect-server, när mappning av användarkonton används.';
$string['pluginname'] = 'Totara Connect klient';
$string['registercancel'] = 'Avbryt anslutning';
$string['registerinfo'] = 'Skicka denna information till administratören av Totara Connect-server:<ul>
<li>Klient url: {$a->url}</li>
<li>Hemlighet för klient-uppsättning: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Anslut till ny server';
$string['removeuser'] = 'Åtgärd som ska vidtas när en användare tas bort från den begränsade målgruppen';
$string['removeuser_desc'] = 'Om Totara Connect-användare är begränsade till en målgrupp på servern, så anger denna inställning vad som ska hända med lokala konton när användaren tas bort från den målgruppen på servern. Notera att synkroniserade användare som raderas från servern också kommer att raderas från den lokala webbplatsen.';
$string['retrylogin'] = 'Försök igen';
$string['serverdelete'] = 'Radera server';
$string['serverdeleteauth'] = 'Migrera till auth plugin';
$string['serverdeleteuser'] = 'Befintliga konton';
$string['serveredit'] = 'Redigera server';
$string['serverrequest'] = 'Lägg till anslutning';
$string['serverspage'] = 'Servrar';
$string['serversynced'] = 'Serverdata synkroniserades';
$string['serversyncerror'] = 'Fel vid synkronisering av serverdata';
$string['ssoerroralreadyloggedin'] = 'Integrerad inloggning (single sign-on) misslyckades eftersom du redan är inloggad.';
$string['ssoerrorgeneral'] = 'Okänt problem uppstod vid integrerad inloggning, försök igen eller starta om din webbläsare.';
$string['ssoerrorloginfailure'] = 'Ogiltig inloggnin på single sign-on-server.';
$string['ssoerrorlogintimeout'] = 'Förfrågan om single sign-on slutfördes inte på allokerad tid, försök igen.';
$string['ssoerrornotallowed'] = 'Du har inte rätt att nå denna server.';
$string['ssologinfailed'] = 'Single sign-on misslyckades';
$string['sync'] = 'Synkronisera';
$string['syncjobs'] = 'Synkronisera jobbroller';
$string['syncjobs_desc'] = 'Om aktiverat så kommer jobbroller automatiskt kopieras från servern. Chefer och utvärderare är inte synkroniserade, andra manuella modifieringar i synkroniserade jobbroller kommer automatiskt återställas. Manuella jobbrollstilldelningar kan fortfarande användas och påverkas inte.';
$string['syncorganisations'] = 'Synkronisera organisationer';
$string['syncorganisations_desc'] = 'Om aktiverat så kommer organisationsramverk och organisationer automatiskt kopieras från servern. Det är rekommenderat att ändra rättigheter så att användare inte kan modifiera organisationer manuellt. Organisationstyper måste skapas manuellt med samma ID-nummer och matchande anpassade fält på server och klient, anpassade fält måste vara låsta på klienter.';
$string['syncpositions'] = 'Synkronisera positioner';
$string['syncpositions_desc'] = 'Om aktiverat så kommer positionsramverk och positioner automatiskt kopieras från servern. Det är rekommenderat att ändra rättigheter så att användare inte kan modifiera positioner manuellt. Positionstyper måste skapas manuellt med samma ID-nummer och matchande anpassade fält på server och klient, anpassade fält måste vara låsta på klienter.';
$string['syncprofilefields'] = 'Synkroniserade anpassade profilfält';
$string['syncprofilefields_desc'] = 'Om aktiverat så kommer data från anpassade profilfält automatiskt kopieras från servern. Matchande anpassade profilfält måste skapas manuellt på klienten.';
$string['taskcleanup'] = 'Allmän upprensningsuppgift';
$string['taskhandshake'] = 'API-handskakning';
$string['taskorganisation'] = 'Uppgift för synk av organisationer';
$string['taskposition'] = 'Uppgift för synk av positioner';
$string['taskuser'] = 'Användarsynkroniseringsuppgift';
$string['taskusercollection'] = 'Synkroniseringsuppgift för användarsamlingar';
$string['timecreated'] = 'Tid registrerad';
$string['timemodified'] = 'Tid modifierad';
