<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Uppdaterat datum:';
$string['add_company_goals'] = 'Lägg till organisatoriska mål';
$string['add_personal_goals'] = 'Lägg till individuella mål';
$string['awaiting_company_selection_text'] = 'Väntar på val av organisatoriska mål från en {$a}.';
$string['awaiting_personal_selection_text'] = 'Väntar på val av individuellt mål från en {$a}.';
$string['enable_goal_status_change'] = 'Förmåga att ändra målstatus under pågående aktivitet';
$string['enable_goal_status_change_participant'] = 'Förändring av en målstatus-deltagare';
$string['eventchangedtype'] = 'Typ av mål ändrad';
$string['eventcreatedassignment'] = 'Tilldelning av mål skapad';
$string['eventcreatedframework'] = 'Målramverk skapat';
$string['eventcreateditem'] = 'Mål skapat';
$string['eventcreatedpersonalgoal'] = 'Personligt mål skapat';
$string['eventcreatedscale'] = 'Målskala skapat';
$string['eventcreatedscalevalue'] = 'Värde på målskala skapat';
$string['eventcreatedtype'] = 'Måltyp skapad';
$string['eventdeletedassignment'] = 'Tilldelning av mål raderat';
$string['eventdeletedframework'] = 'Målramverk raderat';
$string['eventdeleteditem'] = 'Mål raderat';
$string['eventdeletedpersonalgoal'] = 'Personligt mål raderat';
$string['eventdeletedscale'] = 'Målskala raderad';
$string['eventdeletedscalevalue'] = 'Målskalevärde raderat';
$string['eventdeletedtype'] = 'Måltyp raderad';
$string['eventmoveditem'] = 'Mål flyttat';
$string['eventupdatedframework'] = 'Målramverk uppdaterat';
$string['eventupdateditem'] = 'Mål uppdaterat';
$string['eventupdatedpersonalgoal'] = 'Personligt mål uppdaterat';
$string['eventupdatedscale'] = 'Målskala uppdaterad';
$string['eventupdatedscalevalue'] = 'Målskalevärde uppdaterad';
$string['eventupdatedtype'] = 'Måltyp uppdaterad';
$string['eventvieweditem'] = 'Mål visat';
$string['example_goal_description'] = 'Detta är ett exempel på hur ett mål kommer att visas efter en deltagare har valt det.';
$string['example_goal_status'] = 'Mål tilldelat';
$string['example_goal_title'] = 'Exempel på mål';
$string['goal_change_status_help'] = 'Endast en målstatus-förändring kommer att skickas in till målet. Om det finns flera personer med deltagarroll, så kommer den första förändringen att tillämpas.';
$string['goal_confirmation_body_1'] = 'Du har gett  "{$a->goal_name}" status <strong>{$a->scale_value}</strong> för {$a->user}';
$string['goal_confirmation_body_2'] = 'Detta kommer att skickas in till målet';
$string['goal_exists_message'] = 'Din målstatus har inte sparats, eftersom detta redan har valts av dig eller av någon med samma roll som dig.';
$string['goal_scale_unavailable'] = 'Det finns ingen målstatus att uppdatera för detta mål';
$string['goal_status'] = 'Målstatus';
$string['goal_status_answered_by_other'] = 'Detta kommer att besvaras av en {$a}';
$string['goal_status_response_subject'] = '{$a} svar';
$string['goal_status_select'] = 'Välj målstatus';
$string['goal_status_update'] = 'Uppdatering av målstatus';
$string['goal_status_updated'] = 'Målstatus uppdaterat';
$string['goal_status_updated_error'] = 'Målstatus kunde inte uppdateras';
$string['goal_updated_by'] = 'Status uppdaterad av: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Målet finns inte längre';
$string['perform_review_goal_status_changer_you'] = 'Du';
$string['pluginname'] = 'Målhierarkier';
$string['remove_company_goal'] = 'Ta bort organisatoriskt mål';
$string['remove_personal_goal'] = 'Ta bort individuellt mål';
$string['selected_goal'] = 'Mål: {$a}';
$string['submit_goal_title'] = 'Skicka in målstatus?';
$string['submit_status'] = 'Skicka in status';
$string['target_date'] = 'Måldatum';
$string['updated_goal_status'] = 'Målstatus: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Organistoriska mål dolda';
$string['userdataitemcompany_export_hidden_help'] = 'Detta exporterar alla tilldelade organisatoriska mål för användare som saknar rättigheten "viewowncompanygoal". För att alltid inkludera tilldelade organisatoriska mål, kontrollera inställningarna för både synligt och dolt.';
$string['userdataitemcompany_export_visible'] = 'Organistoriska mål synliga';
$string['userdataitemcompany_export_visible_help'] = 'Detta exporterar alla tilldelade organisatoriska mål för användare med rättigheten "viewowncompanygoal". För att alltid inkludera tilldelade organisatoriska mål, kontrollera inställningarna för synligt och dolt.';
$string['userdataitemcompany_purge'] = 'Rensa organisatoriska mål';
$string['userdataitemcompany_purge_help'] = 'Detta rensar all data relaterad till en användares tilldelade organisatoriska mål, oavsett om de har rättigheten viewowncompanygoal';
$string['userdataitemperform_goal_status_other'] = 'Förändring av status på utvecklingsaktivitet på annan användares mål';
$string['userdataitemperform_goal_status_other_help'] = 'Vid rensning av denna post, så kommer statusändringen att bli anonymiserad (namnet på personen som gjorde ändringen kommer att bli ersatt av en text som indikerar att denna tagits bort). Själva förändringen (skalvärde, vilken roll som gjorde ändringen) kommer att bevaras.';
$string['userdataitemperform_goal_status_self'] = 'Statusförändring av utvecklingsaktivitet på egna mål';
$string['userdataitempersonal_export_hidden'] = 'Individuella mål dolda';
$string['userdataitempersonal_export_hidden_help'] = 'Detta exporterar alla tilldelade individuella mål för användare som saknar rättigheten "viewownpersonalgoal". För att alltid inkludera tilldelade individuella mål, kontrollera inställningarna för både synligt och dolt.';
$string['userdataitempersonal_export_visible'] = 'Individuella mål synliga';
$string['userdataitempersonal_export_visible_help'] = 'Detta exporterar alla tilldelade individuella mål för användare som har rättigheten "viewownpersonalgoal". För att alltid inkludera tilldelade individuella mål, kontrollera inställningarna för både synligt och dolt.';
$string['userdataitempersonal_purge'] = 'Individuella mål';
$string['userdataitempersonal_purge_help'] = 'Detta rensar all data relaterad till en användares tilldelade indviduella mål, oavsett om de har rättigheten viewownpersonalgoal';
