<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Använd denna tjänst för att hämta medlemmars information utifrån sekretessinställningar';
$string['ltiservice_memberships'] = 'IMS LTI - tillhandahållande av namn och roll';
$string['ltiservice_memberships_help'] = 'Tillåt att verktyget hämtar medlemmars information från kursen via tjänsten "IMS LTI - tillhandahållande av namn och roll". Personliga integritets-inställningar kommer att tillämpas. För förfrågningar på kursnivå kommer dessa baseras på inställningarna i verktygets konfiguration. Om du alltid vill skicka dessa uppgifter, så bör du inte delegera detta val till instruktörer. Förfrågningar på länk-nivå kommer alltid använda personliga integritets-inställningar som tillämpas på länken.';
$string['notallow'] = 'Använd inte denna tjänst';
$string['pluginname'] = 'LTI-tjänst för tillhandahållande av namn och roll';
$string['privacy:metadata:email'] = 'E-postadress för användaren som använder LTI-konsumenten.';
$string['privacy:metadata:externalpurpose'] = 'Denna information skickas till en extern LTI-leverantör';
$string['privacy:metadata:firstname'] = 'Förnamn för användaren som använder LTI-konsumenten.';
$string['privacy:metadata:fullname'] = 'Fullständigt namn för användaren som använder LTI-konsumenten.';
$string['privacy:metadata:lastname'] = 'Efternamn för användaren som använder LTI-konsumenten.';
$string['privacy:metadata:userid'] = 'ID för användaren som använder LTI-konsumenten.';
$string['privacy:metadata:useridnumber'] = 'ID-nummer för användaren som använder LTI-konsumenten.';
$string['servicename'] = 'Medlemskap';
