<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Skattning';
$string['activity_log_rating_by'] = 'Bedömning av {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Bedömning av {$a} <i>(bedömares uppgifter borttagna)</i>';
$string['add_comment'] = 'Lägg till valfri kommentar';
$string['add_raters'] = 'Lägg till bedömare';
$string['add_rating'] = 'Lägg till bedömning';
$string['comment'] = 'Kommentar';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetenser';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetens';
$string['date'] = 'Datum';
$string['edit_rating'] = 'Redigera bedömning';
$string['edit_rating_a11y'] = 'Redigera bedömning för {$a}';
$string['error'] = 'Fel';
$string['error_no_raters'] = 'Inga bedömare tillagda';
$string['error_ratings_not_saved'] = 'Ett fel uppstod, dina bedömningar har inte sparats.';
$string['error_user_lacks_role_for_any'] = 'Det finns inga användare som du har rättighet att bedöma';
$string['error_user_lacks_role_for_user'] = 'Du har inte rollen {$a} för denna användare';
$string['filter_no_competencies'] = 'Inga kompetenser matchar ditt urval.';
$string['filter_no_users'] = 'Inga användare matchar ditt urval.';
$string['filter_previously_rated'] = 'Tidigare bedömd';
$string['filter_rating_history'] = 'Bedömningshistorik';
$string['filter_reason_assigned'] = 'Tilldelad utifrån';
$string['filter_update_selection'] = 'Uppdatera urval';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Senast bedömd';
$string['last_rating_given'] = 'Tidigare bedömning';
$string['last_rating_given_other_tooltip'] = 'Senaste bedömningen för denna medarbetare gjordes av någon med denna roll';
$string['last_rating_given_self_tooltip'] = 'Senaste bedömningen du gjorde själv för denna kompetens';
$string['modal_confirm_update_filters_body'] = 'Du har bedömningar som inte skickats in. Om du använder filter för att ändra urvalet av kompetenser, så kommer du förlora dessa ändringar.</p><p>Är du säker på att du vill uppdatera urvalet?</p>';
$string['modal_confirm_update_filters_title'] = 'Bekräfta uppdatering av urval';
$string['modal_confirm_update_role_body'] = 'Du har bedömningar som inte skickats in. Om du ändrar rollen du bedömmer som, så kommer du förlora dessa ändringar.</p><p>Är du säker på att du vill ändra din roll?</p>';
$string['modal_confirm_update_role_title'] = 'Bekräfta uppdatering av roll';
$string['modal_submit_ratings_confirmation_question'] = 'Vill du skicka in dessa bedömningar?';
$string['modal_submit_ratings_confirmation_title'] = 'Skicka in bedömningar och kommentarer';
$string['modal_submit_ratings_summary_plural_other'] = 'Du har bedömt {$a->subject_user} på {$a->amount} kompetenser.';
$string['modal_submit_ratings_summary_plural_self'] = 'Du har bedömt dig själv på {$a->amount} kompetenser';
$string['modal_submit_ratings_summary_singular_other'] = 'Du har bedömt {$a->subject_user} på 1 kompetens.';
$string['modal_submit_ratings_summary_singular_self'] = 'Du har bedömt dig själv på 1 kompetens.';
$string['never_rated'] = 'Aldrig bedömd';
$string['new_rating'] = 'Ny bedömning';
$string['no_assessors_can_rate'] = 'Det finns inga utvärderare som tillåts lämna bedömning.';
$string['no_rateable_competencies'] = 'Det finns inga kompetenser för dig att bedöma.';
$string['no_rating_given'] = 'Ingen bedömning gjord';
$string['notification_ratings_saved_plural'] = 'Dina bedömningar har sparats.';
$string['notification_ratings_saved_singular'] = 'Din bedömning har sparats.';
$string['number_of_people'] = '{$a} personer';
$string['pluginname'] = 'Manuell bedömning';
$string['rate'] = 'Bedöm';
$string['rate_competencies'] = 'Bedöm kompetenser';
$string['rate_competencies_for_user'] = 'Bedöm kompetenser för {$a}';
$string['rate_competency_a11y'] = 'Bedöm kompetens: {$a}';
$string['rater'] = 'Bedömare';
$string['rater_details_removed'] = '(bedömares uppgifter borttagna)';
$string['raters'] = 'Bedömare';
$string['raters_info'] = 'Manuella bedömningar tillämpas på alla aktuella tilldelningar av denna kompetens.';
$string['rate_user'] = 'Bedöm {$a}';
$string['rating'] = 'Bedömning';
$string['rating_as_a'] = 'Bedömning som';
$string['rating_as_appraiser'] = 'Bedömning som utvärderare';
$string['rating_as_manager'] = 'Bedömning som chef';
$string['rating_by'] = 'Bedömning av';
$string['rating_done'] = 'Färdig';
$string['rating_none'] = 'Ingen bedömning';
$string['rating_set_to_none'] = 'Ange som "Ingen bedömning"';
$string['receive_a_rating'] = 'Få en bedömning av en utvärderare';
$string['role_appraiser'] = 'Utvärderare';
$string['role_appraiser_prefix'] = 'en utvärderare';
$string['role_manager'] = 'Chef';
$string['role_manager_prefix'] = 'en chef';
$string['role_self'] = 'Själv';
$string['search_people'] = 'Sök personer';
$string['select...'] = 'Välj ...';
$string['select_raters'] = 'Välj bedömare';
$string['select_scale_value'] = 'Välj skalvärde';
$string['self_assessment'] = 'Självbedömning';
$string['unsaved_ratings_warning'] = 'Du har osparade bedömningar';
$string['userdataitemmanual_rating_other'] = 'Manuella bedömningar för andra';
$string['userdataitemmanual_rating_other_help'] = 'Vid rensning av denna post, så kommer bedömningen bli anonymiserad (bedömares namn kommer ersättas med en text om att det har tagits bort). Själva bedömningen (skalvärdet, rollen som gav bedömningen och eventuella kommentarer) kommer finnas kvar.';
$string['userdataitemmanual_rating_self'] = 'Manuella egna bedömningar';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Visa alla';
$string['view_comment'] = 'Visa kommentar';
$string['viewing_single_competency'] = 'Du har just nu ett filter som endast visar en enskild kompetens.';
$string['your_rating'] = 'Din bedömning';
