<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automatiserad backup';
$string['check_backup_comment_disable'] = 'Prestanda kan påverkas under backup-processen. Om aktiverat, så bör backuper ske under off-peak-tider.';
$string['check_backup_comment_enable'] = 'Prestanda kan påverkas under backup-processen. Backuper bör schemaläggas under off-peak-tider.';
$string['check_backup_details'] = 'Aktivering av automatisk backup kommer automatiskt skapa arkiv över alla kuserna på servern, vid den tidpunkt du specificerar. Under denna process, så kommer serverns resurser att belastas vilket kan påverka prestanda.';
$string['check_cachejs_comment_disable'] = 'Om aktiverat, så förbättras laddningstiden av sidor.';
$string['check_cachejs_comment_enable'] = 'Om inaktiverat,så kan laddningstiden av sidor försämras.';
$string['check_cachejs_details'] = 'Cachning av javascript och komprimering förbättrar laddningstiden av sidor i hög grad. Det är starkt rekommenderat för produktionsmiljöer.';
$string['check_debugmsg_comment_developer'] = 'Om satt till annat än UTVECKLARE, så kan prestanda förbättras i viss mån.';
$string['check_debugmsg_comment_nodeveloper'] = 'Om satt till UTVECKLARE, så kan prestanda påverkas negativt i viss mån.';
$string['check_debugmsg_details'] = 'Det finns sällan någon fördel med att välja Utvecklar-nivå, om du inte är en utvecklare då det är starkt rekommenderat.
När du väl har fått ditt felmeddelande samt kopierat det och klistrat in det någonstans, så är det det STARKT REKOMMENDERAT att ställa tillbaka Debug till Inget. Debug-meddelanden kan ge ledtrådar till en hacker om hur din webbplats är uppsatt samt kan påverka prestanda.';
$string['check_enablestats_comment_disable'] = 'Prestanda kan påverka av statistikprocessande. Om aktiverat, så bör inställningarna för statistik anges med försiktighet.';
$string['check_enablestats_comment_enable'] = 'Prestanda kan påverka av statistikprocessande. Om aktiverat, så bör inställningarna för statistik anges med försiktighet.';
$string['check_enablestats_details'] = 'Aktivering kommer att processa loggarna i cronjob och samla in viss statistik. Beroende på trafikmängden på din webbplats så kan detta ta en viss tid. Under processen så kommer serverresurser att nyttjas och detta kan påverka prestanda.';
$string['check_themedesignermode_comment_disable'] = 'Om aktiverat, så kommer bilder och style sheets inte cachas, vilket innebär avsevärt försämrad prestanda.';
$string['check_themedesignermode_comment_enable'] = 'Om inaktiverat, så cachas bilder och style sheets, vilket avsevärt kan förbättra prestanda.';
$string['check_themedesignermode_details'] = 'Detta är ofta orsaken till sega Totara-webbplatser. . <p>I genomsnitt så krävs det minst dubbel mängd CPU för att köra en Totara-webbplats där Läge för design av teman är aktiverat.</p>';
$string['comments'] = 'Kommentarer';
$string['disabled'] = 'Inaktiverad';
$string['edit'] = 'Redigera';
$string['enabled'] = 'Aktiverad';
$string['issue'] = 'Fråga';
$string['morehelp'] = 'mer hjälp';
$string['performancereportdesc'] = 'Denna rapport listar frågor som kan påverka prestanda på webbplatsen {$a}';
$string['performance:view'] = 'Visa prestanda-översikt';
$string['pluginname'] = 'Prestanda-översikt';
$string['value'] = 'Värde';
