<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfiguration för insticksmodul ladda upp';
$string['mimetype_whitelist'] = 'Vitlistning av mimetyper';
$string['mimetype_whitelist_help'] = 'Använd denna inställning för att begränsa filtyper som användare kan ladda upp på webbplatsen. Lägg till en mimetyp per rad.

image/jpeg<br />
image/png<br />
image/svg<br />
application/zip

Denna inställning slår igenom på alla filer som laddas upp via denna lagringsplats (repository). Områden som tillåter filuppladdning kan ha ytterligare begränsningar av tillåtna typer.

När vitlistan är tom så tillåts alla mimetyper.';
$string['mimetype_whitelist_validation_duplicates'] = 'Dubblettvärden har hittats, tag bort dubbletter.';
$string['mimetype_whitelist_validation_empties'] = 'Tomma värden är ogiltiga, ta bort tomma rader.';
$string['mimetype_whitelist_validation_errors'] = 'Följande whitelist för mimetyper är inte giltigt, följande fel hittades: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'Följande är inte en giltig mimetyp: {$a}';
$string['pluginname'] = 'Ladda upp fil';
$string['pluginname_help'] = 'Ladda upp fil till Totara';
$string['upload_error_cant_write'] = 'Misslyckades att skriva fil på disk';
$string['upload_error_extension'] = 'Ett PHP tillägg stoppade filuppladdningen.';
$string['upload_error_form_size'] = 'Den uppladdade filen överskrider värdet för MAX_FILE_SIZE som angivits i HTML formuläret.';
$string['upload_error_ini_size'] = 'Den uppladdade filen överskrider värdet för upload_max_filesize i php.ini.';
$string['upload_error_invalid_file'] = 'Filen  \'{$a}\' är antingen tom eller en mapp. För att ladda upp mappar, paketera dem först till "zip".';
$string['upload_error_no_file'] = 'Inge fil laddades upp.';
$string['upload_error_no_tmp_dir'] = 'PHP saknar en temporär katalog.';
$string['upload_error_partial'] = 'Den uppladdade filen blev endast uppladdad till del.';
$string['upload:view'] = 'Använd uppladdning i filväljaren';
