<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Alla fält för bekräftelse av samtycke är obligatoriska';
$string['applies_to_all'] = 'Alla användaare';
$string['applies_to_authenticated'] = 'Autentiserade användaare';
$string['applies_to_guest'] = 'Gästanvändare';
$string['archivearchive'] = 'Arkivera';
$string['archivecancel'] = 'Avbryt';
$string['archiveheading'] = 'Arkivera "{$a}"';
$string['archivemessage'] = 'Arkivering av denna version kommer också arkivera alla översättningar av denna version';
$string['archivesuccess'] = 'Version {$a->version} av "{$a->title}" har arkiverats framgångsrikt.';
$string['archivetitle'] = 'Är du säker på att du vill arkivera version {$a->version} av "{$a->title}"?';
$string['configenablesitepolicies'] = 'När aktiverat, så kommer du kunna skapa och hantera multipla policyer för webbplatsen. Nuvarande policy för webbplatsen kommer att försvinna.';
$string['deleteconsentconfirmbody'] = 'Radering av denna bekräftelse kommer också radera den från befintliga översättningar - är du säker?';
$string['deleteconsentconfirmtitle'] = 'Radera bekräftelse av samtycke';
$string['deletelistheading'] = 'Radering kommer också radera följande översättningar:';
$string['deletepolicysuccess'] = 'Policy "{$a}" har raderats.';
$string['deletepolicytitle'] = 'Är du säker på att du vill radera policy "{$a}"?';
$string['deletetranslationcancel'] = 'Avbryt';
$string['deletetranslationdelete'] = 'Radera';
$string['deletetranslationheading'] = 'Radera översättning';
$string['deletetranslationmessage'] = 'Radering av översättning kommer inte radera versionen.';
$string['deletetranslationtitle'] = 'Är du säker på att du vill radera översättningen {$a->language} för "{$a->title}"?';
$string['deleteversioncancel'] = 'Avbryt';
$string['deleteversiondelete'] = 'Radera';
$string['deleteversionheading'] = 'Radera "{$a}"';
$string['deleteversionsuccess'] = 'Version {$a->version} av "{$a->title}" har raderats.';
$string['deleteversiontitle'] = 'Är du säker på att du vill radera version {$a->version} av "{$a->title}"';
$string['deleteversionx'] = 'Raderad version {$a}';
$string['enablesitepolicies'] = 'Aktivera policyer för webbplats';
$string['managepolicies'] = 'Hantera policies';
$string['morelanguagesrequired'] = 'Inga språk hittades. För att lägga till översättning behöver du först installera önskade språk. Gå till "Språkpaket" eller kontakta din webbplatsadministratör.';
$string['pluginname'] = 'Policyer för webbplats';
$string['policiesempty'] = 'Inga policyer skapade';
$string['policieslabelapplies_to'] = 'Synlighet';
$string['policieslabelname'] = 'Namn';
$string['policieslabelrevisions'] = 'Revideringar';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 ny version (utkast)';
$string['policiestitle'] = 'Policyer för webbplats';
$string['policyapplies_to'] = 'Synlighet';
$string['policycontinueedit'] = 'Fortsätt redigera';
$string['policycreatenew'] = 'Skapa ny policy';
$string['policyformheader'] = 'Ny policy';
$string['policyispreview'] = 'Detta är en förhandsgranskning av hur denna policy kommer att se ut.';
$string['policynewsaved'] = 'Ny policy ({$a}) sparad';
$string['policypreview'] = 'Förhandsgranska';
$string['policyprimarylanguage'] = 'Primärt språk';
$string['policysave'] = 'Spara';
$string['policystatement'] = 'Bekräftelse av samtycke';
$string['policystatusarchived'] = 'Arkiverad';
$string['policystatusdraft'] = 'Utkast';
$string['policystatusdraft_help'] = 'Klicka på länk för att redigera utkastversion';
$string['policystatuspublished'] = 'Publicerad';
$string['policytitle'] = 'Titel';
$string['policyupdated'] = '"{$a}" har sparats';
$string['policyversionchanges'] = 'Förändringar sen tidigare publicerad version';
$string['policyversionwhatschanged'] = 'Förändrat';
$string['previewconsents'] = 'Förhandsgranska policyer';
$string['publishcancel'] = 'Avbryt';
$string['publishheading'] = 'Publicerat ny version av "{$a}"';
$string['publishincompleteaction'] = 'Du behöver antingen göra färdigt översättningar eller ta bort dem helt.';
$string['publishincompletedesc'] = 'Du kan inte publicera detta utkast eftersom du har ofärdiga översättningar:';
$string['publishlangheading'] = 'Denna policyversion har översatts till följande språk:';
$string['publishlist1'] = 'Arkivera tidigare versioner av denna policy';
$string['publishlist2'] = 'Förhindra framtida förändringar för denna version (inklusive av överättningar)';
$string['publishlist3'] = 'Visa ny policy för alla användare';
$string['publishlist4'] = 'Kräv att alla användare samtycker till obligatoriska bekräftelser';
$string['publishlistheading'] = 'Publicering kommer:';
$string['publishpolicytitle'] = 'Är du säker på att du vill publicera "{$a}"?';
$string['publishpublish'] = 'Publicera';
$string['publishsuccess'] = 'Version {$a->version} av "{$a->title}" har publicerats framgångsrikt.';
$string['securitysettings'] = 'Säkerhetsinställningar';
$string['sitepolicyconsentpending'] = 'Du behöver samtycka till webbplatsens policy för att logga in.';
$string['sitepolicy:manage'] = 'Hantera policyer för webbplats';
$string['statementadd'] = 'Lägg till bekräftelse';
$string['statementblocklegend'] = 'Bekräftelse av samtycke';
$string['statementlabelprovideconsent'] = 'Text för lämnat samtycke';
$string['statementlabelrequired'] = 'Samtycke krävs för att använda denna webbplats';
$string['statementlabelstatement'] = 'Bekräftelse av samtycke';
$string['statementlabelwithholdconsent'] = 'Text för ej lämnat samtycke';
$string['statementremove'] = 'Ta bort';
$string['translationdelete'] = 'Radera';
$string['translationdeleted'] = '{$a} översättning har raderats';
$string['translationedit'] = 'Redigera';
$string['translationheader'] = 'Översättningar';
$string['translationprimary'] = '{$a} (primär)';
$string['translations'] = 'Översättningar';
$string['translationsadd'] = 'Lägg till översättning';
$string['translationsave'] = 'Spara';
$string['translationsaved'] = '{$a->language} översättning av "{$a->title}" har sparats';
$string['translationsbacktoversions'] = 'Tillbaka till alla versioner';
$string['translationsheading'] = 'Hantera "{$a}" översättningar';
$string['translationslabellanguage'] = 'Språk';
$string['translationslabeloptions'] = 'Alternativ';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Färdig';
$string['translationstatusincomplete'] = 'Ej färdig';
$string['translationtolang'] = 'Översätt "{$a->title}" till {$a->language}';
$string['userconsentadminnavbar'] = 'Hantera översättningar';
$string['userconsentlistempty'] = 'Det finns inga samtycken för webbplatsen';
$string['userconsentlistlabeldateconsented'] = 'Samtyckt datum';
$string['userconsentlistlabellanguage'] = 'Språk';
$string['userconsentlistlabelpolicy'] = 'Policy';
$string['userconsentlistlabelresponse'] = 'Svar';
$string['userconsentlistlabelstatement'] = 'Bekräftelse';
$string['userconsentlistlabelversion'] = 'Version';
$string['userconsentnavbar'] = 'Samtycken för webbplatsens policy';
$string['userconsentprovideconsent'] = 'Ge ditt samtycke';
$string['userconsentreport'] = 'Rapport över samtycke från användare';
$string['userconsentsubmit'] = 'Skicka in';
$string['userconsenttoaccess'] = '{$a} (Ditt samtycke krävs för att få tillgång till webbplatsen)';
$string['userconsentwhatschanged'] = 'Vad som förändrats';
$string['userconsentxofy'] = '{$a->currentpolicy} av {$a->totalpolicies} policyer';
$string['userdataitemarchived'] = 'Samtycken från användare för arkiverade policyer';
$string['userdataitemauthor'] = 'Författare av lokaliserad policy';
$string['userdataitemcurrent'] = 'Samtycken från användare för nuvarande policyer';
$string['userdataitempublisher'] = 'Publicerare av policy-version';
$string['userexitback'] = 'Tillbaka till policy';
$string['userexitheading'] = 'Samtycke ej lämnat';
$string['userexitlogout'] = 'Logga ut mig';
$string['userexitmessage'] = 'Du måste bekräfta ditt samtycke till alla obligatoriska fält för policy "{$a}" för att få tillgång till webbplatsen. Om du inte går tillbaka och ger ditt samtycke så kommer du att bli utloggad.';
$string['userexittitle'] = 'Du håller på att bli utloggad';
$string['userlistuserconsent'] = 'Samtycken till webbplatsens policy';
$string['versionarchive'] = 'Arkiv';
$string['versiondelete'] = 'Radera';
$string['versionedit'] = 'Redigera';
$string['versionformheader'] = 'Redigera version {$a->versionnumber} av "{$a->title}"';
$string['versionformheadernew'] = 'Skapa ny version av  "{$a->title}"';
$string['versionnewsaved'] = 'En ny version ({$a}) har sparats som utkast';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publicera';
$string['versionscontinueedit'] = 'Fortsätt redigera ny version';
$string['versionscreatenew'] = 'Skapa ny version';
$string['versionsheading'] = 'Hantera "{$a}" policy';
$string['versionslabelactions'] = 'Åtgärder';
$string['versionslabeldatearchive'] = 'Datum arkiverat';
$string['versionslabeldatepublish'] = 'Datum publicerat';
$string['versionslabelnumtrans'] = '# Översättningar';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Version';
$string['versionstatusarchived'] = 'Arkiverad';
$string['versionstatusdraft'] = 'Utkast';
$string['versionstatusincomplete'] = 'Okända översättningar';
$string['versionstatuspublished'] = 'Publicerad';
$string['versionstitle'] = 'Hantera policy';
$string['versionstranslationsview'] = 'Visa';
$string['versionupdated'] = 'Version ({$a}) har sparats';
