<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Uppnådd den {$a->date}';
$string['achievement_add_pathway'] = 'Lägg till kompetensväg';
$string['achievement_add_pathway_sr_only'] = 'tillagd';
$string['achievement_level'] = 'Uppnådd nivå';
$string['achievement_path_group_label_single'] = 'Uppfyllelse av krav';
$string['achievement_paths'] = 'Kompetensvägar';
$string['achievement_paths_need_review'] = 'Kompetensväg behöver granskas';
$string['achievement_paths_need_review_framework'] = 'Vissa kompetensvägar behöver granskas';
$string['achievement_paths_need_review_framework_long'] = 'Vissa av dessa kompetenser har kompetensvägar som behöver granskas. Kompetenser som inte har en giltig kompetensväg kan inte bedömas.';
$string['achievement_paths_need_review_long'] = 'Kompetensvägarna för denna kompetens behöver granskas. Kompetenser som inte har en giltig kompetensväg kan inte bedömas.';
$string['achievement_pathway_remove'] = 'Ta bort kompetensväg';
$string['achievement_pathway_remove_item'] = 'Ta bort post';
$string['achievement_pathway_remove_undo'] = 'Ångra borttagning av kompetensväg';
$string['achievement_priority_edit'] = 'Redigera prioriterade kompetensvägar';
$string['achievement_priority_move'] = 'Flytta prioriterade kompetensvägar';
$string['action_activate'] = 'Aktivera tilldelning';
$string['action_activate_bulk_modal'] = '<p>Kompetensposter kommer att skapas för alla tilldelade användare och deras framsteg för att uppnå kraven för dessa kompetenser kommer att börja spåras.</p><p>Endast tilldelningar som är i utkast-läge kommer att aktiveras (aktiva och och arkiverade tilldelningar ignoreras).</p><p>Vill du fortsätta med denna aktivering?</p>';
$string['action_activate_bulk_modal_header'] = 'Bekräfta aktivering av tilldelningar i bulk';
$string['action_activate_individual_modal'] = '<p>En kompetenspost kommer att skapas för den tilldelade användaren. Användarens framsteg för att uppfylla kompetenskraven kommer att börja spåras.</p><p>Vill du fortsätta med denna aktivering?</p>';
$string['action_activate_individual_modal_header'] = 'Bekräfta aktivering av tilldelningar';
$string['action_activate_modal'] = '<p>Kompetensposter kommer att skapas för alla tilldelade användare, och deras framsteg för att uppnå kraven för dessa kompetenser kommer att börja spåras.</p><p> Vill du fortsätta med denna aktivering?</p>';
$string['action_activate_modal_header'] = 'Bekräfta aktivering av tilldelning';
$string['action_add_user_groups'] = 'Lägg till användargrupper';
$string['action_archive'] = 'Arkivera tilldelning';
$string['action_archive_bulk_modal_1'] = 'Alla tilldelade användare kommer att avtilldelas, och deras tilldelningar och poster kommer att arkiveras. Deras framsteg mot kriterier för uppfyllelse av dessa kompetenser kommer inte längre att spåras.';
$string['action_archive_bulk_modal_2'] = 'Endast aktiva tilldelningar kommer att arkiveras (utkast och arkiverade tilldelningar kommer att ignoreras).';
$string['action_archive_bulk_modal_confirm'] = 'Aktivera fortlöpande spårning av uppfyllelse för <strong>användare i gruppbaserade</strong> tilldelningar som inte har andra aktiva tilldelningar till kompetensen från vilken de blir avtilldelade.';
$string['action_archive_bulk_modal_header'] = 'Bekräfta bulk-arkivering av tilldelningar';
$string['action_archive_bulk_modal_question'] = 'Vill du fortsätta med arkivering?';
$string['action_archive_group_modal'] = 'Alla tilldelade användare kommer att avtilldelas, och deras tilldelningar och poster arkiveras. Användares framsteg relaterat till kriterier för att uppnå dessa kompetenser kommer inte längre att spåras.';
$string['action_archive_group_modal_confirm'] = 'Aktivera fortlöpande spårning av uppfyllelse för användare som inte har några aktiva tilldelningar för kompetensen från vilken de blir avtilldelade.';
$string['action_archive_group_modal_header'] = 'Bekräfta arkivering av tilldelning';
$string['action_archive_modal_header'] = 'Bekräfta arkivering av tilldelning';
$string['action_archive_modal_question'] = 'Vill du fortsätta med arkiveringen?';
$string['action_archive_this'] = 'Arkivera denna tilldelning';
$string['action_archive_user_assignment_modal'] = 'Denna tilldelning och relaterade poster för uppfyllelse av kompetens kommer att arkiveras. Om det inte finns några andra aktiva tilldelningar efter det att denna arkiveras, så innebär det att framsteg mot kriterierna för denna kompetens inte längre kommer att spåras.';
$string['action_archive_user_modal'] = 'Den tilldelade användaren kommer att avtilldelas och dennes tilldelning och post arkiveras. Dennes framsteg att uppfylla kriterierna för denna kompetens kommer inte längre bli spåras.';
$string['action_archive_user_modal_header'] = 'Bekräfta arkivering av tilldelning';
$string['action_confirm_activate_bulk'] = '{$a->affected} kompetenstilldelningar aktiverade.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} kompetenstilldelningar aktiverade.
{$a->skipped} kompetenstilldelningar ignorerade.';
$string['action_confirm_activate_error'] = 'Aktivering kunde inte slutföras på grund av en förändring i status för tilldelningen. Listan har uppdaterats.';
$string['action_confirm_activate_success'] = 'Kompetenstilldelning aktiverad.';
$string['action_confirm_archive_bulk'] = '{$a->affected} kompetenstilldelningar arkiverade.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} kompetenstilldelningar arkiverade. {$a->skipped} kompetenstilldelningar ignorerade.';
$string['action_confirm_archive_error'] = 'Arkivering kunde inte slutföras på grund av en förändring i status för tilldelningen. Listan har uppdaterats.';
$string['action_confirm_archive_success'] = 'Kompetenstilldelning arkiverad.';
$string['action_confirm_delete_bulk'] = '{$a->affected} kompetenstilldelningar raderade';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} kompetenstilldelningar raderade. {$a->skipped} kompetenstilldelningar ignorerade.';
$string['action_confirm_delete_error'] = 'Raderingen kunde inte slutföras på grund av tilldelningens status. Listan har uppdaterats.';
$string['action_confirm_delete_success'] = 'Kompetenstilldelning raderad.';
$string['action_delete'] = 'Radera tilldelning';
$string['action_delete_archived_individual_modal'] = '<p>Den relaterade användartilldelningen och posten kommer att raderas.</p><p>Vill du fortsätta med raderingen?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Bekräfta radering av arkiverad tilldelning';
$string['action_delete_archived_modal'] = '<p>Alla relaterade användartilldelningar och poster kommer att raderas.</p><p>Vill du fortsätta med raderingen?</p>';
$string['action_delete_archived_modal_header'] = 'Bekräfta radering av arkiverad tilldelning';
$string['action_delete_bulk_modal'] = '<p>Alla valda tilldelningar i utkast kommer att raderas – detta kommer inte påverka användare, eftersom de ännu inte fått kompetensen tilldelad.</p><p>Alla valda aktiva tilldelningar kommer att ignoreras (endast utkast och arkiverade kompetenser kan raderas).</p><p><strong>Alla valda arkiverade tilldelningar kommer att raderas  – alla relaterade användartilldelningar och poster kommer att raderas.</strong></p><p>Vill du fortsätta med raderingen?</p>';
$string['action_delete_bulk_modal_header'] = 'Bekräfta radering i bulk av tilldelning';
$string['action_delete_draft_individual_modal'] = '<p>Detta kommer inte påverka relaterade användare, eftersom de inte ännu tilldelats kompetensen.</p><p>Vill du fortsätta med raderingen?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Bekräfta radering av utkast till tilldelning';
$string['action_delete_draft_modal'] = '<p>Detta kommer inte påverka användare, eftersom de inte ännu tilldelats kompetensen.</p><p>Vill du fortsätta med raderingen?</p>';
$string['action_delete_draft_modal_header'] = 'Bekräfta radering av utkast till tilldelning';
$string['active'] = 'Aktiv';
$string['activity_log'] = 'Aktivitetslogg';
$string['activity_log_aggregation_changed'] = 'Ändring i övergripande beräkning av bedömning';
$string['activity_log_assigned_admin'] = 'Tilldelad: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Tilldelad: {$a->audience_name} (Målgrupp)';
$string['activity_log_assigned_continuous'] = 'Tilldelning överförd för fortlöpande spårning';
$string['activity_log_assigned_organisation'] = 'Tilldelad: {$a->organisation_name} (Organisation)';
$string['activity_log_assigned_other'] = 'Tilldelad: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Tilldelad: {$a->position_name} (Position)';
$string['activity_log_assigned_self'] = 'Tilldelad: Av användaren själv';
$string['activity_log_comment'] = 'Kommentar:';
$string['activity_log_competency_aggregation_changed'] = 'Aggregeringsmetod för kompetensen ändrad';
$string['activity_log_criteria_change'] = 'Ändring av krav';
$string['activity_log_criteria_met'] = 'Krav uppfyllt: {$a->criteria_met}. Uppnått \'{$a->scale_value_name}\' bedömning.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtrera aktivitetslogg';
$string['activity_log_minprof_changed'] = 'Minsta värde som krävs för uppfyllelse ändrat till "{$a->scale_value_name}"';
$string['activity_log_minprof_override'] = 'Minsta krävda färdighetsvärde för tilldelning satt till "{$a->scale_value_name}"';
$string['activity_log_minprof_override_cancelled'] = 'Minsta krävda färdighetsvärde för tilldelning borttaget';
$string['activity_log_no_rating'] = 'Bedömning: Ingen';
$string['activity_log_rating'] = 'Bedömning: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Bedömningsvärde återställt';
$string['activity_log_tracking_started'] = 'Kompetens aktiv: Spårning av uppfyllelse startad';
$string['activity_log_tracking_stopped'] = 'Kompetens aktiv: Spårning av uppfyllelse stoppad';
$string['activity_log_unassigned_admin'] = 'Ej tilldelad: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Ej tilldelad: {$a->audience_name} (Målgrupp)';
$string['activity_log_unassigned_continuous'] = 'Ej tilldelad: Kontinuerlig spårning';
$string['activity_log_unassigned_organisation'] = 'Ej tilldelad: {$a->organisation_name} (Organisation)';
$string['activity_log_unassigned_other'] = 'Ej tilldelad: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Ej tilldelad: {$a->position_name} (Position)';
$string['activity_log_unassigned_self'] = 'Ej tilldelad: Självtilldelad';
$string['add_competencies'] = 'Lägg till kompetenser';
$string['add_criteria_group'] = 'Lägg till kravgrupp';
$string['add_linked_courses'] = 'Lägg till länkade kurser';
$string['aggregate_all_competencies_task'] = 'Aggregera uppnådda kompetenser för alla användare med aktiva kompetenstilldelningar';
$string['aggregate_queued_competencies_task'] = 'Aggregera uppfyllelse av kompetens endast för köad aggregering';
$string['all'] = 'Alla';
$string['all_assignments'] = 'Alla tilldelningar';
$string['all_categories'] = 'Alla kategorier';
$string['all_competencies'] = 'Alla kompetenser';
$string['all_competencies_framework'] = 'Ramverk';
$string['and'] = 'och';
$string['any'] = 'Någon';
$string['any_scale_value'] = 'Något skalvärde';
$string['apply_changes'] = 'Tillämpa förändringar';
$string['apply_success'] = 'Förändringar tillämpade';
$string['archived'] = 'Arkiverad';
$string['archived_assignments'] = 'Arkiverade tilldelningar';
$string['assign_competencies'] = 'Tilldela kompetenser';
$string['assigned'] = 'Tilldelade';
$string['assigned_type_detail'] = 'Tilldelad till';
$string['assigned_user_groups'] = 'Tilldelade användargrupper';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Chef';
$string['assignment'] = 'Tilldelning';
$string['assignment_archived_at'] = 'Tilldelning arkiverad {$a}';
$string['assignment_back_to_assignments'] = '« Tillbaka till hantera tilldelade kompetenser';
$string['assignment_create_new'] = 'Skapa tilldelningar';
$string['assignment_creation_availability'] = 'Tillgänglighet för skapande av tilldelning';
$string['assignment_date_archived'] = 'Arkiverad datum';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Självtilldelad';
$string['assignment_reason_system'] = 'Kontinuerlig spårning';
$string['assignment_type_admin'] = 'Individuell (Admin)';
$string['assignment_type_legacy'] = 'Tilldelning (legacy)';
$string['assignment_type_other'] = 'Direkt tilldelad';
$string['assignment_type_self'] = 'Självtilldelad';
$string['assignment_type_system'] = 'Individuell (System)';
$string['assignment_view_current'] = 'Rapport över aktuella tilldelningar';
$string['awaiting_selection_text'] = 'Väntar på val av kompetenser från en {$a}.';
$string['back'] = 'Tillbaka';
$string['back_to'] = '« Tillbaka till {$a}';
$string['back_to_all_competencies'] = 'Tillbaka till alla kompetenser';
$string['back_to_competency_profile'] = '« Tillbaka till kompetensprofil';
$string['back_to_competency_profile_self'] = '« Tillbaka till din kompetensprofil';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Du måste välja minst en kompetens innan du kan fortsätta med att skapa tilldelning';
$string['browse_selected_user_groups'] = 'Användare i valda grupper';
$string['browse_users'] = 'Bläddra bland användare';
$string['button_sync_users'] = 'Synka tilldelade användare';
$string['cancel'] = 'Avbryt';
$string['change_competency_selection'] = 'Redigera urval av kompetenser';
$string['chart_label_proficient'] = 'uppfyllelse';
$string['charts'] = 'Diagram';
$string['competencies'] = '{$a} kompetenser';
$string['competencies_selected'] = 'Skapar tilldelningar för {$a} kompetenser';
$string['competency_assign_availability_other_simple'] = 'Andra användare';
$string['competency_assign_availability_self_simple'] = 'Själv';
$string['competency:assign_other'] = 'Tilldela kompetens till andra användare';
$string['competency:assign_self'] = 'Tilldela kompetens till dig själv';
$string['competency_does_not_exist'] = 'Begärd kompetens finns inte';
$string['competency:manage_assignments'] = 'Hantera tilldelning av kompetenser';
$string['competency_profile'] = 'Kompetensprofil';
$string['competency:rate_other_competencies'] = 'Bedöm kompetenser för andra användare';
$string['competency:rate_own_competencies'] = 'Bedöm egna kompetenser';
$string['competency:view_assignments'] = 'Visa tilldelade kompetenser';
$string['competency:view_other_profile'] = 'Visa andra användares profiler';
$string['competency:view_own_profile'] = 'Visa egen kompetensprofil';
$string['complete_criteria'] = 'Genomför följande krav';
$string['completed'] = 'genomförd';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktiva kompetenstilldelningar skapades.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiv kompetenstilldelning skapades.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} utkast till kompetenstilldelningar skapades.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} utkast till kompetenstilldelning skapades.';
$string['confirm_assignment_creation_none_plural'] = 'Inga nya kompetenstilldelningar skapades, eftersom de redan finns.';
$string['confirm_assignment_creation_none_singular'] = 'Inga ny kompetenstilldelning skapades, eftersom de redan finns.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetenstilldelningar skapades. {$a->skipped} kompetenstilldelningar skapades inte, eftersom de redan finns.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetenstilldelningar skapades. {$a->skipped} kompetenstilldelning skapades inte, eftersom den redan finns.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetenstilldelning skapades. {$a->skipped} kompetenstilldelningar skapades inte, eftersom de redan finns.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetenstilldelning skapades. {$a->skipped} kompetenstilldelning skapades inte, eftersom den redan finns.';
$string['confirm_generic'] = 'Vill du fortsätta?';
$string['continuous_tracking'] = 'Kontinuerlig spårning';
$string['coursefullname'] = 'Fullständigt namn';
$string['criteria_fulfilled'] = 'Krav uppnått';
$string['criteriatype'] = 'Kravtyp';
$string['current_assignment_details'] = 'Uppgifter om nuvarande tilldelning';
$string['current_assignment_progress'] = 'Framsteg i nuvarande tilldelning';
$string['currently_assigned'] = 'Just nu tilldelad';
$string['default_proficiency_value_override_header'] = 'Ignorera standard';
$string['deleted_audience'] = '(målgrupp raderad)';
$string['deleted_organisation'] = '(organisation raderad)';
$string['deleted_position'] = '(position raderad)';
$string['deleted_user'] = '(användare raderad)';
$string['description'] = 'Beskrivning';
$string['directly_assigned'] = 'Direkt tilldelad';
$string['disabled'] = 'Inaktiverad';
$string['display_achievement_level'] = 'Visa uppnådd nivå och färdighetsvärde';
$string['done'] = 'Färdig';
$string['edit_competency'] = 'Redigera kompetens: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Redigera';
$string['edit_proficiency_bulk_modal_title'] = 'Redigera färdighetsvärdet för {$a} tilldelningar.';
$string['edit_proficiency_change_framework_warning'] = 'Du kan endast redigera färdighetsvärde för tilldelning kompetenser inom samma ramverk. Om du ändrar ramverket, så kommer alla kompetenser du har valt ut att tas bort.';
$string['edit_proficiency_default_indicator'] = '(Standard)';
$string['edit_proficiency_remove_assignment_specific'] = 'Ta bort tilldelnings-specifikt färdighetsvärde';
$string['edit_proficiency_value_by_assignment'] = 'Redigera färdighetsvärde per tilldelning';
$string['edit_proficiency_value_by_assignment_help'] = '**Minsta krävda färdighetsvärde** är det lägsta värde som en användare måste uppnå för att anses uppfylla färdighet på denna skala. Alla högre skalvärden klassificeras automatiskt som färdighetsvärden. Värden som satts för detta ramverk kommer att bli standard-värdet, men tilldelnings-specifika färdighetsvärden kan anges här för att ignorera standardvärdet.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Färdighetsvärdet för {$a} tilldelningar har uppdaterats.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Färdighetsvärdet för 1 tilldelning har uppdaterats.';
$string['enablecompetency_assignment'] = 'Aktivera tilldelning av kompetenser';
$string['enablecompetency_assignment_desc'] = 'Denna inställning gör det möjligt att: Aktivera (visa) / Inaktivera tilldelning av kompetenser på denna webbplats.';
$string['enabled'] = 'Aktiverad';
$string['enable_performance_rating'] = 'Aktivera bedömning via utvecklingsaktivitet';
$string['enable_performance_rating_help'] = 'De kompetenser som deltagare ska kunna välja måste ha "Bedömning via utvecklingsaktivitet" satt som en kompetensväg.
Om detta inte är angett, så kan deltagare ändå ge en "slutgiltig bedömning", men den kommer då inte att skickas in till kompetensen.';
$string['enable_performance_rating_participant'] = 'Bedömande deltagare';
$string['enable_performance_rating_participant_help'] = 'Endast en bedömning från utvecklingsaktivitet kommer att sparas och skickas in till kompetensen. Om det finns flera personer i rollen som deltagare, så kommer den första bedömningen att användas.';
$string['error_archive_user_assignment'] = 'Du har inte rättighet för att arkivera denna tilldelning.';
$string['error_cant_undo_single_use'] = 'Denna kompetensväg kan endast användas en gång per kompetens. För att återskapa denna kompetensväg, ta först bort den som är tillagd efter du har tagit bort denna.';
$string['error_competencies_out_of_sync'] = 'Ett fel uppstod med ditt urval. {$a} kompetenser togs bort från ditt urval eftersom de inte längre är tillgängliga för tilldelning.';
$string['error_create_assignments'] = 'Ett fel uppstod vid skapande av tilldelning, på grund av modifieringar av kompetenser eller användaregrupper som skett efter du valt dessa. Ditt urval har uppdaterats för att spegla dessa förändringar - verifiera gärna innan du fortsätter.';
$string['error_filter_assignment_not_supported'] = 'Filtrering via "{$a}" stöds inte just nu';
$string['error_generic_mutation'] = 'Ett fel uppstod vid sparande.';
$string['error_invalid_assignment'] = 'Ogiltig tilldelning';
$string['error_invalid_configuration'] = 'Konfiguration av kompetensväg är ogiltig';
$string['event_assignment_activated'] = 'Kompetenstilldelning aktiverad';
$string['event_assignment_archived'] = 'Kompetenstilldelning arkiverad';
$string['event_assignment_created'] = 'Kompetenstilldelning skapad';
$string['event_assignment_deleted'] = 'Kompetenstilldelning raderad';
$string['event_assignment_min_proficiency_override_updated'] = 'Ignorering av minsta färdighetsvärde för tilldelad kompetens uppdaterad.';
$string['event_assignment_user_archived'] = 'Användares kompetenstilldelning arkiverad';
$string['event_assignment_user_assigned'] = 'Användares kompetenstilldelning tilldelad';
$string['event_assignment_user_unassigned'] = 'Användares kompetenstilldelning avtilldelad';
$string['event_linked_courses_updated'] = 'Länkade kurser uppdaterade';
$string['example_competency_description'] = 'Detta är ett exempel på hur en kompetens kan visas efter den har valts av en deltagare.';
$string['example_competency_title'] = 'Exempel på kompetens';
$string['expand_assignments_task'] = 'Expandera kompetenser för användares relation till kompetenstilldelning';
$string['expand_task_notification_body'] = 'Alla användare som har tilldelade kompetenser har sunkats.';
$string['expand_task_notification_subject'] = 'Kompetenstilldelningar: Synk av tilldelade användare genomförd';
$string['filter'] = 'Filter';
$string['filter_assignment_status'] = 'Status för tilldelning';
$string['filter_assignment_status_assigned'] = 'Tilldelad';
$string['filter_assignment_status_unassigned'] = 'Ej tilldelad';
$string['filter_assignment_type_all'] = 'Alla typer';
$string['filter_competencies'] = 'Filtrera kompetenser';
$string['filter_competencies_search_label'] = 'Filtrera poster via sökning';
$string['filter_competency_type'] = 'Kompetenstyp';
$string['filter_framework'] = 'Kompetensramverk';
$string['filter_framework_all'] = 'Alla ramverk';
$string['filter_framework_all_frameworks'] = 'Alla kompetensramverk';
$string['filter_select_competency_framework'] = 'Välj kompetensramverk';
$string['filter_status'] = 'Aktiveringsstatus';
$string['filter_status_active'] = 'Aktiva tilldelade kompetenser';
$string['filter_status_all'] = 'Alla tilldelade kompetenser';
$string['filter_status_archived'] = 'Arkiverade tilldelade kompetenser';
$string['filter_status_draft'] = 'Utkast till tilldelade kompetenser';
$string['filter_user_group_cohort'] = 'Målgrupp';
$string['filter_user_group_organisation'] = 'Organisation';
$string['filter_user_group_position'] = 'Position';
$string['filter_viewing_by_assignment'] = 'Välj en tilldelning för att filtrera listan';
$string['framework'] = 'Ramverk';
$string['fullname'] = 'Fullständigt namn';
$string['general'] = 'Allmänt';
$string['header_archived_date'] = 'Arkiverad datum';
$string['header_assignment_reasons'] = 'Tilldelad utifrån';
$string['header_assignment_status'] = 'Status';
$string['header_assignment_type'] = 'Tilldelningstyp';
$string['header_competencies'] = 'Kompetenser';
$string['header_competency'] = 'Kompetens';
$string['header_competency_name'] = 'Kompetensnamn';
$string['header_reason_assigned'] = 'Tilldelad utifrån';
$string['header_status'] = 'Status';
$string['idnumber'] = 'ID-nummer';
$string['individual'] = 'Individuell';
$string['invalid_section'] = 'Ogiltig sektion {$a}';
$string['is_not_proficient_value'] = 'Detta värde innebär inte uppfyllelse.';
$string['is_proficient_value'] = 'Detta värde innebär uppfyllelse.';
$string['latest_achievement'] = 'Senast uppnått';
$string['legacy_assignment_rating_description'] = 'Detta inkluderar utvecklingsplaner, kursgenomförande eller uppfyllelse av underliggande kompetenser, i tidigare versioner av systemet.';
$string['legacy_assignment_rating_discontinued'] = 'Denna bedömning gjordes via metoder som inte längre stöds.';
$string['link_default_preset'] = 'Förvalt standardvärde för länk';
$string['linked_courses'] = 'Länkade kurser';
$string['linkedcourses_mustsavechange'] = 'Ändringar måste sparas innan de tillämpas';
$string['linked_courses_saved'] = 'Länkade kurser har sparats';
$string['loading'] = 'Laddar ...';
$string['mandatory'] = 'Obligatorisk';
$string['menu_title_my_competencies'] = 'Kompetenser';
$string['messageprovider:expand_task_finished'] = 'Synkning av tilldelade användare färdig';
$string['messageprovider:no_longer_proficient'] = 'Uppfyller inte längre kompetens';
$string['min_required_proficiency_value'] = 'Minsta krävda färdighetsvärde';
$string['more_information'] = 'Mer information';
$string['my_competency_profile'] = '{$a} Kompetensprofil';
$string['n_competencies_selected'] = 'Du har valt {$a}  kompetenser att tilldela';
$string['next'] = 'Nästa';
$string['no_achievement_criteria'] = 'Inga kompetenskrav har satts för denna kompetens';
$string['no_active_assignments'] = 'Det finns inga aktiva tilldelningar';
$string['no_competencies_assigned'] = 'Det finns inga kompetenser som just nu är tilldelade.';
$string['no_competency_to_assign'] = 'Det finns inga kompetenser tillgängliga för tilldelning.';
$string['no_courses_linked_yet'] = 'Inga kurser har ännu länkats';
$string['no_current_assignments_other'] = 'Den här användaren har inga tilldelningar just nu';
$string['no_current_assignments_self'] = 'Du har inga tilldelningar just nu';
$string['no_description'] = 'Ingen beskrivning';
$string['no_longer_proficient_notification_html_body'] = 'En ändring har gjorts i kompetensen "{$a->competency_name}" och du uppfyller inte längre den. Detta kan bero på en förändring av din uppnådda kompetensnivå (just nu "{$a->current_rating}"), eller på en förändring av kompetensens inställningar. För mer information, se  <a href="{$a->link_to_competency_activity_log}">kompetensens aktivitetslogg</a>.';
$string['no_longer_proficient_notification_subject'] = 'Du uppfyller inte längre kompetensen {$a}';
$string['no_longer_proficient_notification_text_body'] = 'En ändring har gjorts i kompetensen "{$a->competency_name}" och du uppfyller inte längre den. Detta kan bero på en förändring av din uppnådda kompetensnivå (just nu "{$a->current_rating}"), eller på en förändring av kompetensens inställningar. För mer information, se  {$a->link_to_competency_activity_log}';
$string['none'] = 'Ingen';
$string['no_paths'] = 'Inga kompetensvägar tillagda';
$string['no_such_user_error_message'] = 'Begärd användare finns inte';
$string['not_assigned'] = 'Inte tilldelad';
$string['notification_self_assignment_successful_plural'] = '{$a} kompetenser har tilldelats';
$string['notification_self_assignment_successful_singular'] = '1 kompetens har tilldelats';
$string['not_proficient'] = 'Uppfyller inte';
$string['no_user_groups'] = 'Inga tilldelningar';
$string['no_value_achieved'] = 'Inget värde uppnått';
$string['off'] = 'Av';
$string['one_competency_selected'] = 'Du har valt 1 kompetens att tilldela';
$string['optional'] = 'Valfri';
$string['or'] = 'eller';
$string['overall_rating_calc'] = 'Beräkning av övergripande bedömning';
$string['overview'] = 'Översikt';
$string['pathtype'] = 'Typ av kompetensväg';
$string['perform_rating_label'] = 'Slutgiltig bedömning att skicka in till kompetensen';
$string['perform_rating_label_help'] = 'Endast en bedömning via utvecklingsaktivitet kommer att sparas och skickas in till kompetensen. Om det finns flera personer med denna roll, så kommer den första gjorda bedömningen att användas.';
$string['perform_review_competency_missing'] = 'Denna kompetens finns inte längre';
$string['pluginname'] = 'Kompetenser';
$string['proficiency_level'] = 'Nivå för uppfyllelse';
$string['proficiency_not_achieved'] = 'Uppfyllelse inte uppnådd';
$string['proficiency_status'] = 'Status för uppfyllelse';
$string['proficient'] = 'Uppfyller kompetens';
$string['proficient_level'] = 'Uppfyllelse-nivå';
$string['proficient_on'] = 'Uppfylld {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} av {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Bedöm andras kompetenser';
$string['rating_none'] = 'Ingen';
$string['rating_scale'] = 'Bedömningsskala';
$string['rating_to_be_submitted'] = 'Slutgiltig bedömning att skicka in till kompetensen';
$string['rating_value'] = 'Bedömningsvärde {$a}';
$string['reason_assigned'] = 'Skäl till tilldelning';
$string['remove_competency'] = 'Ta bort kompetens';
$string['removed_linked_course'] = 'Ta bort länkad kurs';
$string['remove_linked_course'] = 'Ta bort länkad kurs';
$string['save_activate_assignments'] = 'Aktivera tilldelningar när de skapas';
$string['savechanges'] = 'Spara ändringar';
$string['save_create_assignments'] = 'Skapa tilldelningar';
$string['save_modal_body'] = '{$a} tilldelade kompetenser kommer att skapas';
$string['save_modal_header'] = 'Bekräfta skapande av kompetenstilldelning';
$string['save_modal_question'] = 'Vill du fortsätta med att skapa tilldelning av kompetens?';
$string['scale_description_dummy_text'] = 'Beskrivning av skala {$a}';
$string['search_competencies_descriptive'] = 'Sök efter kompetenser att tilldela dig själv';
$string['search_courses'] = 'Sök kurser';
$string['select_competencies'] = 'Välj kompetenser';
$string['select_courses'] = 'Valda kurser';
$string['selected_competency'] = 'Kompetens: {$a}';
$string['selected_items_label'] = 'Valda: {$a}';
$string['self_assign_competencies'] = 'Tilldela egna kompetenser';
$string['settings_continuous_tracking'] = 'Kontinuerlig spårning av uppfyllelse';
$string['settings_continuous_tracking_description'] = 'Användarens bedömningar, uppfyllda och uppnådda kompetensnivåer spåras endast om de är tilldelad en kompetens. Spårning upphör när användare inte längre är tilldelade. Genom att aktivera kontinuerlig spårning säkerställs att användare som inte längre är tilldelade (och inte har andra aktiva tilldelningar till kompetensen) kan fortsatt bli spårade. Detta sker då genom att användare med tilldelningar som upphört får en ny individuell tilldelning automatiskt av systemet.';
$string['settings_continuous_tracking_disabled'] = 'Inaktiverad';
$string['settings_continuous_tracking_enabled'] = 'Aktiverad';
$string['settings_legacy_aggregation_method'] = 'Beteende för kompetensstatus';
$string['settings_legacy_aggregation_method_description'] = 'När "Högsta värde" är valt, och om färdighet har uppnåtts via kursgenomförande eller färdighet i underliggande kompetenser - då kommer eventuella efterföljande manuella bedömningar som ger ett lägre värde att ignoreras. Kompetensstatus kommer att återgå till minsta färdighetsvärde vid nästa schemalagda cron-körning.<br /><br />När "Senaste värde" är valt, så kommer användarens kompetensstatus alltid att spegla den senaste förändringen - lika med det minsta färdighetsvärdet vid genomförande av kurs eller färdighet i underliggande kompetens, eller det värde som har satts via manuell bedömning. <br /><br />Förändringar i denna inställning kommer att påverka redan satt kompetensstatus, vilket kan innebära uppdateringar av värden och status för färdighet.';
$string['settings_legacy_aggregation_method_highest'] = 'Högsta värde';
$string['settings_legacy_aggregation_method_latest'] = 'Senaste värde';
$string['settings_unassign_behaviour'] = 'Användartilldelning och post';
$string['settings_unassign_behaviour_delete'] = 'Radera alltid (oavsett om användaren har fått en bedömning eller ej)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Arkivera"</strong> innebär att en post om att användaren tilldelades kompetens kommer att behållas, och så även eventuella uppfyllelser, bedömningar och färdighetsvärden som spårades när de var tilldelade. När arkivering har skett, så kommer framsteg i kompetensen inte längre att spåras.</p><p><strong>"Radera"</strong> innebär att all data om tilldelningen, inklusive uppfyllelser, bedömningar och färdighetsvärden kommer att raderas permanent.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arkivera alltid (oavsett om användaren har fått en bedömning eller ej)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arkivera ENDAST OM användaren har fått en bedömning (annars radera)';
$string['settings_unassignment_header'] = 'Automatiskt beteende för avtilldelning av användare';
$string['settings_unassignment_text'] = 'Konfiguration för att avgöra konsekvenserna för en användare som blir avtilldelad från en kompetens, på grund av att de inte längre är medlem i en tilldelad målgrupp, tas bort från tilldelad position eller organisation, eller att deras tilldelade målgrupp, position eller organisation raderas.';
$string['single_value_paths'] = 'Kravbaserade kompetensvägar';
$string['single_value_proficient_mark'] = 'Uppfyllelse';
$string['single_value_proficient_mark_help'] = 'Uppfyllelse-värden markerade med';
$string['sort'] = 'Ordningsföljd';
$string['sort_alphabetical'] = 'Alfabetisk';
$string['sort_competency_name'] = 'Kompetensnamn';
$string['sort_framework_hierarchy'] = 'Ramverkshierarki';
$string['sort_most_recently_updated'] = 'Senast uppdaterade';
$string['sort_recently_archived'] = 'Nyligen arkiverade';
$string['sort_recently_assigned'] = 'Nyligen tilldelade';
$string['sort_user_group_name'] = 'Namn på användargrupp';
$string['status_0'] = 'Aktiv';
$string['status_1'] = 'Utkast';
$string['status_2'] = 'Raderad';
$string['status_active'] = 'Aktiv';
$string['status_active_alt'] = 'Tilldelningar just nu';
$string['status_archived'] = 'Arkiverad';
$string['status_archived_alt'] = 'Arkiverade tilldelningar';
$string['status_draft'] = 'Utkast';
$string['superseded'] = 'Ersatt';
$string['sync_is_scheduled'] = 'Synk-uppgiften har redan schemalagts - den körs i bakgrunden, och du kommer att bli notifierad när den är färdig. Du kommer att kunna schemalägga en ny synk-uppgift när den nuvarande är färdig.';
$string['sync_success'] = 'Synkning initierad. Den körs i bakgrunden, och du kommer att bli notifierad när den är färdig.';
$string['table'] = 'Tabell';
$string['title_create'] = 'Skapa tilldelningar';
$string['title_index'] = 'Hantera tilldelning av kompetenser';
$string['title_tool_menu'] = 'Tilldelade kompetenser';
$string['title_users'] = 'Just nu tilldelade användare';
$string['toggle_charts'] = 'Visa diagram';
$string['toggle_competency_view_format'] = 'Visningsformat';
$string['toggle_table'] = 'Visa tabell';
$string['type'] = 'Typ';
$string['unassigned'] = 'Ej tilldelad';
$string['undo_remove_linked_course'] = 'Ångra borttagande av länkad kurs';
$string['unsaved_changes_warning'] = 'Dina osparade förändringar kommer att förloras.';
$string['user_assignment_page_heading_other'] = 'Tilldela kompetenser';
$string['user_assignment_page_heading_self'] = 'Tilldela egna kompetenser';
$string['user_assignment_page_title_other'] = 'Tilldelning av kompetens';
$string['user_assignment_page_title_self'] = 'Självtilldelning';
$string['user_competency_profile'] = '{$a}s kompetensprofil';
$string['userdataitemachievement'] = 'Uppfyllelseposter';
$string['userdataitemachievement_help'] = 'Vid rensning, så kommer användarens uppfyllelse-data att tas bort. Dock, efter att rensningen är genomförd, så kan det hända att posterna läggs till igen, om de fortsatt uppfyller kriterierna. Som exempel, om en användare har genomfört en kurs kopplad till en kompetens, så kan en uppfyllelse-post skapas igen även om den tidigare har rensats.';
$string['userdataitemassignment_user'] = 'Tilldelade kompetenser';
$string['userdataitemassignment_user_help'] = 'Detta inkluderar individuella tilldelningar och tilldelningar utifrån att användaren är medlem i en målgrupp, tillhör en position eller en organisation. Vid rensning så kommer all data kring uppfyllelse relaterad till dessa tilldelningar också att rensas (även om data-posterna inte är valda). Efter rensning, så kan grupp-baserade tilldelningar dynamiskt skapas igen, om användaren möter kriterierna för tilldelning (genom att tillhöra en grupp).';
$string['user_group_name'] = 'Tilldelad användargrupp';
$string['user_groups_empty'] = 'Inga användargrupper tillagda';
$string['user_groups_selected'] = 'användargrupper';
$string['user_group_type_cohort'] = 'Målgrupp';
$string['user_group_type_organisation'] = 'Organisation';
$string['user_group_type_position'] = 'Position';
$string['users_to_assign'] = 'Användare att tilldela';
$string['viewing'] = 'Visar';
$string['viewing_by_assignment'] = 'Visar utifrån tilldelning';
$string['view_selected_competencies'] = 'Visa valda kompetenser';
$string['warning_pending_aggregation_detail'] = 'Det finns en schemalagd uppgift att uppdatera denna kompetens, som kan förändra uppnådd färdighet.';
$string['warning_pending_aggregation_profile'] = 'Det finns en schemalagd uppgift att uppdatera en eller flera av dessa kompetenser. Detta kan förändra uppnådd färdighet.';
$string['ways_to_achieve_proficiency'] = 'Vägar till att uppnå uppfyllelse av denna kompetens';
$string['work_towards_level'] = 'Arbeta mot nivå';
$string['yes_short'] = 'JA';
