<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstrakt metod {$a} anropad - måste vara implementerad';
$string['access'] = 'Access';
$string['accessbyrole'] = 'Begränsa access via roll';
$string['accesscontrols'] = 'Accesskontroll';
$string['accessiblereportsonly'] = 'Endast rapporter som kan nås av den som visar rapporten';
$string['actions'] = 'Åtgärder';
$string['activateglobalrestriction'] = 'Aktivera';
$string['activeglobalrestriction'] = 'Aktiv';
$string['activeglobalrestriction_help'] = 'Denna inställning avgör om begränsning är aktiv eller ej. Inaktiva begränsningar ignoreras.';
$string['activeuser'] = 'Aktiv';
$string['activities'] = 'Aktiviteter';
$string['activitygroupdesc'] = 'Aktivitetsgrupper låter dig definiera aktiviteter i syfte för rapporter på webbplatsnivå.';
$string['activitygroupingx'] = 'Aktivitetsgruppering \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktivitetsgruppen kunde inte hittas';
$string['activitygroups'] = 'Aktivitetsgrupper';
$string['add'] = 'Lägg till';
$string['addanewscheduledreport'] = 'Lägg till en ny schemalagd rapport till listan:';
$string['addanothercolumn'] = 'Lägg till kolumn...';
$string['addanotherfilter'] = 'Lägg till filter...';
$string['addanothersearchcolumn'] = 'Lägg till en sök-kolumn';
$string['addbadges'] = 'Lägg till utmärkelser';
$string['addcohorts'] = 'Lägg till målgrupper';
$string['addedscheduledreport'] = 'Ny schemalagd rapport tillagd';
$string['addexternalemail'] = 'Lägg till e-postadress';
$string['addnewscheduled'] = 'Lägg till schemalagd';
$string['addscheduledreport'] = 'Lägg till schemalagd rapport';
$string['addsystemusers'] = 'Lägg till systemanvändare';
$string['advanced'] = 'Avancerad?';
$string['advancedcolumnheading'] = 'Aggregering eller gruppering';
$string['advancedgroupaggregate'] = 'Aggregeringar';
$string['advancedgrouptimedate'] = 'Tid och datum (serverns tidszon)';
$string['aggregatetypeavg_heading'] = 'Medel av {$a}';
$string['aggregatetypeavg_name'] = 'Medel';
$string['aggregatetypecountany_heading'] = 'Antal {$a}';
$string['aggregatetypecountany_name'] = 'Antal';
$string['aggregatetypecountdistinct_heading'] = 'Antal unika värden av {$a}';
$string['aggregatetypecountdistinct_name'] = 'Antal unika';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Komma-separerade värden utan dubbletter';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kommaseparerade värden';
$string['aggregatetypemaximum_heading'] = 'Maxvärdet från {$a}';
$string['aggregatetypemaximum_name'] = 'Max';
$string['aggregatetypeminimum_heading'] = 'Minimumvärdet från {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Procent av {$a}';
$string['aggregatetypepercent_name'] = 'Procent';
$string['aggregatetypestddev_heading'] = 'Standardavvikelse av {$a}';
$string['aggregatetypestddev_name'] = 'Standardavvikelse';
$string['aggregatetypesum_heading'] = 'Summa av {$a}';
$string['aggregatetypesum_name'] = 'Summa';
$string['aggregatevisibilitycfnotice'] = 'Vid användning av aggregering i en rapport som har anpassade fält med begränsad synlighet stöds ej och kan ge oförväntade resultat.';
$string['alldata'] = 'All data';
$string['allembeddedreports'] = 'Hantera inbäddade rapporter';
$string['allofthefollowing'] = 'Allt av följande';
$string['allowtotalcount'] = 'Tillåt att rapporter visar totalt antal poster';
$string['allowtotalcount_desc'] = 'När detta är aktiverat, så kan Rapportbyggaren konfigureras för att visa ett totalt antal poster, före det att filter har aktiverats. Notera att denna inställning kan vara en påfrestande operation, och att det av prestanda-skäl rekommenderas att låta denna inställning vara inaktiv.';
$string['allrestrictions'] = '&laquo; Alla begränsningar';
$string['allscheduledreports'] = 'Alla schemalagda rapporter';
$string['alluserreports'] = 'Hantera skapade rapporter';
$string['and'] = 'och';
$string['anycontext'] = 'Användare kan ha roll i något sammanhang';
$string['anyofthefollowing'] = 'Något av följande';
$string['anyrole'] = 'Valfri roll';
$string['ascending'] = 'Ökande (A till Ö, 1 till 9)';
$string['assigned'] = 'Tilldelad';
$string['assignedactivities'] = 'Tilldelade aktiviteter';
$string['assignedanyrole'] = 'Tilldelad valfri roll';
$string['assignedgroups'] = 'Tilldelade grupper';
$string['assignedrole'] = 'Tilldelad roll "{$a->role}"';
$string['assignedusers'] = 'Tilldelade användare';
$string['assigngroup'] = 'Tilldela en grupp till begränsning';
$string['assigngrouprecord'] = 'Tilldela begränsade poster';
$string['assigngroupuser'] = 'Tilldela begränsade användare';
$string['at'] = 'vid';
$string['audience'] = 'Målgruppen';
$string['audiences'] = 'Målgrupper';
$string['audiencevisibility'] = 'Målgruppsynlighet';
$string['audiencevisibilitydisabled'] = 'Målgruppsbaserad synlighet (ej tillämpbart)';
$string['availability'] = 'Tillgänglighet';
$string['availability_help'] = 'Genom att dela denna sparade sökning så blir den tillgänglig för alla som har tillgång till rapporten. Endast du kan redigera eller ta bort den sparade sökningen.';
$string['availablesearcheslabel'] = 'Tillgängliga sökningaar';
$string['backtoallgroups'] = 'Tillbaks till alla grupper';
$string['back_to_manage_embedded_reports'] = '« Tillbaka till hantering av inbäddade rapporter';
$string['badcolumns'] = 'Ogiltiga kolumner';
$string['badcolumnsdesc'] = 'Fäljande kolumner har blivit inkluderade i denna rapport men finns inte i rapportens källa. Detta kan uppstå om källan på disk ändras efter att rapporter har genererats. För att lösa problemet; återställ till senaste källfil eller radera kolumnerna från denna rapport.';
$string['baseactivity'] = 'Basaktivitet';
$string['basedon'] = 'Grupp baserad på';
$string['baseitem'] = 'Baspost';
$string['baseitemdesc'] = 'Aggregerad data tillgänglig för denna grupp är baserad på frågorna i aktiviteten \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Båda';
$string['bydateenable'] = 'Visa poster baserade på postdatum';
$string['bytrainerenable'] = 'Visa poster utifrån instruktör';
$string['byuserenable'] = 'Visa poster utifrån användare';
$string['cache'] = 'Aktivera cache av rapport';
$string['cachedef_rb_ignored_embedded'] = 'Rapportbyggaren ignorerade cache för inbäddade rapporter';
$string['cachedef_rb_ignored_sources'] = 'Rapportbyggaren ignorerade cache för rapportkällor';
$string['cachedef_rb_source_directories'] = 'Sökväg för cache för rapportbyggarkälla';
$string['cachegenfail'] = 'Det senaste försöker att generera cache misslyckades. Var god försök igen senare.';
$string['cachegenstarted'] = 'Cache-generering startades vid {$a}. Processen kan ta flera minuter.';
$string['cachenow'] = 'Generera nu';
$string['cachenow_help'] = 'Om **Generera nu** är ibockad genereras rapportcache omedelbart efter det att formuläret skickats in.';
$string['cachenow_title'] = 'Rapportcache';
$string['cachepending'] = '{$a} Det finns ändringar i den här rapportens konfigurering som inte har aktiverats än. Rapporten uppdateras nästa gång som rapporten genereras.';
$string['cachereport'] = 'Generera rapport-cache';
$string['cannotviewembedded'] = 'Inbäddade rapporter kan endast nås genom sin inbäddade URL';
$string['category'] = 'Kategori';
$string['certification_visibility'] = 'Framtvinga begränsningar av synlighet på webbplatsnivå';
$string['certification_visibility_checkbox'] = 'Visa poster baserat på begränsningar om synlighet utifrån målgrupp och certifiering.';
$string['certification_visibility_help'] = 'När detta är aktiverat, så kommer begränsningar på webbplatsnivå såsom målgruppsbaserad synlighet och certifieringssynlighet att användas för att filtrera denna rapport utifrån användaren som ser rapporten.';
$string['changeglobalrestriction'] = 'byt';
$string['chooseapp'] = 'Välj utvärderare...';
$string['chooseappplural'] = 'Välj utvärderare';
$string['choosecatplural'] = 'Välj kategorier';
$string['choosecomp'] = 'Välj kompetens...';
$string['choosecompplural'] = 'Välj Kompetenser';
$string['chooseman'] = 'Välj chef...';
$string['choosemanplural'] = 'Välj chefer';
$string['chooseorg'] = 'Välj organisation...';
$string['chooseorgplural'] = 'Välj Organisationer';
$string['choosepos'] = 'Välj position...';
$string['chooseposplural'] = 'Välj Positioner';
$string['chooserestrictiondesc'] = 'Du har tillgång till poster som tillhör olika grupper av användare. Välj vilka grupper av poster som du vill visa när du ser rapporten:';
$string['chooserestrictiontitle'] = 'Visar poster för:';
$string['chooserole'] = 'Välj roll...';
$string['clearform'] = 'Rensa';
$string['clone'] = 'Klona';
$string['clonecompleted'] = 'Rapport klonad';
$string['clonedescrhtml'] = 'Rapport "{$a->origname}" kommer att klonas som "{$a->clonename}" inklusive följande egenskaper: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Inbäddade rapporten "{$a}"  kan inte klonas.';
$string['clonefailed'] = 'Kunde inte skapa kopia av rapport';
$string['clonenamepattern'] = 'Klon av {$a}';
$string['clonereport'] = 'Klona rapport';
$string['clonereportaccessreset'] = 'Access-egenskaper kommer att nollställas till systemets standardvärden för klon av inbäddad rapport';
$string['clonereportaccesswarning'] = 'Kontroller för rapportinnehåll och access kan förändras när en inbäddad rapport kopieras, eftersom kontroller av innehåll eller access som tillämpas av den inbäddade sidan då försvinner.';
$string['clonereportcolumns'] = 'Rapportkolumner';
$string['clonereportfilters'] = 'Rapportfilter';
$string['clonereportgraph'] = 'Inställningar för diagram och aggregering i rapporter';
$string['clonereportsearchcolumns'] = 'Kolumner för textsökning';
$string['clonereportsettings'] = 'Rapportinställningar';
$string['column'] = 'Kolumn';
$string['column_advancedheading'] = 'Kolumn {$a} aggregering eller gruppering';
$string['column_customheading'] = 'Anpassad rubrik för kolumn {$a}';
$string['column_customiseheading'] = 'Anpassa rubrik för kolumn {$a}';
$string['column_deleted'] = 'Kolumn raderad';
$string['column_index'] = 'Kolumn {$a}';
$string['column_moved'] = 'Kolumn flyttad';
$string['columns'] = 'Kolumner';
$string['columns_updated'] = 'Kolumner uppdaterade';
$string['column_vis_updated'] = 'Kolumnsynlighet uppdaterad';
$string['competency_evidence'] = 'Kompetensbevis';
$string['completedorgenable'] = 'Visa genomförda poster i användarens organisation';
$string['configenablereportcaching'] = 'När aktiverat så kan du konfigurera cachning av rapporter per rapport. Notera att inte alla rapporter stödjer cachning.';
$string['confirmcoldelete'] = 'Är du säker på att du vill radera den här kolumnen?';
$string['confirmcolumndelete'] = 'Är du säker på att du vill radera den här kolumnen?';
$string['confirmdeletereport'] = 'Bekräfta radering';
$string['confirmdeleterestriction'] = 'Är du säker på att du vill radera denna begränsning? All begränsningsdata kommer att förloras.';
$string['confirmdeleterestrictionheader'] = 'Bekräfta raderande av "{$a}" begränsning';
$string['confirmfilterdelete'] = 'Är du säker på att du vill radera det här filtret?';
$string['confirmfilterdelete_grid_enabled'] = '(den aktiverade inställningen "Begränsa initial visning av rapporter" kommer inte längre gälla)';
$string['confirmfilterdelete_rid_enabled'] = 'Är du säker? Genom att ta bort alla filter på denna rapport så kommer rapportens data visas automatiskt när sidan laddas {$a}.';
$string['confirmrecord'] = 'Bekräfta {$a}';
$string['confirmreloadreport'] = 'Bekräfta återställning';
$string['confirmsearchcolumndelete'] = 'Är du säker på att du vill radera denna sök-kolumn?';
$string['content'] = 'Innehåll';
$string['contentclassnotexist'] = 'Innehållsklass {$a} finns inte';
$string['contentcontrols'] = 'Innehållskontroller';
$string['contentdesc_delim'] = '" eller "';
$string['contentdesc_orgbelow'] = 'Användarens nuvarande organisation är under "{$a}" i en av sina jobbroller';
$string['contentdesc_orgboth'] = 'Användarens nuvarande organisation är lika med eller under "{$a}" i en av sina jobbroller';
$string['contentdesc_orgequal'] = 'Användarens nuvarande organisation är lika med "{$a}" i en av sina jobbroller.';
$string['contentdesc_posbelow'] = 'Användarens nuvarande position är under  "{$a}" i en av sina jobbroller';
$string['contentdesc_posboth'] = 'Användarens nuvarande position är lika med eller under "{$a}" i en av sina jobbroller';
$string['contentdesc_posequal'] = 'Användarens nuvarande position är lika med "{$a}" i en av sina jobbroller';
$string['contentdesc_userdirect'] = '{$a->field} rapporterar direkt till "{$a->user}" i en av sina jobbroller';
$string['contentdesc_userindirect'] = '{$a->field} rapporterar indirekt till "{$a->user}" i en av sina jobbroller';
$string['contentdesc_userown'] = '{$a->field} är "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} rapporterar tillfälligt till "{$a->user}" i en av sina jobbroller';
$string['context'] = 'Sammanhang';
$string['couldnotsortjoinlist'] = 'Kunde inte sortera listan över sammankopplingar (joins). Källan innehåller antingen cirkulära beroenden eller hänvisar till en icke-existerande sammankoppling (join).';
$string['coursecategory'] = 'Kurskategori';
$string['coursecategoryid'] = 'Kurskategori-ID';
$string['coursecategoryidnumber'] = 'ID-nummer för kurskategori';
$string['coursecategorylinked'] = 'Kurskategori (länkad till kategori)';
$string['coursecategorylinkedicon'] = 'Kurskategori (länkad till kategori med ikon)';
$string['coursecategorymultichoice'] = 'Kurskategori (flerval)';
$string['coursecompletedon'] = 'Kurs genomförd den {$a}';
$string['course_completion'] = 'Genomförande av kurs';
$string['coursedatecreated'] = 'Kurs skapad datum';
$string['courseenddate'] = 'Slutdatum';
$string['course_enddate'] = 'Kurs slutdatum';
$string['courseenrolavailable'] = 'Öppen registrering';
$string['courseenrolledincohort'] = 'Kurs med registrerade målgrupper';
$string['courseenroltype'] = 'Registreringstyp';
$string['courseenroltypes'] = 'Registreringstyper';
$string['courseexpandlink'] = 'Kursnamn (expandera detaljer)';
$string['courseicon'] = 'Kursikon';
$string['courseid'] = 'Kurs-ID';
$string['courseidnumber'] = 'Kurs-ID nummer';
$string['courselanguage'] = 'Kursspråk';
$string['coursemobilecompatible'] = 'Kurs mobilkompatibel';
$string['coursemultiitem'] = 'Kurs (flera poster)';
$string['coursemultiitemchoose'] = 'Välj kurser';
$string['coursename'] = 'Kursnamn';
$string['coursenameandsummary'] = 'Kursnamn och sammanfattning';
$string['coursenamelinked'] = 'Kursnamn (länkat till kurssida)';
$string['coursenamelinkedicon'] = 'Kursnamn (länkat till kurssida med ikon)';
$string['coursenotset'] = 'Kurs ej fastställd';
$string['courseprogress'] = 'Framsteg';
$string['courseshortname'] = 'Kortnamn för kurs';
$string['coursestartdate'] = 'Startdatum för kurs';
$string['coursestatuscomplete'] = 'Du har genomfört denna kurs';
$string['coursestatusenrolled'] = 'Du är just nu registrerad på denna kurs';
$string['coursestatusnotenrolled'] = 'Du är just nu inte registrerad på denna kurs';
$string['coursesummary'] = 'Kurssammanfattning';
$string['coursetype'] = 'Kurstyp';
$string['coursetypeicon'] = 'Typ';
$string['course_visibility'] = 'Framtvinga begränsningar av synlighet på webbplatsnivå';
$string['course_visibility_checkbox'] = 'Visa poster baserade på begränsningar av synlighet för målgrupp, kurs och samarbetsyta';
$string['course_visibility_help'] = 'När aktiverat, så kommer synlighetsbegränsningar på webbplatsnivå, såsom målgruppsbaserad synlighet och kurssynlighet, att användas för att filtrera denna rapport utifrån användaren som betraktar den.';
$string['coursevisible'] = 'Kurs synlig';
$string['coursevisibledisabled'] = 'Kurs synlig (ej tillämpbart)';
$string['createandedit'] = 'Skapa och redigera';
$string['createandview'] = 'Skapa och visa';
$string['createasavedsearch'] = 'Skapa sparad sökning';
$string['createdby'] = 'Skapad av';
$string['createreport'] = 'Skapa rapport';
$string['csvformat'] = 'CSV-format';
$string['currentfinancial'] = 'Nuvarande bokföringsår';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentorgenable'] = 'Visa poster från personal i användarens organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['currentposenable'] = 'Visa poster från personal i användarens position';
$string['currentsearchparams'] = 'Inställningar att spara';
$string['customiseheading'] = 'Anpassa rubrik';
$string['customisename'] = 'Anpassa fältnamn';
$string['daily'] = 'Dagligen';
$string['data'] = 'Data';
$string['dateafter'] = 'Efter {$a}';
$string['datebefore'] = 'Före {$a}';
$string['datebetween'] = '{$a->from} till {$a->to}';
$string['dateisbetween'] = 'är mellan idag och';
$string['datelabelisafter'] = '{$a->label} är efter {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} är efter {$a->after} och inkluderar tomma datum';
$string['datelabelisbefore'] = '{$a->label} är före {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} är före {$a->before} och inkluderar tomma datum';
$string['datelabelisbetween'] = '{$a->label} är mellan {$a->after} och {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} är mellan {$a->after} och {$a->before} och inkluderar tomma datum';
$string['datelabelisdaysafter'] = '{$a->label} är efter dagens datum och före {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} är efter dagens datum och före {$a->daysafter} inklusive datum som inte angetts';
$string['datelabelisdaysbefore'] = '{$a->label} är före dagens datum och efter {$a->daysafter}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} är före dagens datum och efter {$a->daysbefore} inklusive datum som inte angetts';
$string['datelabelisdaysbetween'] = '{$a->label} är efter {$a->daysbefore} och före {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} är efter {$a->daysbefore} och före {$a->daysafter} inklusive datum som inte angetts';
$string['datelabelnotset'] = 'Tomma datumposter';
$string['datenotset'] = 'visa poster med tomma datum';
$string['deactivateglobalrestriction'] = 'Inaktivera';
$string['default'] = 'Förvalt';
$string['defaultcolumns'] = 'Förvalda kolumner';
$string['defaultgraphcolors'] = 'Förvalda färger i diagram';
$string['defaultgraphcolorsdescription'] = 'Förvalt färgschema för alla diagram, i en kommaseparerad lista med giltiga CSS-färger (detta kan vara HEX-värde eller en av 145 namngivna färger). Detta kan överskridas på rapportnivå genom att använda';
$string['defaultreportviewgrid'] = 'Brickor';
$string['defaultreportviewlist'] = 'Lista';
$string['defaultreportviewsetting'] = 'Standardvy för rapporter';
$string['defaultreportviewsetting_desc'] = 'Standardformat för hur lista över rapporter ska visas';
$string['defaultsortcolumn'] = 'Standardkolumn';
$string['defaultsortorder'] = 'Standardordning';
$string['defaultview'] = 'Förvald vy';
$string['defaultview_help'] = 'Denna sparade sökning kommer att bli förvald vy när någon tittar på rapporten. Användare kan ta bort den förvalda inställningen eller ersätta den med en egen förvald vy.';
$string['delete'] = 'Radera';
$string['deletecheckschedulereport'] = 'Är du säker på att du vill radera den schemalagda rapporten \'{$a}\' ?';
$string['deletedescrhtml'] = 'Rapporten "{$a}" kommer att helt raderas.';
$string['deletedscheduledreport'] = 'Raderade schemalagd rapport \'{$a}\'';
$string['deleteduser'] = 'Raderad';
$string['deleterecord'] = 'Radera {$a}';
$string['deletereport'] = 'Rapport raderad';
$string['deletescheduledreport'] = 'Ta bort schemalagd rapport?';
$string['deprecated'] = '[Utfasad] {$a}';
$string['deprecatedcolumn'] = 'Utfasad kolumn';
$string['descending'] = 'Minskande (Z till A, 9 till 1)';
$string['disabled'] = 'Inaktiverad?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Redigera';
$string['editingsavedsearch'] = 'Redigerar sparad sökning';
$string['editrecord'] = 'Redigera {$a}';
$string['editreport'] = 'Redigera rapport "{$a}"';
$string['editreportttitle'] = 'Redigera rapporttitel';
$string['editreportwithurl'] = 'Redigera rapport "{$a->fullname}" ({$a->url})';
$string['editrestriction'] = 'Redigera begränsning \'{$a}\'';
$string['editscheduledreport'] = 'Redigera schemalagd rapport';
$string['editthisreport'] = 'Redigera denna rapport';
$string['emailexternaluserisonthelist'] = 'Denna e-postadress finns redan på listan över externa användare';
$string['emailexternalusers'] = 'E-postadresser till externa användare';
$string['emailexternalusers_help'] = 'Ange en e-postadress i rutan nedanför.';
$string['embedded'] = 'Inbädddad';
$string['embeddedaccessnotes'] = '<strong>Varning:</strong>Inbäddade rapporter kan ha sin egen accessrestriktion tillämpad på sidan där de är inbäddade. De kan frångå inställningarna nedan eller de kan hantera dem så väl som sina egna restriktioner.';
$string['embeddedcontentnotes'] = '<strong>Varning:</strong>Inbäddade rapporter kan ha ytterligare innehållrestriktioner via <em>inbäddade parametrar</em>.Dessa kan ytterligare begränsa innehållet som visas i en rapport.';
$string['embeddedreports'] = 'Inbäddade rapporter';
$string['emptyscheduledreportfullmenssage'] = 'Schemalagda rapporten "{$a}" skulle ha skickats men detta har inte gjorts eftersom den inte innehöll någon data';
$string['emptyscheduledreportsubject'] = 'Schemalagd rapport "{$a}" innehåller ingen data';
$string['enableglobalrestrictions'] = 'Aktivera rapportbegränsningar';
$string['enableglobalrestrictions_desc'] = 'Globala rapportbegränsningar är avsedda att begränsa synligt innehåll i rapporter från rapportbyggaren. Genom att aktivera denna funktion så kan detaljerad kontroll uppnås över vilka poster som är synliga för användare, men det kan innebära en betydande påverkan på prestanda.';
$string['enablereportcaching'] = 'Aktivera cache av rapport';
$string['enablereportgraphs'] = 'Aktivera diagram i rapportbyggaren';
$string['enablereportgraphsinfo'] = 'När detta är aktiverat, så kommer all funktionalitet relaterad till diagram i rapportbyggaren visas och kunna användas.';
$string['enableuser_reports'] = 'Aktivera skapande av rapporter';
$string['enableuser_reports_desc'] = 'När aktiverat, så kommer användare med relevanta rättigheter att kunna skapa rapporter.';
$string['enrol'] = 'Registrera';
$string['enrolledcertificationcohortids'] = 'Registrerade certifierings-målgruppers ID';
$string['enrolledcoursecohortids'] = 'ID:n för registrerade kursmålgrupper';
$string['enrolledprogramcohortids'] = 'ID:n för registrerade kursprogramsmålgrupper';
$string['enrolusing'] = 'Registrera med - {$a}';
$string['error:addscheduledreport'] = 'Fel vid tilläggning av schemalagd rapport';
$string['error:allowedscheduledrecipients'] = 'Åtminstone ett val krävs för mottagare av schemalagda rapporter.';
$string['error:bad_sesskey'] = 'Det uppstod ett fel eftersom sessionsnyckeln inte matchade';
$string['error:cachenotfound'] = 'Kan inte rensa cache. Den verkar redan vara tom.';
$string['error:columnextranameid'] = 'Extrafältskolumn \'{$a}\' alias får inte vara \'id\'';
$string['error:columnnameid'] = 'Fält \'{$a}\' alias får inte vara \'id\'';
$string['error:column_not_deleted'] = 'Det var problem att radera den kolumnen';
$string['error:column_not_moved'] = 'Det var problem att flytta den kolumnen';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Kolumnalternativ av typ "{$a->type}" och värde "{$a->value}" hittades inte i källan "{$a->source}"';
$string['error:columns_not_updated'] = 'Det var problem att uppdatera kolumnerna.';
$string['error:column_vis_not_updated'] = 'Kolumnsynlighet kunde inte uppdateras';
$string['error:couldnotcreatenewreport'] = 'Kunde inte skapa ny rapport';
$string['error:couldnotgenerateembeddedreport'] = 'Det gick inte att generera den rapporten';
$string['error:couldnotsavesearch'] = 'Kunde inte spara sökning';
$string['error:couldnotupdateglobalsettings'] = 'Det var problem att uppdatera de globala inställningarna';
$string['error:couldnotupdatereport'] = 'Kunde inte uppdatera rapport';
$string['error:creatingembeddedrecord'] = 'Fel vid skapande av inbäddad post {$a}';
$string['error:emailrequired'] = 'Åtminstone en e-postadress krävs för ditt val av rapportexport.';
$string['error:emptyexportfilesystempath'] = 'Om du har aktiverat export till filsystemet måste du ange sökväg.';
$string['error:failedtoremovetempfile'] = 'Det gick inte att ta bort den temporära rapportexportfilen';
$string['error:filter_not_deleted'] = 'Det var ett problem att radera det filtret';
$string['error:filter_not_moved'] = 'Det var ett problem att flytta det filtret';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filteralternativ av typ "{$a->type}" och värde "{$a->value}" hittades inte i källan "{$a->source}"';
$string['error:filters_not_updated'] = 'Det var ett problem att uppdatera filtren';
$string['error:globalrestrictionrequired'] = 'Du måste välja åtminstone en begränsning.';
$string['error:graphdeleteseries'] = 'Denna kolumn används som datakälla i diagram. Du behöver först radera kolumnen under fliken för Diagram.';
$string['error:graphisnotvalid'] = 'Inställningarna för diagram är ogiltiga, du behöver granska dem.';
$string['error:grouphasreports'] = 'Du kan inte radera en grupp som används av rapporter.';
$string['error:groupnotcreated'] = 'Grupp kunde inte skapas';
$string['error:groupnotcreatedinitfail'] = 'Grupp kunde inte skapas - misslyckades att initiera tabeller!';
$string['error:groupnotcreatedpreproc'] = 'Grupp kunde inte skapas - preprocessor inte hittad!';
$string['error:groupnotdeleted'] = 'Grupp kunde inte raderas';
$string['error:invaliddate'] = 'Ange ett giltigt datum eller datumintervall';
$string['error:invalidreportid'] = 'Ogiltigt rapport-ID';
$string['error:invalidreportscheduleid'] = 'Ogiltigt schemalagd rapport-ID';
$string['error:invalidreportsource'] = 'Ogiltig rapportkälla: {$a}';
$string['error:invalidsavedsearchid'] = 'Ogiltigt sparad sökning-ID';
$string['error:invalidsourceforfilter'] = 'Filter kan inte användas med rapportkällan.';
$string['error:invaliduserid'] = 'Ogiltigt användar-ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Sammanfogar för filter av typ "{$a->type}" och värde "{$a->value}" inte hittat i källan "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Sammankopplingar (joins) för kolumner av typ "{$a->type}" och värde "{$a->value}" hittades inte i källan "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Sammanfogar namn "{$a->join}" innehållande ett beroende {$a->dependency}" som inte existerar i sammanfogningslistan för källan "{$a->source}"';
$string['error:joinxisreservediny'] = 'Sammankopplingsnamn (namn på join) "{$a->join}" i källan "{$a->source}" är ett ord reserverat för SQL. Byt namn på sammankopplingen.';
$string['error:joinxusedmorethanonceiny'] = 'Sammanfogningsnamn "{$a->join}" används mer än en gång i källan "{$a->source}"';
$string['error:missingdependencytable'] = 'I rapportkälla {$a->source}, saknas beroendeförteckning i listan över sammankopplingar: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Följande filter måste användas för att kunna köra denna rapport: {$a}';
$string['error:mustselectsource'] = 'Du måste välja en källa för denna rapport';
$string['error:nocolumns'] = 'Inga kolumner hittade. Fråga din utvecklare efter att lägga till kolumnalternativ till källan \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Inga kolumner har definierats för denna rapport. Be din webbplatsadministratör att lägga till några kolumner.';
$string['error:nocontentrestrictions'] = 'Inga innehållsrestriktioner finns för denna källa. För att använda restritktioner be din utvecklare att lägga till nödvändig kod till källan \'{$a}\'.';
$string['error:nographseries'] = 'Det finns inga kolumner som är lämpliga för att skapa ett diagram. Du behöver lägga till några kolumner med numerisk data till denna rapport eller ange "Diagramtyp" till "Ingen".';
$string['error:nopdf'] = 'Ingen PDF-plugin hittad';
$string['error:norolesfound'] = 'Inga roller hittade';
$string['error:nosavedsearches'] = 'Denna rapport har inga sparade sökningar';
$string['error:nosources'] = 'Inga sökningar hittade. Du måste ha minst en källa innan du kan lägga till rapporter. Be din utvecklare att lägga till de nödvändiga filerna till kodbasen.';
$string['error:nosvg'] = 'SVG stöds inte';
$string['error:notapathexportfilesystempath'] = 'Angiven sökväg i filsystemet innehåller felaktiga tecken.';
$string['error:notdirexportfilesystempath'] = 'Angiven sökväg i filsystemet finns inte eller är ingen katalog.';
$string['error:notwriteableexportfilesystempath'] = 'Angiven sökväg i filsystemet går inte att skriva';
$string['error:problemobtainingcachedreportdata'] = 'Det gick inte att ta fram data ur cachen för den här rapporten. Det kanske är dags att regererera cachen. Var god försök igen. Om problemet kvarstår, avaktivera cachen för den här rapporten.';
$string['error:problemobtainingreportdata'] = 'Det gick inte att ta fram data för den här rapporten.';
$string['error:processfile'] = 'Kan inte skapa processfil. Var god försök senare.';
$string['error:propertyxmustbesetiny'] = 'Egenskap "{$a->property}" måste sättas i klass "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache är inte aktiv för den här rapporten';
$string['error:reportgraphsdisabled'] = 'Diagram i rapportbyggaren är inte aktiverade på denna webbplats.';
$string['error:reporturlnotset'] = 'URL-egenskapen för rapport {$a} saknas, kontakta dina utvecklare för att kontrollera koden';
$string['error:savedsearchnotdeleted'] = 'Sparad sökning kunde inte raderas';
$string['error:search_column_not_deleted'] = 'Sök-kolumn kan inte raderas';
$string['error:unknownbuttonclicked'] = 'Okänd knapp klickad';
$string['error:updatescheduledreport'] = 'Fel vid uppdatering av schemalagd rapport';
$string['eventreportcloned'] = 'Rapport klonad';
$string['eventreportcreated'] = 'Rapport skapad';
$string['eventreportdeleted'] = 'Rapport raderad';
$string['eventreportexported'] = 'Rapport exporterad';
$string['eventreportupdated'] = 'Rapport uppdaterad';
$string['eventreportviewed'] = 'Rapport visad';
$string['eventscheduledreportcreated'] = 'Schemalagd rapport skapad';
$string['eventscheduledreportdeleted'] = 'Schemalagd rapport raderad';
$string['eventscheduledreportupdated'] = 'Schemalagd rapport uppdaterad';
$string['excelformat'] = 'Excelformat';
$string['excludetags'] = 'Exkludera poster taggade med';
$string['export'] = 'Exportera';
$string['exportas'] = 'Exportera som';
$string['exportcsv'] = 'Exportera i CSV-format';
$string['exportfilesystemoptions'] = 'Exportera alternativ';
$string['exportfilesystempath'] = 'Sökväg för exportfil:';
$string['exportfilesystempath_help'] = 'Absolut sökväg till en katalog med skrivrättigheter till vilken rapporter kan exporteras och lagras.

**Varning!** Kontrollera att du konfigurerar en korrekt sökväg om du tänker exportera rapporter till filsystemet.';
$string['exportods'] = 'Exportera i ODS format';
$string['exportoptiondisabled'] = 'Inaktiverat: {$a}';
$string['exportoptions'] = 'Exportformat';
$string['exportoptionsoverride'] = 'Ignorera exportformat?';
$string['exportpdf_landscape'] = 'Exportera som PDF (i landskapsformat)';
$string['exportpdf_mramlimitexceeded'] = 'Notera: RAM-minnesgräns överskriden. Antagligen är rapporten som exporteras för stor, efter som det krävdes nästan {$a} RAM-minne för att skapa den. Överväg att minska storleken på rapporten genom filer eller genom att dela upp rapporten i flera filer.';
$string['exportpdf_portrait'] = 'Exportera som PDF (i porträttformat)';
$string['exportperformancesettings_heading'] = 'Inställningar för prestanda  vid export';
$string['exportproblem'] = 'Det var ett problem att ladda ner filen';
$string['exporttoemail'] = 'Skicka schemalagd rapport med e-post';
$string['exporttoemailandsave'] = 'Skicka schemalagd rapport med e-post och spara till fil';
$string['exporttoemailandsaveshort'] = 'E-post och fil';
$string['exporttoemailshort'] = 'E-post';
$string['exporttofilesystem'] = 'Exportera filsystem';
$string['exporttofilesystemenable'] = 'Aktivera export till filsystem';
$string['exporttosave'] = 'Spara schemalagd rapport endast till filsystem';
$string['exporttosaveshort'] = 'Fil';
$string['exportxls'] = 'Export i Excelformat';
$string['externalemail'] = 'Externa e-postadresser att lägga till';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql bör använda namngivna parametrar';
$string['fetchmethod'] = 'Hämtningsmetod för resultat';
$string['fetchmethod_default'] = 'Förvald hämtningsmetod för resultat';
$string['fetchmethod_help'] = 'Denna avancerade inställning gör det möjligt att finjustera hur resultat för rapporten hämtas från databasen, när en enskild sida från tabellen visas.
Som standard kommer det rekommenderade sättet för din databasmotor att användas. Detta avgörs då av databasmotorn. I tillfällen när du upplever bristande prestanda för en rapport, så kan förändring av denna inställning ge bättre prestanda.
Genom att ange att standard postuppsättning (standard recordset) ska användas så kommer rapportsidor att köra två distinkta frågor (queries). Den första för att få en enskild sida med resultat, och den andra för att få beräkningen av det totala antalet resultat för rapporten.
Genom att ange att beräknad postuppsättning (counted recordset) ska användas så kommer en enskild fråga (query) köras mot databasen, som både returnerar en enskild sida med resultat och beräkningen av det totala antalet resultat.';
$string['fetchmethod_use_countedrecordset'] = 'Använd en enskild avancerad fråga (query) för att få både resultat och beräkning av antalet poster';
$string['fetchmethod_use_databaserecommendation'] = 'Använd databasmotorns rekommenderade metod';
$string['fetchmethod_use_standardrecordset'] = 'Använd två enkla frågor (queries), en för att få resultatet och en för att få beräkning av antalet poster';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Tillgänglig mellan';
$string['filter_assetavailable_help'] = 'Detta filter gör det möjligt att hitta en resurs som är tillgänglig för en session genom att ange start- och slutdatum för sessionen.';
$string['filterby'] = 'Filtrera via';
$string['filtercheckboxallno'] = 'Alla värden "Nej"';
$string['filtercheckboxallyes'] = 'Alla värden "Ja"';
$string['filtercheckboxanyno'] = 'Något värde "Nej"';
$string['filtercheckboxanyyes'] = 'Något värde "Ja"';
$string['filtercontains'] = 'Någon av de valda';
$string['filtercontainsnot'] = 'Inte något av de valda';
$string['filterdeleted'] = 'Filter raderat';
$string['filterdisabledwarning'] = 'Denna rapport har förändrats genom att ett eller flera filter har tagits bort. Kontakta din webbplatsadministratör för mer information.';
$string['filterequals'] = 'Alla valda';
$string['filterequalsnot'] = 'Inte alla valda';
$string['filtering_advanced'] = 'Markera sökfältet {$a} som avancerat';
$string['filtering_customise_field'] = 'Anpassat fält {$a} namn';
$string['filtering_customise_name'] = 'Anpassa namn för {$a}';
$string['filteringrequired'] = 'Filtrering obligatoriskt';
$string['filteringrequired_field'] = 'Filtrering krävs för fält {$a}';
$string['filteringrequired_missing'] = 'Använd alla obligatoriska filter för att se denna rapport';
$string['filtering_search_field'] = 'Sök fält {$a}';
$string['filtermoved'] = 'Filter flyttat';
$string['filtermultiselect'] = 'Flervalsfilter';
$string['filtermultiselect_help'] = 'Detta filter gör det möjligt att filtrera information baserat på en uppsättning checkrutor.

Filtret har följande val:

* **Valfritt värde**: Detta inaktiverar filtret (all information accepteras av filtret).
* **Någon av de valda**: Detta inkluderar poster som matchar någon av de valda värdena.
* **Alla valda**: Detta inkluderar poster om de matchar alla valen.
* **Ingen av de valda**: Detta inkluderar poster som inte matchar något av valen.
* **Inte alla valda**: Detta inkluderar poster som inte matchar alla valen.';
$string['filternameformatincorrect'] = 'get_filter_joins(): namnformat för filter är ej korrekt. Query snippets may have included a dash character.';
$string['filternotset'] = 'Valfritt värde';
$string['filter_roomavailable'] = 'Tillgängligt mellan';
$string['filter_roomavailable_help'] = 'Detta filter gör det möjligt att hitta ett rum som är tillgänglig för en session genom att ange start- och slutdatum för sessionen.';
$string['filters'] = 'Filter';
$string['filters_updated'] = 'Filter uppdaterat';
$string['financialyear'] = 'Räkenskapsårets början';
$string['financialyeardaystart'] = 'Start för finansiellt år';
$string['financialyearmonthstart'] = 'Startmånad för finansiellt år';
$string['format'] = 'Format';
$string['general'] = 'Allmänt';
$string['generalperformancesettings'] = 'Allmänna prestandainställningar';
$string['globalinitialdisplay'] = 'Begränsa initial visning i alla rapporter';
$string['globalinitialdisplay_desc'] = 'När detta är aktiverat, så kommer alla användarskapade rapporter med ett eller fler filter inte visas automatiskt när sidan laddas. Detta förbättrar prestanda genom att undvika att visa oönskad data. Notera: Rapporter utan filter kommer att visas automatiskt.';
$string['globalinitialdisplay_enabled'] = 'Inställningen "Begränsa initial visning i alla rapporter" har aktiverats.';
$string['globalrestriction'] = 'Globala rapportbegränsningar';
$string['globalrestrictiondefault'] = 'Aktivera rapportbegränsningar i nya användarrapporter';
$string['globalrestrictiondefault_desc'] = 'Om aktiverat så kommer alla nya användarskapade rapporter att ha globala rapportbegränsningar aktiverade.';
$string['globalrestrictiondescription'] = 'Globala rapportbegränsningar aktiveras separat för varje rapport under rapportens Innehålls-flik. Administratör kan konfigurera om globala rapportinställningar automatiskt ska aktiveras i alla nya rapporter.';
$string['globalrestriction_help'] = 'Specificera om globala rapportbegränsningar är aktiverade i denna rapport.';
$string['globalrestrictionnew'] = 'Ny begränsning';
$string['globalrestrictionnotsupported'] = 'Rapportkälla stöder inte globala rapportbegränsningar.';
$string['globalrestrictionrecordsperpage'] = 'Global rapportbegränsning för antal poster per sida';
$string['globalrestrictionrecordsperpage_desc'] = 'Antal poster per sida låter dig definiera hur många poster som ska visas på en rapportsida.';
$string['globalrestrictions'] = 'Globala rapportbegränsningar för rapporter från rapportbyggaren';
$string['globalrestrictionsdisabled'] = 'Globala rapportbegränsningar inaktiverat';
$string['globalsettingaudiencedescription'] = 'Målgruppen som väljs ovan kommer att visas som förvald inställning för målgruppsbaserad innehållsbegränsning för alla nya rapporter innehållandes användare. Den kan ignoreras på individuella rapporter av rapportskapare.';
$string['globalsettingaudiencename'] = 'Ange en förvald målgruppsbaserad innehållsbegränsning för alla nya rapporter innehållandes användare.';
$string['globalsettings'] = 'Allmänna inställningar';
$string['globalsettingsupdated'] = 'Globala inställningar uppdaterade';
$string['gotofacetofacesettings'] = 'För att visa denna rapport, gå till en seminarie-aktivitet och använd länken "Intresse-rapport" i administrationsmenyn för Seminarium.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% till genomförd)';
$string['graph'] = 'Diagram';
$string['graphadvancedoptions'] = 'Avancerade inställningar';
$string['graphcategory'] = 'Kategori';
$string['graphcustomsettings'] = 'Anpassade inställningar';
$string['graphcustomsettings_help'] = 'Avancerade inställningar för diagram i formatet JSON-fil. Se <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">dokumentation från Totara</a> för mer information.';
$string['graphlegend'] = 'Förklaring';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Graf-bibliotek';
$string['graphlibsetting_desc'] = 'Ändra inställning för vilket graf-bibliotek som Totara ska använda i rapporter och rapporblock.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Max antal av använda poster';
$string['graphnocategory'] = 'Numrerade';
$string['graphorientation'] = 'Orientering';
$string['graphorientationcolumn'] = 'Dataserier i kolumner';
$string['graphorientation_help'] = 'Avgör hur rapportdata ska tolkas för att skapa diagrammet. Om **Dataserier i kolumner** är valt, så kommer rapportens kolumner att hanteras som dataserier. I de flesta fall så är detta vad du vill ha. Om **Dataserier i rader** är valt, så kommer varje post i kolumnen hanteras som en separat dataserie. Typiskt så vill du bara använda **Dataserier i rader** om du har fler kolumner än rader i din rapport.';
$string['graphorientationrow'] = 'Dataserier i rader';
$string['graphseries'] = 'Datakällor';
$string['graphseries_help'] = 'Välj en eller flera kolumner att använda som datakällor för diagrammet. Endast kolumner med kompatibel numerisk data inkluderas.';
$string['graphsettings'] = 'Anpassade inställningar';
$string['graphsettings_help'] = 'Avancerade SGVGraph-inställningar i filformatet PHP ini.
Se a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> för mer information';
$string['graphstacked'] = 'Staplat';
$string['graphtype'] = 'Diagramtyp';
$string['graphtypearea'] = 'Område';
$string['graphtypebar'] = 'Horisontell stapel';
$string['graphtypecolumn'] = 'Stapel';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Välj diagramtyp som ska visas i rapport, välj **Ingen** för att ta bort diagrammet från rapporten.';
$string['graphtypeline'] = 'Linje';
$string['graphtypepie'] = 'Cirkeldiagram';
$string['graphtypeprogressdonut'] = 'Progress Donut';
$string['graphtypescatter'] = 'Spridningsdiagram';
$string['graph_updated'] = 'Diagram uppdaterat';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Är du säker på att du vill radera denna grupp?';
$string['groupcontents'] = 'Denna grupp innehåller för närvarande {$a->count} feedbackaktiviteter taggade med <strong>\'{$a->tag}\'</strong> officiella taggen:';
$string['groupdeleted'] = 'Grupp raderad';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grouping function \'{$a->groupfunc}\' doesn\'t exist in field of type \'{$a->type}\' and value \'{$a->$value}\'';
$string['groupname'] = 'Gruppnamn';
$string['grouptag'] = 'Grupptag';
$string['heading'] = 'Rubrik';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Valet nedan avgör vilka kolumner som kommer att visas i rapporten och hur dessa kolumner markeras.';
$string['help:restrictionoptions'] = 'Kryssrutorna nedan bestämmer vem som har tillgåmg till rapporten och vilka poster de kan se. Om inga alternativ är markerade syns inga resultat. Klicka på hjälpikonen för mer information.';
$string['hidden'] = 'Dölj i Mina Rapporter';
$string['hiddencellvalue'] = '&lt;dolt&gt;';
$string['hide'] = 'Dölj';
$string['hierarchyfiltermusthavetype'] = 'Hierarkifilter av typen "{$a->type}" med värde "{$a->value}" måste ha "hierarkityp" angivet i källa "{$a->source}"';
$string['includechildorgs'] = 'Inkludera poster från underliggande organisationer';
$string['includechildpos'] = 'Inkludera poster från underliggande postitioner';
$string['includeemptydates'] = 'Inkludera poster om datum saknas';
$string['includerecordsfrom'] = 'Inkludera poster för';
$string['includesessionroles'] = 'Visa tillfälleroller där användaren har någon av valda tillfälleroller';
$string['includetags'] = 'Inkludera poster taggade med';
$string['includetrainerrecords'] = 'Inkludera poster för specifika instruktörer';
$string['includeuserrecords'] = 'Inkludera poster för specifika användare';
$string['initialdisplay'] = 'Begränsa Initial Visning';
$string['initialdisplay_disabled'] = 'Den här inställningen är inte tillgänglig när inga filter är aktiverade';
$string['initialdisplay_error'] = 'Det sista filtret kan inte raderas när initial visning är begränsad';
$string['initialdisplay_heading'] = 'Inställningar för filterprestanda';
$string['initialdisplay_help'] = 'Den här inställningen styr hur rapporten visas initialt och rekommenderas för större rapporter där du vill filtrera resultaten (t.ex. webbsideloggar). Det ökar hastigheten på rapporten genom att du kan använda filter och bara visa resultaten istället för att försöka visa **all** data från början.

* **Avaktiverad**: rapporten visar alla resultat omedelbart *(förvalt)*

* **Aktiverad**: rapporten genererar inte resultat förrän ett filter används eller en tom sökning görs.';
$string['initialdisplay_pending'] = 'Vänligen lägg till ett filter för att visa resultatet i denna rapport, eller klicka sök utan att lägga till filter för att visa all data';
$string['is'] = 'är';
$string['isaftertoday'] = 'dagar efter idag (datum då rapport genererades)';
$string['isbeforetoday'] = 'dagar före idag (datum då rapport genererades)';
$string['isbelow'] = 'är under';
$string['isnotempty'] = 'är inte tomt (INTE NULL)';
$string['isnotfound'] = 'HITTAS EJ';
$string['isnt'] = 'inte är';
$string['isnttaggedwith'] = 'inte är taggad med';
$string['istaggedwith'] = 'är taggad med';
$string['jobassign_appraiser'] = 'Användares utvärderare';
$string['jobassign_children'] = 'Inkludera underliggande';
$string['jobassign_jobend'] = 'Användarens slutdatum för jobb';
$string['jobassign_jobstart'] = 'Användarens stardatum för jobb';
$string['jobassign_jobtitle'] = 'Användarens jobbtitlar';
$string['jobassign_manager'] = 'Alla tilldelade chefer';
$string['jobassign_organisation'] = 'Alla tilldelade organisationer';
$string['jobassign_position'] = 'Alla tilldelade positioner';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ej i sammankopplingslista för {$a->usage}';
$string['label:other'] = 'Annan';
$string['last30days'] = 'De senaste 30 dagarna';
$string['lastcached'] = 'Senast cachad {$a}';
$string['lastchecked'] = 'Sista processdatum';
$string['lastfinancial'] = 'Föregående bokföringsår';
$string['lastlogin'] = 'Senaste login';
$string['legacyreportlink'] = 'Söker du originalversionen av denna rapport? {$a->link_start} Du kan hitta den här: {$a->link_end}';
$string['list_view'] = 'Listvy';
$string['loadmore'] = 'Ladda fler';
$string['lockedoutuser'] = 'Utlåst';
$string['makedefault'] = 'Ange som förvald';
$string['manageactivitygroups'] = 'Hantera aktivitetsgrupper';
$string['manageembeddedreports'] = 'Hantera inbäddade rapporter';
$string['manageglobalrestrictions'] = 'Globala rapportbegränsningar';
$string['managereports'] = 'Hantera rapporter';
$string['managername'] = 'Chefens namn';
$string['managesavedsearches'] = 'Hantera sökningar';
$string['managescheduledreports'] = 'Hantera schemalagda rapporter';
$string['manageuserreportheading'] = 'Hantera användare: {$a}';
$string['manageuserreports'] = 'Hantera skapade rapporter';
$string['manageyoursavedsearches'] = 'Hantera dina sparade sökningar';
$string['messageprovider:empty_scheduled_report'] = 'Tom schemalagd rapport';
$string['missingsearchname'] = 'Saknar söknamn';
$string['monthly'] = 'Varje månad';
$string['movedown'] = 'Flytta ner';
$string['moveup'] = 'Flytta upp';
$string['myreports'] = 'Mina rapporter';
$string['name'] = 'Namn';
$string['name_help'] = 'Detta namn kommer att användas för att identifiera begränsningen på rapporter.';
$string['newgroup'] = 'Skapa en ny aktivitetsgrupp';
$string['newreport'] = 'Ny rapport';
$string['newreportcreated'] = 'Ny rapport skapad. Klicka inställningar för att redigera filter och kolumner';
$string['newrestriction'] = 'Skapa en ny begränsning';
$string['next30days'] = 'Kommande 30 dagar';
$string['nice_time_unknown_timezone'] = 'Okänd tidszon';
$string['noactiverestrictionsbehaviour'] = 'Hur globala rapportbegränsningar ska bete sig för användare utan aktiva begränsningar';
$string['noactiverestrictionsbehaviourall'] = 'Visa alla poster';
$string['noactiverestrictionsbehaviour_desc'] = 'Specificera vad som ska visas när en användare ser på en rapport med globala rapportbegränsningar, när de inte uppfyller kraven för begränsningarna.';
$string['noactiverestrictionsbehaviournone'] = 'Visa inga poster';
$string['noaudienceselected'] = 'Du måste välja en målgrupp';
$string['nocolumnsyet'] = 'Inga kolumner har skapats än - lägg till dem genom att välja ett kolumnnamn i rullgardinsmenyn nedan.';
$string['nocontentrestriction'] = 'Visa alla poster';
$string['nodeletereport'] = 'Rapport kunde inte raderas';
$string['noembeddedreports'] = 'Det finns inga inbäddade rapporter. Inbäddade rapporter är rapporter som är hård-kodade direkt på sidan. De läggs in av din utvecklare för webbplatsen.';
$string['noemptycols'] = 'Du måste inkludera en kolumnrubrik';
$string['nofilteraskdeveloper'] = 'Inga filter hittade. Be din utvecklare att lägga till filteralternativ till \'{$a}\' -källan.';
$string['nofilteroptions'] = 'Det här filtret har inga valbara alternativ';
$string['nofiltersetfortypewithvalue'] = 'get_field(): inget filter angivet i filteralternativ för typ\'{$a->type}\' med värde \'{$a->value}\'';
$string['nofiltersyet'] = 'Inga sökfält har skapats än - lägg till dem genom att välja sökbegrepp i rullgardinsmenyn nedan.';
$string['noglobalrestrictionsfound'] = 'Det finns inga globala begränsningar.';
$string['nogroups'] = 'Det finns för närvarande inga aktivitetsgrupper';
$string['noheadingcolumnsdefined'] = 'Inga huvudkolumner definierade';
$string['noneselected'] = 'Ingen vald';
$string['nonglobalrestrictionsources'] = 'Varning: Rapportkällor: {$a} stödjer inte globala rapportbegränsningar. Utvecklare av dessa källor bör uppgradera dem för att fungera ihop med API för globala begränsningar.';
$string['nopermission'] = 'Du har inga rättigheter att se den här sidan';
$string['norecordsinreport'] = 'Det finns inga poster i denna rapport';
$string['norecordswithfilter'] = 'Det finns inga poster som matchar dina valda kriterier';
$string['noreloadreport'] = 'Rapportinställningar kunde inte återställas';
$string['norepeatcols'] = 'Du kan inte inkludera samma kolumn mer än en gång';
$string['norepeatfilters'] = 'Du kan inte inkludera samma filter mer än en gång';
$string['noreports'] = 'Inga rapporter har skapats. Du kan skapa en rapport genom formuläret nedan.';
$string['noreportscount'] = 'Inga rapporter använder denna grupp';
$string['norestriction'] = 'Alla användare kan se denna rapport';
$string['norestrictionsfound'] = 'Inga begränsningar hittade. Be din utvecklare att lägga till begränsningar i /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Ingen roll vald';
$string['noscheduledreports'] = 'Det finns inga schemalagda rapporter';
$string['nosearchcolumnsaskdeveloper'] = 'Inga sök-kolumner hittades. Be din utvecklare definiera textfält och  långa textfält som sökbara i \'{$a}\'';
$string['nosearchcolumnsyet'] = 'Inga sök-kolumner har lagts till ännu - lägg till dem genom att välja en kolumn i menyn nedan.';
$string['noshortnameorid'] = 'Oglitigt rapportid eller kortnamn';
$string['notags'] = 'Det finns inga officiella taggar. Du måste skapa en eller flera officiella taggar att basera dina grupper på.';
$string['notassigned'] = 'Inte tilldelad';
$string['notassignedanyrole'] = 'Inte tilldelad någon roll';
$string['notassignedrole'] = 'Inte tilldelat roll "{$a->role}"';
$string['notcached'] = 'Inte cachad än';
$string['notspecified'] = 'Ej angiven';
$string['notyetchecked'] = 'Inte än processad';
$string['nouserreports'] = 'Du har inga rapporter. Rapportaccess är konfigurerad av din webbplatsadministratör. Om du förväntar dig att se en rapport be dem att kolla dina rättigheter igen för den rapporten.';
$string['numcolumns'] = 'Antal kolumner';
$string['numfilters'] = 'Antal filter';
$string['numresponses'] = '{$a}} svar.';
$string['numsaved'] = 'Antal sparade sökningar';
$string['numscheduled'] = 'Antal schemalagda rapporter';
$string['occurredafter'] = 'inträffade efter';
$string['occurredbefore'] = 'inträffade före';
$string['occurredprevfinancialyear'] = 'inträffade under föregående bokföringsår';
$string['occurredthisfinancialyear'] = 'inträffade under detta bokföringsår';
$string['odsformat'] = 'ODS-format';
$string['on'] = 'vid';
$string['onlydisplayrecordsfor'] = 'Visa bara poster för';
$string['onthe'] = 'den';
$string['options'] = 'Alternativ';
$string['or'] = 'eller';
$string['organisationframework'] = 'Användares organisationsramverk';
$string['organisationframeworkdescription'] = 'Beskrivning av användares organisationsramverk';
$string['organisationframeworkid'] = 'ID för användares organisationsramverk';
$string['organisationframeworkidnumber'] = 'ID-nummer för användares organisationsramverk';
$string['organisationtype'] = 'Användares organisationstyp';
$string['organisationtypeid'] = 'Användares organisationstyps-ID';
$string['orsuborg'] = '(eller en underorganisation)';
$string['orsubpos'] = '(eller en underposition)';
$string['otherrecipient:audiences'] = 'Målgrupp: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Extern e-post: {$a}';
$string['otherrecipients'] = 'Övriga mottagare';
$string['otherrecipient:systemusers'] = 'Användare: {$a}';
$string['overrideexportoptions'] = 'Ignorera exportformat';
$string['overrideexportoptions_help'] = 'Av prestandaskäl, vid export eller schemaläggning av särskilt stora rapporter (t ex 10 000 poster), så är det rekommenderat att PDF och Excel-format är inaktiverat.

Använd denna inställning om du vill ignorera "Inställningar för exportformat" på webbplatsnivå, säkerställ då att denna rapport har rimliga exportformat.';
$string['pdffont'] = 'Typsnitt för PDF export';
$string['pdffont_help'] = 'När en rapport från rapportbyggaren exporteras som PDF så är det detta typsnitt som kommer att användas. Om "lämplig standard" är valt, så kommer Totara att välja ett typsnitt som är lämpligt utifrån användarens språk.';
$string['pdflandscapeformat'] = 'PDF-format (landskap)';
$string['pdfportraitformat'] = 'PDF-format (porträtt)';
$string['performance'] = 'Prestanda';
$string['pluginadministration'] = 'Rapportbyggare administration';
$string['pluginname'] = 'Rapportbyggare';
$string['posenddate'] = 'Användares slutdatum för jobbroll';
$string['positionframework'] = 'Användares positionsramverk';
$string['positionframeworkdescription'] = 'Beskrivning av användares positionsramverk';
$string['positionframeworkid'] = 'ID för användares positionsramverk';
$string['positionframeworkidnumber'] = 'ID-nummer för användares positionsramverk';
$string['positiontype'] = 'Användares positionstyp';
$string['positiontypeid'] = 'Användares positionstyps-ID';
$string['posstartdate'] = 'Användares startdatum för jobbroll';
$string['preprocessgrouptask'] = 'För-processa rapportgrupper';
$string['private'] = 'Privat';
$string['processscheduledtask'] = 'Generera schemalagda rapporter';
$string['programenrolledincohort'] = 'Registrering till kursprogram sker via målgrupp';
$string['program_visibility'] = 'Framtvinga begränsningar av synlighet på webbplatsnivå';
$string['program_visibility_checkbox'] = 'Visa poster baserade på begränsningar av synlighet för målgrupp och kursprogram';
$string['program_visibility_help'] = 'När aktiverat, så kommer synlighetsbegränsningar på webbplatsnivå, såsom målgruppsbaserad synlighet och synlighet på kursprogram, att användas för att filtrera denna rapport utifrån användaren som betraktar den.';
$string['publicallyavailable'] = 'Låt andra användare se';
$string['publicsearch'] = 'Är denna sökning offentlig?';
$string['records'] = 'Poster';
$string['recordsperpage'] = 'Antal poster per sida';
$string['recordstoview'] = 'Visa poster relaterade till';
$string['recordstoviewdescription'] = 'Rapporterna kommer endast att visa poster relaterade till användare valda i fliken "Visa poster relaterade till".';
$string['refreshcachetask'] = 'Uppdatera rapport-cache';
$string['refreshdataforthisgroup'] = 'Uppdatera data för denna grupp';
$string['reloadreport'] = 'Rapportinställningar har återställts';
$string['remove_orphaned_embedded_reports'] = 'Ta bort "föräldralösa" inbäddade rapporter';
$string['report'] = 'Rapport';
$string['reportaccess'] = 'Access till rapport';
$string['reportactions'] = 'Åtgärder';
$string['reportbuilder'] = 'Rapportbyggare';
$string['reportbuilderaccessmode'] = 'Åtkomst';
$string['reportbuilderaccessmode_help'] = 'Åtkomstkontroller används för att begränsa vilka användare som kan se rapporten.

**Begränsa åtkomst** anger den övergripande åtkomstinställningen för rapporten.

Med inställningen **Alla användare kan se den här rapporten** finns det inga begränsningar för den rapporten och alla användare kan se den.

Med inställningen **Bara vissa användare kan se den här rapporten** begränsas rapporten till användargrupperna som väljs nedan.

Observera: åtkomstrestriktioner styr bara vem som kan se rapporten, inte vilka poster som den innehåller. Se fliken **Innehålls** för att styra innehållet i rapporten.';
$string['reportbuilderaudience'] = 'Visa poster utifrån målgrupp';
$string['reportbuilderaudience_help'] = 'När **Visa poster utifrån målgrupp** är valt så kommer rapporten endast visa data för användare som är medlemmar i vald målgrupp.';
$string['reportbuilderaudiencenopermission'] = 'Du har inte rättighet att se målgrupper. Notera att inga målgruppsbaserade begränsningar är aktiva.';
$string['reportbuilderaudiencenopermissionapplied'] = 'En målgruppsbaserad innehållsbegränsning har aktiverats, men du har inte rättighet att se målgrupper.';
$string['reportbuilderbaseitem'] = 'Rapportbyggare: Grundpost';
$string['reportbuilderbaseitem_help'] = 'Genom att samla en uppsättning aktiviteter påstår du att de har någonting gemensamt, vilket gör att rapporter kan genereras för alla aktiviteter i en grupp. Grundposten anger egenskaperna som beaktas när aggregation utförs på varje medlem i gruppen.';
$string['reportbuildercache'] = 'Aktivera cache av rapport';
$string['reportbuildercache_disabled'] = 'Denna inställning är inte tillgänglig för denna rapportkälla';
$string['reportbuildercache_heading'] = 'Inställningar för prestanda och cache';
$string['reportbuildercache_help'] = 'Om **Aktivera cache av rapport** är ibockad, så kommer en kopia av denna rapport att genereras enligt ett fast schema och användare kommer att få se data från den lagrade rapporten. Detta gör att rapporten snabbare kan visas och filtreras, men den data som visas kommer att vara från senaste tidpunkten då rapporten genererades, istället för "live" data. Vi rekommenderar att denna inställning endast aktiveras om det är nödvändigt (då rapporter tar för lång tid att visa) och endast för de rapporter där detta är ett problem.';
$string['reportbuildercachescheduler'] = 'Cache-schema (Servertid)';
$string['reportbuildercachescheduler_help'] = 'Fastslår schemat som används för att styra hur ofta en ny version av rapporten genereras. Rapporten genereras på den cron som följer omedelbart på den angivna tiden.

Till exempel, om du har ställt in din cron på att köra var 20:e minut vid 10, 30 och 50 minuter över varje heltimme och du schemalägger en rapport att köra vid midnatt, kommer den istället att köras 10 minuter över midnatt.';
$string['reportbuildercacheservertime'] = 'Aktuell Servertid';
$string['reportbuildercacheservertime_help'] = 'Alla rapporter cachas efter servertid. Cache-status visar aktuell lokal tid, vilken kan skilja sig från servertiden. Kom ihåg att ta med servertiden i beräkningen när du planerar cache.';
$string['reportbuildercohortfilter'] = 'Målgruppsfilter';
$string['reportbuildercohortfilter_help'] = 'Visa poster där valda målgrupper har tilldelats.';
$string['reportbuildercolumns'] = 'Kolumner';
$string['reportbuildercolumns_help'] = '**Rapportkolumner** låter dig anpassa kolumnerna som syns i din rapport. Tillgängliga kolumner avgörs av rapportens data **Källa**. Varje rapportkälla har en uppsättning förvalda kolumner uppställda.

Kolumner kan läggas till, tas bort, döpas om och sorteras.

**Lägga till kolumner.**  För att lägga till en ny kolumn i rapporten, välj den önskade kolumnen från rullgardinslistan \'Lägg till en kolumn\' och klicka på **Spara ändringar**. Den nya kolumnen läggs till i slutet av listan.

**Observera:** Du kan bara skapa en kolumn av varje typ inom samma rapport. Du får ett felmeddelande om du försöker lägga till samma kolumn flera gånger.

**Dölj kolumner:** Alla kolumner visas genom förval när en användare tittar på rapporten. Använde knappen \'visa/dölj\' (ögonikonen) för att dölja kolumner som du inte vill att användare ska se genom förval.

Observera att en dold kolumn finns fortfarande tillgänglig för användare som tittar på rapporten. Radera alla kolumner (kryssikonen) som du inte vill att användare ska ske alls.

**Flytta kolumner:** Kolumnerna visas i rapporten i den ordning de listas. Använd upp- och nerpilarna för att ändra ordningen.

**Radera kolumner:** Klicka på knappen \'Radera\' (kryssikonen) till höger om rapportkolumnen för att ta bort kolumnen från rapporten.

**Döpa om kolumner:** Du kan anpassa namnet på kolumnerna genom att ändra **Rubrik**-namnet och klicka på **Spara ändringar**. **Rubrik** är namnet som visas på rapporten.

**Ändra flera kolumntyper:** Du kan ändra fler kolumntyper på samma gång genom att välja en annan kolumn från rullgardinsmenyn och klicka på **Spara ändringar**.';
$string['reportbuildercompletedorg'] = 'Visa utifrån organisation vid genomförande';
$string['reportbuildercompletedorg_help'] = 'När **Visa genomförda poster i användarens organisation** är vald så visar rapporten olika genomförda poster beroende på vilken organisation användaren har tilldelats. (En användare tilldelas en organisation i sin användarprofil.)

När **Inkludera poster från underliggande organisationer** är valt till:

*   **Ja** så kommer användaren av rapporten kunna se genomförda poster relaterat till sin organisation och eventuella underliggande organisationer.
*   **Nej** så kommer användaren endast kunna se poster relaterade till sin egen organisation.';
$string['reportbuildercontentmode'] = 'Innehållsinställning';
$string['reportbuildercontentmode_help'] = 'Innehållskontroller låter dig begränsa posterna och informationen som finns tillgänglig när en rapport visas.

**Rapportinnehåll** låter dig välja de övergripande inställningarna för innehållskontrollen av den här rapporten:

När **Visa alla poster** väljs, visas alla tillgängliga poster för den här källan och inga restriktioner påförs det tillgängliga innehållet.

När **Visa poster som matchar någon av de valda kriterierna** väljs, visas posterna som matchar någon av de angivna kriterierna nedan.

**Observera:** Om inga kriterier är angivna, visar rapporten inga poster.

När **Visa poster som matchar alla valda kriterier** väljs, visar rapporten poster som matchar alla kriterierna angivna nedan.
Observera att om inga kriterier är angivna, visar rapporten inga poster.';
$string['reportbuildercontext'] = 'Begränsa åtkomst per roll';
$string['reportbuildercontext_help'] = 'Sammanhang är platsen eller nivån inom systemet som användaren har tillgång till. En webbplatsadministratör har till exempel tillgång till Systemnivån (sammanhang), medan en deltagare kanske bara har tillgång till Kursnivån (sammanhang).

**Sammanhang** tillåter dig att ange i vilka sammanhang en användare har blivit tilldelad en roll att se rapporten.

En användare kan tilldelas en roll på systemnivå som ger tillgång till hela webbplatsen eller bara inom ett särskilt sammanhang. En instruktör kan till exempel bara tilldelas rollen på kursnivå.

När **Användare måste ha roll i systemsammanhanget** väljs måste användaren tilldelas rollen på systemnivå (d.v.s. på webbplatsnivå) för att kunna se rapporten.

När **Användare får ha roll i vilket sammanhang som helst** väljs kan användare se rapporten var än i systemet de har tilldelats den valda rollen.';
$string['reportbuilder:createscheduledreports'] = 'Skapa schemalagda rapporter';
$string['reportbuildercurrentorg'] = 'Visa utifrån nuvarande organisation';
$string['reportbuildercurrentorg_help'] = 'När **Visa poster från medarbetare i användarens organisation** väljs, visar rapporten olika resultat beroende på vilken organisation användaren har tilldelats. (En användare tilldelas en organisation i dess **Användarprofil** på fliken **Positioner**.

När **Inkludera poster från underliggande organisationer** är inställd på:

*   **Ja** kan användaren som tittar på rapporten se poster som hör till den egna organisationen och eventuella underliggande organisationer
*   **Nej** kan användaren bara se poster som hör till den egna organisationen';
$string['reportbuildercurrentpos'] = 'Visa utifrån Nuvarande Position';
$string['reportbuildercurrentpos_help'] = 'När **Visa poster från medarbetare i användarens position** väljs, visar rapporten olika resultat beroende på vilken position användaren har tilldelats. (En användare tilldelas en position i dess **Användarprofil** på fliken **Positioner**.

När **Inkludera poster från underliggande positioner** är inställd på:

*   **Ja** kan användaren som tittar på rapporten se poster som hör till den egna positionen och eventuella underliggande positioner
*   **Nej** kan användaren bara se poster som hör till den egna positionen';
$string['reportbuilderdate'] = 'Visa utifrån datum';
$string['reportbuilderdate_help'] = 'När **Visa poster baserade på postdatum** väljs, visar rapporten bara poster inom den valda tidsramen.

Alternativet **Inkludera poster från** låter dig ange tidsramen för rapporten:

*   Med inställningen **Bakåt i tiden** visar rapporten endast poster med ett äldre datum än dagens datum.
*   Med inställningen **Framåt i tiden** visar rapporten endast poster med datum inställda längre fram i tiden än dagens datum.
*   Med inställningen **De senaste 30 dagarna** visar rapporten endast poster mellan dagens datum och 30 dagar tidigare.
*   Med inställningen **De kommande 30 dagarna** visar rapporten endast poster mellan dagens datum och 30 dagar framåt.';
$string['reportbuilderdescription'] = 'Beskrivning';
$string['reportbuilderdescription_help'] = 'När en rapportbeskrivning skapas visas informationen i en ruta ovanför sökfiltren på rapportsidan.';
$string['reportbuilderdialogfilter'] = 'Rapportbyggare: Dialogfilter';
$string['reportbuilderdialogfilter_help'] = 'Det här filtret låter dig filtrera information baserad på en hierarki. Filtret har följande alternativ:

*  **vilket värde som helst**: Det här alternativet avaktiverar filtret (dvs. all information accepteras av filtret)
*   **är lika med**: Det här alternativet tillåter endast information som är lika med värdet som valts ur listan
*   **är inte lika med**: Det här alternativet tillåter endast information som skiljer sig från värdet som valts ur listan

När en ramverkspost har valts kan du använda kryssrutan **Inkludera underliggande?** för att välja om endast den posten ska matchas, eller om posten och postens eventuella underliggande poster ska matchas.';
$string['reportbuilderexportoptions'] = 'Inställningar för rapportexport';
$string['reportbuilderexportoptions_help'] = 'Inställningar för rapportexport  låter en användare med rätt behörigheter att ange exportalternativen som finns tillgängliga för användare längst ner på rapportsidan. Den här inställningen påverkar alla Rapportbyggar-rapporter.

Valda format kommer att visas på rullgardinsmenyn för export.

När inga format är valda så inaktiveras menyn för export.

Användare med rättigheten "totara/reportbuilder:overrideexportoptions\'" kan ignorera denna inställning på rapportnivå.';
$string['reportbuilderexporttofilesystem'] = 'Aktivera export till filsystem';
$string['reportbuilderexporttofilesystem_help'] = 'Export till filsystem tillåter rapporter att sparas till en katalog i webbserverns filsystem istället för att bara e-posta rapporten till användaren som schemalägger rapporten.

Det här kan vara användbart när rapporten behöver göras åtkomlig för en extern systemautomation och rapportkatalogen kanske har SFTP-åtkomst avaktiverad.

Rapporter sparade till filsystemet sparas som **Export file system root path**/användarnamn/rapport.ext där **användarnamn** är ett internt användarnamn på en användare som äger den schemalagda rapporten, **rapport är namnet på den schemalagda rapporten med icke alfanumeriska tecken borttagna och **ext** är det lämpliga namntillägget på exportfilen.';
$string['reportbuilderfilters'] = 'Sökinställningar (filter)';
$string['reportbuilderfilters_help'] = '**Sökalternativ** låter dig anpassa filtren som visas i din rapport. Tillgängliga filter avgörs av rapportens **Källa**. Varje rapportkälla har en uppsättning förvalda filter.

Filter kan läggas till, sorteras och tas bort.

**Lägger till filter:** För att lägga till ett nytt filter till rapporten väljer man önskat filter från rullgardinsmenyn **Lägg till ett filter...** och klickar på **Spara ändringar**. När **Avancerat** är filtret dolt tills användaren klickar på **Visa fler...**.

**Flyttar filter:** Filtren syns i rutan **Sök** i den ordning de listas. Använd upp- och nerpilarna för att ändra ordning.

**Raderar filter:** Klicka på **Radera**-knappen (kryssikonen) till höger om rapportfiltret för att ta bort filtret från rapporten.

**Ändrar flera filtertyper:* Du kan modifiera flera filtertyper på samma gång genom att välja olika filter från rullgardinsmenyn och klicka på **Spara ändringar**.';
$string['reportbuilderfinancialyear'] = 'Rapportera inställningar för räkenskapsår';
$string['reportbuilderfinancialyear_help'] = 'Den här inställningen gör att man kan ange startdatum för räkenskapsåret. Inställningen kan användas för att hantera innehåll i rapporten.';
$string['reportbuilderfullname'] = 'Rapportnamn';
$string['reportbuilderfullname_help'] = 'Detta är namnet som kommer visas överst på din rapportsida och i blocket **Rapporthanteraren**.';
$string['reportbuilderglobalsettings'] = 'Globala inställningar för rapportbyggare';
$string['reportbuildergroupname'] = 'Rapportbyggare: Gruppnamn';
$string['reportbuildergroupname_help'] = 'Namnet på gruppen gör att du kan identifiera gruppen när du vill skapa en ny rapport baserad på den. Leta efter namnet i rullgardinsmenyn för rapportkällor.';
$string['reportbuildergrouptag'] = 'Rapportbyggare: Grupptagg';
$string['reportbuildergrouptag_help'] = 'När du skapar en grupp genom att använda en tagg, så kommer de aktiviteter som taggats med den angivna officiella taggen automatiskt kopplas till gruppen. Om du tar bort eller lägger till taggar på en aktivitet, så kommer gruppen uppdateras så att aktiviteten exkluderas/inkluderas.';
$string['reportbuilderhidden'] = 'Dölj på rapportlista för användare';
$string['reportbuilderhidden_help'] = 'När detta är valt, så visas inte rapporten på rapportlistan för användare. Notera att den ändå kan visas i block och på dashboards. Användare med access till rapporten kan se den via rapportens URL.';
$string['reportbuilderinitcache'] = 'Cache-status (Användartid)';
$string['reportbuilderjobassignmentfilter'] = 'Sammanlänkat filter för jobbroller';
$string['reportbuilderjobassignmentfilter_help'] = 'Detta filter låter dig filtrera information utifrån alla jobbroller. Filtret har följande val:

*  **är något värde**: Detta val inaktiverar filtret (all information accepteras av filtret)
*  **Någon av de valda**: Detta val visar användare som har någon av de valda posterna i någon av sina jobbrollerna
*  **Ingen av de valda**: Detta val visar användare som har ingen av de valda posterna i någon av sina jobbroller
*  **Alla valda**: Detta val visar användare som har alla valda poster i någon av sina jobbroller (Notera: De kan ha mer än en av de valda posterna)
*  **Inte alla valda**: Detta val visar användare som inte har alla valda poster i sina jobbroller

När du valt positioner och organisationer så kan du använda checkrutan **Inkludera underliggande?** för att ange om endast vald post ska matchas, eller om även underliggande poster ska ingå i matchningen.';
$string['reportbuilder:manageembeddedreports'] = 'Skapa, redigera och återställa inbäddade rapporter';
$string['reportbuilder:managereports'] = 'Skapa, redigera och radera rapporter i rapportbyggaren och hantera globala inställningar för rapportbyggaren';
$string['reportbuilder:managescheduledreports'] = 'Hantera schemalagda rapporter';
$string['reportbuilder:overrideexportoptions'] = 'Ignorera exportformat på rapportnivå';
$string['reportbuilder:overridescheduledfrequency'] = 'Ignorera minimum-frekvens för schemalagda rapporter';
$string['reportbuilderrecordsperpage'] = 'Antal poster per sida';
$string['reportbuilderrecordsperpage_help'] = '**Antal poster per sida** låter dig ange hur många poster som visas på en rapportsida.

Maximalt antal poster som kan visas på en sida är 9999. Ju fler poster som anges för visning på en sida, desto längre tar det att visa rapportsidorna.

Rekommendationen är att **begränsa antal poster per sida till 40**.';
$string['reportbuilderrolesaccess'] = 'Roller med Åtkomst';
$string['reportbuilderrolesaccess_help'] = 'När **Begränsa åtkomst** är inställd på **Bara vissa användare kan se den här rapporten** kan du ange vilka roller som kan se rapporten genom att använda **Roller med behörighet att se rapporten**.

Du kan välja en eller fler roller från listan.

När **Begränsa åtkomst** är inställd på **Alla användare kan se den här rapporten** är dessa alternativ avaktiverade.';
$string['reportbuildershortname'] = 'Rapportbyggare: Unikt namn';
$string['reportbuildershortname_help'] = 'Kortnamnet används av Totara för att hålla reda på rapporten. Två rapporter kan inte få samma kortnamn, även om de är baserade på samma källa. Undvik att använda specialtecken i det här fältet (text, siffror och understreck går bra).';
$string['reportbuildersorting'] = 'Sorterar';
$string['reportbuildersorting_help'] = '**Sortering** låter dig upprätta en förvald kolumn och sorteringsordning för en rapport.

Användare kan fortfarande sortera en rapport manuellt medan de tittar på den. Användarens preferenser sparas under den aktiva sessionen. När sessionen avslutas återgår rapporten till de förvalda sorteringsinställningarna som angetts här.';
$string['reportbuildersource'] = 'Källa';
$string['reportbuildersource_help'] = 'En rapports **Källa** anger den primära typen av data som används. Ytterligare filtreringsalternativ blir tillgängliga när man börjar redigera rapporten.

När rapportkällan väl är sparad kan den inte ändras.

Observera att om inga alternativ är tillgängliga i fältet **Källa** eller om källan du söker inte visas, måste du konfigurera din Totara-installation så att den inkluderar källdatan du söker. (Detta kan inte göras via Totaras gränssnitt.)';
$string['reportbuildertag'] = 'Rapportbyggare: Visa utifrån tagg';
$string['reportbuildertag_help'] = 'Det här kriteriet aktiveras genom att välja kryssrutan **Visa poster utifrån tagg**. Om det väljs visar rapporten resultat baserade på om posten tillhör en post som är taggad med vissa taggar.

Om några taggar i sektionen **Inkludera poster taggade med** väljs, visas bara poster som tillhör en post taggad med alla de valda taggarna. Poster som tillhör poster utan taggar kommer **inte** att visas.

Om några taggar i sektionen **Exkludera poster taggade med** väljs, kommer **inte** poster som tillhör kurser taggade med de valda taggarna att visas. Alla poster som tillhör poster utan taggar kommer att visas.

Det är möjligt att inkludera och exkludera taggar på samma gång, men samma tagg kan inte både inkluderas och exkluderas.';
$string['reportbuildertrainer'] = 'Rapportversion: Visa utifrån instruktör';
$string['reportbuildertrainer_help'] = 'Det här kriteriet aktiveras genom att kryssrutan **Visa poster utifrån instruktör** väljs. Om den väljs visar rapporten olika poster beroende på vilken seminarie-instruktör som feedback avser.

Om **Visa poster där användaren är instruktör** väljs, visar rapporten feedback för sessioner där användaren som tittar på rapporten var instruktör.

Om **Poster där en av användarnas direktrapporterande är instruktören** väljs, visar rapporten poster för sessioner ledda av medarbetare till personen som tittar på rapporten.

Om **Båda** väljs, visas båda posterna ovan.';
$string['reportbuilderuser'] = 'Visas utifrån Användare';
$string['reportbuilderuser_help'] = 'När **Visa användares poster** väljs visar rapporten olika poster beroende på vilken användare som ser rapporten och deras relation till andra användare.

**Inkludera poster från en viss användare** styr vilka poster en användare som tittar på rapporten kan se:

 *   När den är inställd på ***Användarens egna poster** kan användaren bara se sina egna poster.
 *   När den är inställd på **Poster för användarens direktrapporterande** kan användaren se posterna som hör till alla användare som direktrapporterar till dem (Användare tilldelas en chef i sin användarprofil under \'Position\').
*   När den är inställd på **Poster för användarens indirekt rapporterande** kan användaren se posterna som hör till alla användare som rapporterar till dem nedåt i hierarkin, exkluderande användarens direktrapporter.

Om flera val väljs så kan användaren se alla poster som matchar något av gjorda val.';
$string['report:cachelast'] = 'Rapportdata senast uppdaterad: {$a}';
$string['report:cachenext'] = 'Nästa uppdatering sker: {$a}';
$string['reportcachingdisabled'] = 'Cache av rapport är inaktiv. Du kan aktivera det <a href="{$a}">här</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Cachning av rapporter stöds inte när innehållsbegränsningar är aktiva.';
$string['reportcachingincompatiblefilter'] = 'Filtret "{$a}" är inte kompatibelt med cachning av rapport.';
$string['reportcolumns'] = 'Rapportkolumner';
$string['report:completiondate'] = 'Genomförande-datum';
$string['reportconfirmdelete'] = 'Är du säker på att du vill radera rapporten "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" är en inbäddad rapport så du kan inte radera den (det måste göras av en webbplats-utvecklare). Du kan välja att återställa rapportinställningarna till deras originalvärde. Vill du fortsätta?';
$string['reportcontents'] = 'Denna rapport innehåller poster som matchar följande kriteria:';
$string['reportcount'] = '{$a} rapport(er) baserade på denna grupp:';
$string['report:coursetitle'] = 'Kurstitel';
$string['reportembedded'] = 'Är inbäddad rapport?';
$string['report:enddate'] = 'Slutdatum';
$string['reporthidden'] = 'Är dold på Mina rapporter?';
$string['reportid'] = 'Rapport ID';
$string['report:learner'] = 'Deltagare';
$string['report:learningrecords'] = 'Poster för lärande';
$string['reportmustbedefined'] = 'Rapport måste anges';
$string['reportname'] = 'Rapportnamn';
$string['reportnamelinkedit'] = 'Namn (länkad till redigera rapport)';
$string['reportnamelinkeditview'] = 'Namn (länkad till redigera rapport) och visa länk';
$string['reportnamelinkview'] = 'Namn (länkad till visa rapport)';
$string['report:nodata'] = 'Det finns ingen tillgänglig data för den kombinationen av kriterier, startdatum eller slutdatum';
$string['report:organisation'] = 'Organisationsenhet';
$string['reportperformance'] = 'Prestandainställningar';
$string['reports'] = 'Rapporter';
$string['reportsdirectlyto'] = 'rapporterar direkt till';
$string['reportsettings'] = 'Rapportinställningar';
$string['reportshortname'] = 'Kortnamn';
$string['reportshortnamemustbedefined'] = 'Rapports kortnamn måste anges';
$string['reportsindirectlyto'] = 'rapporterar indirekt till';
$string['reportsource'] = 'Källa';
$string['reportsourcepill'] = 'Rapportkälla';
$string['reportsources'] = 'Rapportkällor';
$string['report:startdate'] = 'Startdatum';
$string['reportsummary'] = 'Sammanfattning';
$string['reportsummary_help'] = 'Denna korta introduktion visas ihop med rapporttiteln i rapportlistan. Rekommenderad längd är mindre än 250 tecken.';
$string['reporttitle'] = 'Rapporttitel';
$string['reporttype'] = 'Rapporttyp';
$string['reportupdated'] = 'Rapport uppdaterad';
$string['reportwithidnotfound'] = 'Report with id of \'{$a}\' not found in database.';
$string['reportwithnamenotfound'] = 'Rapport med namnet "{$a}" hittades inte i databasen.';
$string['restoredefaults'] = 'Återställ till standardinställningar';
$string['restrictaccess'] = 'Begränsa access';
$string['restrictcontent'] = 'Rapportinnehåll';
$string['restrictedusers'] = 'Användare som tillåts välja begränsning';
$string['restrictedusersdescription'] = 'Användare valda i fliken "Användare som tillåts välja begränsning" kommer tillåtas att använda begränsning i rapporter där "Globala rapportbegränsningar" aktiverats.';
$string['restriction'] = 'Begränsning';
$string['restrictionactivated'] = 'Begränsning "{$a}" har aktiverats.';
$string['restrictionallrecords'] = 'Alla poster utan begränsningar.';
$string['restrictionallusers'] = 'Begränsningar är tillgängliga för alla användare.';
$string['restrictioncreated'] = 'Ny begränsning "{$a}" har skapats.';
$string['restrictiondeactivated'] = 'Begränsning "{$a}" har inaktiverats.';
$string['restrictiondeleted'] = 'Begränsning "{$a}" har raderats.';
$string['restrictiondisableallrecords'] = 'Begränsa vilka poster som kan visas';
$string['restrictiondisableallusers'] = 'Begränsa vilka användare som kan använda denna begränsning';
$string['restrictionenableallrecords'] = 'Tillåt alla poster att visas med denna begränsning';
$string['restrictionenableallusers'] = 'Gör denna begränsning tillgänglig för alla användare';
$string['restrictionswarning'] = '<strong>Varning:</strong>Om ingen av dessa rutor kryssas kommer alla användare att kunna se alla poster från denna källa.';
$string['restrictionupdated'] = 'Begränsning "{$a}" har uppdaterats.';
$string['resultsfromfeedback'] = 'Resultat från <strong>{$a}</strong> genomförd feedback.';
$string['roleswithaccess'] = 'Roller med rättigheter att se denna rapport';
$string['savedsearch'] = 'Sparad sökning';
$string['savedsearchaccess'] = 'Åtkomst till sparad sökning';
$string['savedsearchaccessenforced'] = 'Endast sparade rapportsökningar som är åtkomliga för den som ser rapporten';
$string['savedsearchconfirmdelete'] = 'Är du säker på att du vill radera denna sparade sökning "{$a}"?';
$string['savedsearchdeleted'] = 'Sparad sökning raderad';
$string['savedsearchdesc'] = 'Genom att ge denna sökning ett namn kommer du lätt att kunna nå den senare eller spara den bland dina favoriter.';
$string['savedsearches'] = 'Sparade sökningar';
$string['savedsearchinscheduleddelete'] = 'Denna sparade sökning används för närvarande av {$a} schemalagd rapport. Om du raderar denna sparade sökning kommer även denna schemalagda rapport att raderas. Är du säker på att du vill det?';
$string['savedsearchinscheduleddeleteplural'] = 'Denna sparade sökning används av {$a} schemalagda rapporter. Radering av denna sökning kommer också radera dessa schemalagda rapporter. Är du säker?';
$string['savedsearchinscheduleddeletereportname'] = 'Rapport: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Sparad sökning: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Bara data som matchar sökningen \'{$a}\'  är inkluderad.';
$string['savedsearchname'] = 'Namn på sparad sökning';
$string['savedsearchnotfoundornotpublic'] = 'Sparad sökning kunde inte hittas eller är inte offentlig';
$string['savesearch'] = 'Spara denna sökning';
$string['saving'] = 'Sparar...';
$string['schedule'] = 'Schema';
$string['scheduledaily'] = 'Dagligen';
$string['scheduledemailtosettings'] = 'Inställningar för e-post';
$string['scheduledreportfrequency'] = 'Minimum-frekvens för schemalagda rapporter';
$string['scheduledreportfrequency_desc'] = 'Denna inställning används för att kontrollera hur ofta schemalagda cron-körningar av rapporter kan göras. Detta kan vara användbart för att förhindra att rapporter körs för ofta på stora installationer, vilket kan göra systemet långsamt.';
$string['scheduledreportmessage'] = 'Bifogad är en kopia av rapporten \'{$a->reportname}\' i {$a->exporttype}. {$a->savedtext}

Denna rapport har skickats till dig av {$a->sender}.
Rapporten visar det data som {$a->sender} har behörighet att ta del av, det kan inträffa att du får tillgång till annat resultat när du tar del av rapporten online.

Du kan också se denna rapport online via:

{$a->reporturl}

Du har ställt in att få denna rapport {$a->schedule}.
För att radera eller uppdatera dina inställningar för schemalagda rapporter, besök:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Schemalagda rapporter';
$string['scheduledreportsettings'] = 'Inställningar för schemalagda rapporter';
$string['scheduledreportsrecipients'] = 'Mottagare av schemalagda rapporter';
$string['schedulemonthly'] = 'Varje månad';
$string['scheduleneedssavedfilters'] = 'Denna rapport kan inte schemaläggas utan en sparad sökning. För att se rapporten klicka <a href="{$a}">här</a>';
$string['schedulenotset'] = 'Schema inte satt';
$string['scheduleweekly'] = 'Varje vecka';
$string['search'] = 'Sök';
$string['searchby'] = 'Sök';
$string['searchbyrequired'] = 'Obligatorisk sökning';
$string['searchcolumndeleted'] = 'Sök-kolumn raderad';
$string['searchfield'] = 'Sök fält';
$string['searchname'] = 'Sök namn';
$string['searchoptions'] = 'Alternativ för rapportsökning';
$string['selectedglobalrestrictionsmany'] = 'Visning av poster begränsat via: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Ingen global begränsning av data vald.  {$a}';
$string['selectitem'] = 'Välj post';
$string['selectmanagers'] = 'Välj chefer';
$string['selectorganisations'] = 'Välj organisationer';
$string['selectpositions'] = 'Välj positioner';
$string['selectsource'] = 'Välj en källa...';
$string['sendtoself'] = 'Skicka till mig själv';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} OCH {$a->userfullname}';
$string['setasyourdefaultview'] = 'Ange som din standardvy';
$string['settings'] = 'Inställningar';
$string['shared'] = 'Delad';
$string['shortnametaken'] = 'Detta kortnamn används redan';
$string['show'] = 'Visa';
$string['showbasedonx'] = 'Visa poster baserade på {$a}';
$string['showbycompletedorg'] = 'Visa utifrån genomförd organisation';
$string['showbycurrentorg'] = 'Visa utifrån nuvarande organisation';
$string['showbycurrentpos'] = 'Visa utifrån nuvarande position';
$string['showbydate'] = 'Visa utifrån datum';
$string['showbytag'] = 'Visa utifrån tagg';
$string['showbytrainer'] = 'Visa utifrån instruktör';
$string['showbyuser'] = 'Visa utifrån användare';
$string['showbyx'] = 'Visa utifrån {$a}';
$string['showdescription'] = 'Visa rapportsammanfattning';
$string['showdescription_desc'] = 'Visa rapportsammanfattning i rapportlistan';
$string['showhidecolumns'] = 'Visa/dölj kolumner';
$string['showing'] = 'Visar';
$string['showrecordsbeloworgonly'] = 'Personal under någon av användarens organisationer';
$string['showrecordsbelowposonly'] = 'Personal under någon av användarens positioner';
$string['showrecordsinorg'] = 'Personal i någon av användarens organisationer';
$string['showrecordsinorgandbelow'] = 'Personal i eller under någon av användarens organisationer';
$string['showrecordsinpos'] = 'Personal i någon av användarens positioner';
$string['showrecordsinposandbelow'] = 'Personal på eller under någon av användarens positioner';
$string['showtotalcount'] = 'Visa en totalsumma av antal poster';
$string['showtotalcount_help'] = 'När detta är aktiverat så kommer rapporten visa en totalsumma över antal poster när inget har filtrerats. Av prestandaskäl rekommenderas att inte aktivera denna inställning.';
$string['sidebarfilter'] = 'Val för filter i sidomeny';
$string['sidebarfilterdesc'] = 'Dessa val avgör vilka filter som visas på sidan av rapporten och hur de rubriceras.';
$string['sidebarfilter_help'] = '**Val för filter i sidomeny** låter dig anpassa de filter som visas på sidan av din rapport. Sidomeny-filter har direktfiltrering aktiverat - varje förändring i ett filter kommer automatiskt uppdatera data i rapporten. Tillgängliga filter avgörs av **Källan** för rapporten. Endast vissa typer av filter kan placeras i sidomenyn.

Ett filter kan visas antingen på den vanliga platsen för filter eller i sidomenyn, men inte på båda platserna. Filter kan läggas till, sorteras och tas bort.

**Lägga till filter:** För att lägga till ett nytt filter i rapporten, välj önskat filter från menyn \'Lägg till ett nytt filter\'. När **Avancerat** är filtret dolt tills användaren klickar på \'Visa fler...\'.

**Flytta filter:** Filter kommer visas i den ordning som listas. Använd pilarna uppåt och nedåt för att göra om ordningen.

**Radera filter:** Klicka knappen **Radera** (ikonen med ett kors) till höger om rapportfiltret för att ta bort det filtret från rapporten.

**Ändra flera filtertyper:** Du kan modifiera flera filtertyper samtidigt genom att välja ett annat filter i menyn och klicka **Spara ändringar**.';
$string['sorting'] = 'Sortering';
$string['source'] = 'Källa';
$string['standardfilter'] = 'Standardinställningar för filter';
$string['standardfilterdesc'] = 'Inställningarna nedan avgör vilka filter som kommer visas ovanför rapporten och hur de rubriceras.';
$string['standardfilter_help'] = '**Val för standard** låter dig anpassa de filter som visas över din rapport. Tillgängliga filter avgörs av **Källan** för rapporten.

Ett filter kan visas antingen på den vanliga platsen för filter eller i sidomenyn, men inte på båda platserna. Filter kan läggas till, sorteras och tas bort.

**Lägga till filter:** För att lägga till ett nytt filter i rapporten, välj önskat filter från menyn \'Lägg till ett nytt filter\'. När **Avancerat** är filtret dolt tills användaren klickar på \'Visa fler...\'.

**Flytta filter:** Filter kommer visas i den ordning som listas. Använd pilarna uppåt och nedåt för att göra om ordningen.

**Radera filter:** Klicka knappen **Radera** (ikonen med ett kors) till höger om rapportfiltret för att ta bort det filtret från rapporten.

**Ändra flera filtertyper:** Du kan modifiera flera filtertyper samtidigt genom att välja ett annat filter i menyn och klicka **Spara ändringar**.';
$string['status'] = 'Status';
$string['suspendeduser'] = 'Inaktiverad';
$string['suspendrecord'] = 'Inaktivera  {$a}';
$string['systemcontext'] = 'Du måste ha roll i systemsammanhanget';
$string['systemusers'] = 'Systemanvändare';
$string['tagenable'] = 'Visa poster utifrån tagg';
$string['taggedx'] = 'Taggad \'{$a}\'';
$string['tagids'] = 'Tagg-ID';
$string['tags'] = 'Taggar';
$string['template'] = 'Mall';
$string['templates'] = 'Mallar';
$string['thefuture'] = 'Framtiden';
$string['thepast'] = 'Historien';
$string['tile_view'] = 'Rutnätsvy';
$string['timecreated'] = 'Skapad';
$string['timemodified'] = 'Modifierad';
$string['toolbarsearch'] = 'Sökfält i verktygsrad';
$string['toolbarsearchdesc'] = 'Inställningarna nedan avgör vilka fält som kommer att sökas på när en användare skriver in text i sökfältet i verktygsraden.';
$string['toolbarsearchdisabled'] = 'Inaktivera sökfält i verktygsrad.';
$string['toolbarsearchdisabled_help'] = 'Om du bockar i detta val så kommer inte sökfältet att visas i rapportens verktygsrad. Detta ger samma resultat som att ta bort alla sökfält.';
$string['toolbarsearch_help'] = '**Sökfält i verktygsrad** låter dig anpassa de fält som kommer att sökas på.
Tillgängliga filter avgörs av **Källan** för rapporten. Varje rapportkälla har en uppsättning standardfält. Om inga fält har angivits så kommer sökfältet inte att visas.

Du kan specificera om ett fält ska sökas på, även om det inte är med som en kolumn i rapporten. Detta kan dock förvirra användare utifrån att vissa poster inte visas i rapporten på grund av sökningen.

**Lägg till sökfält:** För att lägga till ett nytt sökfält i rapporten, välj önskat fält från menyn \'Lägg till ett nytt sökfält\' och klicka **Spara ändringar**.

**Radera sökfält:** Klicka på knappen **Radera** (ikonen med ett kors) till höger om rapportfältet för att ta bort ett sökfält.

**Förändra flera sökfält** Du kan modifiera flera sökfält samtidigt genom att välja ett annat fält från menyn och klicka **Spara ändringar**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" ingår i en eller flera av följande kolumner:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" ingår i kolumnen: "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Visa poster där användaren är instruktören';
$string['trainerstaffrecords'] = 'Poster där en av användarnas direktrapporterande är instruktören';
$string['transformtypeday_heading'] = '{$a} - dag i månaden';
$string['transformtypeday_name'] = 'Dag i månaden';
$string['transformtypedayyear_heading'] = '{$a} - dag på året';
$string['transformtypedayyear_name'] = 'Dag på året';
$string['transformtypehour_heading'] = '{$a} - timme på dygnet';
$string['transformtypehour_name'] = 'Timme på dygnet';
$string['transformtypemonth_heading'] = '{$a} - månad på året';
$string['transformtypemonth_name'] = 'Månad på året';
$string['transformtypemonthtextual_heading'] = '{$a} - kalendermånad';
$string['transformtypemonthtextual_name'] = 'Kalendermånad (text)';
$string['transformtypequarter_heading'] = '{$a} - kvartal på året';
$string['transformtypequarter_name'] = 'Kvartal på året';
$string['transformtypeweekday_heading'] = '{$a} - veckodag';
$string['transformtypeweekday_name'] = 'Veckodag';
$string['transformtypeweekdaytextual_heading'] = '{$a} - veckodag';
$string['transformtypeweekdaytextual_name'] = 'Veckodag (text)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum ÅÅÅÅ-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum ÅÅÅÅ-MM';
$string['transformtypeyear_name'] = 'Datum ÅÅÅÅ';
$string['transformtypeyearquarter_heading'] = '{$a} - kvartal på året';
$string['transformtypeyearquarter_name'] = 'Datum ÅÅÅÅ-Q';
$string['type'] = 'Typ';
$string['type_cohort'] = 'Målgrupp';
$string['type_comp_type'] = 'Anpassade fält för kompetens';
$string['type_course'] = 'Kurs';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Anpassade fält för kurs';
$string['type_deprecated'] = 'Utfasade fält';
$string['type_dp_plan_evidence'] = 'Bevis';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_facilitator'] = 'Anpassade fält för faciltatorer';
$string['type_facilitator'] = 'Facilitator';
$string['type_job_assignment'] = 'Alla användarens jobbroller';
$string['type_org_type'] = 'Anpassade fält för organisation';
$string['type_pos_type'] = 'Anpassade fält för position';
$string['type_prog'] = 'Kursprogram';
$string['type_saved'] = 'Sparad sökning';
$string['type_statistics'] = 'Statistik';
$string['type_tags'] = 'Taggar';
$string['type_user'] = 'Användare';
$string['type_user_profile'] = 'Användarprofil';
$string['type_userto'] = 'Mottagande användare';
$string['unconfirmeduser'] = 'Obekräftad';
$string['undeleterecord'] = 'Ångra radering  {$a}';
$string['uninstalledlanguage'] = 'Ej installerat språk {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikt namn';
$string['unknown'] = 'Okänd';
$string['unknownlanguage'] = 'Okänt språk ({$a})';
$string['unlockrecord'] = 'Lås upp  {$a}';
$string['unsuspendrecord'] = 'Åter-aktivera  {$a}';
$string['updatescheduledreport'] = 'Uppdaterade schemalagd rapport';
$string['useclonedb'] = 'Använd databasklon';
$string['useclonedbheader'] = 'Databasanslutning';
$string['useclonedb_help'] = 'När detta är aktiverat så kommer rapporten använda klon av databas. Detta kan förbättra prestanda, men data kan bli inaktuellt om klonen inte synkroniseras korrekt med huvuddatabasen. Denna inställning är inte kompatibel med cachning av rapporter.';
$string['useraddress'] = 'Användares adress';
$string['useralternatename'] = 'Användares alternativa namn';
$string['userauth'] = 'Användares autentiseringsmetod';
$string['usercity'] = 'Användares stad';
$string['usercohortids'] = 'ID:n för användarmålgrupper';
$string['usercountry'] = 'Användares land';
$string['userdataitemglobal_report_restrictions'] = 'Globala rapportbegränsningar';
$string['userdataitemglobal_report_restrictions_help'] = 'Vid rensning, så kommer både användarens tilldelning och tillgång till begränsade rapporter att tas bort.';
$string['userdataitemsaved_search_private'] = 'Privata sparade sökningar';
$string['userdataitemsaved_search_private_help'] = 'Vid rensning, så kommer detta också ta bort schemalagda rapporter som är baserade på dessa sparade sökningar.';
$string['userdataitemsaved_search_public'] = 'Offentliga sparade sökningar';
$string['userdataitemsaved_search_public_help'] = 'Vid rensning, så kommer detta också ta bort schemalagda rapporter som är baserade på dessa sparade sökningar.';
$string['userdataitemscheduled_reports'] = 'Schemalagda rapporter';
$string['userdepartment'] = 'Användares avdelning';
$string['userdirectreports'] = 'Poster för användarens direktrapporterande i någon av användarens jobbroller';
$string['useremail'] = 'Användares e-post';
$string['useremailprivate'] = 'E-post är privat';
$string['useremailunobscured'] = 'Användares e-post (ignorerar användares visningsinställning)';
$string['userfirstaccess'] = 'Användares första access';
$string['userfirstaccessrelative'] = 'Användares första inloggning (relativt)';
$string['userfirstname'] = 'Användares förnamn';
$string['userfirstnamephonetic'] = 'Användares förnamn - fonetiskt';
$string['userfullname'] = 'Användares hela namn';
$string['usergenerated'] = 'Användargenererad';
$string['usergeneratedreports'] = 'Användargenererade rapporter';
$string['userid'] = 'Användar-ID';
$string['useridnumber'] = 'Användar-ID nummer';
$string['userincohort'] = 'Användare är en medlem i målgrupp';
$string['userindirectreports'] = 'Poster för användarens indirekt rapporterande i någon av användarens jobbroller';
$string['userinstitution'] = 'Användares institution';
$string['userlang'] = 'Användares valda språk';
$string['userlastlogin'] = 'Användares senaste login';
$string['userlastloginrelative'] = 'Användare senaste inloggning (relativt)';
$string['userlastname'] = 'Användares efternamn';
$string['userlastnamephonetic'] = 'Användares efternamn - fonetiskt';
$string['usermiddlename'] = 'Användares mellannamn';
$string['usermobile'] = 'Användares mobilnummer';
$string['username'] = 'Användarnamn';
$string['usernamelink'] = 'Användares hela namn (länkat till Användares hela namn(länkat till profil)';
$string['usernamelinkicon'] = 'Användares hela namn (länkat till profil med ikon)';
$string['userownrecords'] = 'En användares egna poster';
$string['userphone'] = 'Användares telefonnummer';
$string['userreportheading'] = 'Bläddra i listan över användare:  {$a}';
$string['userreports'] = 'Skapade rapporter';
$string['usersappraisernameall'] = 'Användares utvärdarerares namn';
$string['usersjobenddateall'] = 'Användares slutdatum för jobb';
$string['usersjobstartdateall'] = 'Användares startdatum för jobb';
$string['usersjobtitle'] = 'Användares jobbtitel';
$string['usersjobtitlenameall'] = 'Användares jobbtitlar';
$string['usersmanagerall'] = 'Användares chefer';
$string['usersmanageremail'] = 'Användares chefs e-post';
$string['usersmanageremailunobscured'] = 'Användares chefs e-post (ignorerar visningsinställning)';
$string['usersmanagerfirstname'] = 'Användares chefs förnamn';
$string['usersmanagerfirstnameall'] = 'Användares chefers förnamn';
$string['usersmanagerid'] = 'Användares chefs ID';
$string['usersmanageridall'] = 'Användares chefs-ID';
$string['usersmanageridnumber'] = 'Användares chefs ID-nummer';
$string['usersmanageridnumberall'] = 'Användares chefs-ID-nummer';
$string['usersmanagerlastname'] = 'Användares chefs efternamn';
$string['usersmanagerlastnameall'] = 'Användares chefers efternamn';
$string['usersmanagername'] = 'Användares chefs namn';
$string['usersmanagernameall'] = 'Användares chefs namn';
$string['usersmanagerobsemailall'] = 'Användares chefers e-postadresser';
$string['usersmanagerunobsemailall'] = 'Användares chefers e-postadresser (ignorera användares visningsinställning)';
$string['usersnumjobassignments'] = 'Antal jobbroller';
$string['usersorg'] = 'Användares organisation';
$string['usersorgall'] = 'Användares organisation(er)';
$string['usersorgbasic'] = 'Användares organisation (grundläggande)';
$string['usersorgframedescall'] = 'Användares organisationsramverks-beskrivning(ar)';
$string['usersorgframeidall'] = 'Användares organisationsramverks-ID';
$string['usersorgframeidnumberall'] = 'Användares organisationsramverks-ID-nummer';
$string['usersorgframenameall'] = 'Användares organisationsramverk';
$string['usersorgid'] = 'Användares organisations-ID';
$string['usersorgidall'] = 'Användares organisations-ID';
$string['usersorgidnumber'] = 'Användares organisations-ID-nummer';
$string['usersorgidnumberall'] = 'Användares organisations ID-nummer';
$string['usersorgmulti'] = 'Användares organisation (flera poster)';
$string['usersorgname'] = 'Användares organisationsnamn';
$string['usersorgnameall'] = 'Användares organisationsnamn';
$string['usersorgpathids'] = 'Användares organisations sökvägs-ID';
$string['usersorgtypeall'] = 'Användares organisationstyp(er)';
$string['userspos'] = 'Användares position';
$string['usersposall'] = 'Användares postion(er)';
$string['usersposbasic'] = 'Användares position (grundläggande)';
$string['usersposframedescall'] = 'Användares positionsramverksbeskrivning(ar)';
$string['usersposframeidall'] = 'Användares positionsramverks-ID';
$string['usersposframeidnumberall'] = 'Användares positionsramverks-ID-nummer';
$string['usersposframenameall'] = 'Användares positionsramverk';
$string['usersposid'] = 'Användares position-ID';
$string['usersposidall'] = 'Användares positions-iD';
$string['usersposidnumber'] = 'Användares positions-ID-nummer';
$string['usersposidnumberall'] = 'Användares positions-ID-nummer';
$string['usersposmulti'] = 'Användares position (flera poster)';
$string['usersposname'] = 'Användares positionsnamn';
$string['usersposnameall'] = 'Användares positionsnamn';
$string['userspospathids'] = 'Användares positions sökvägs-ID';
$string['userspostypeall'] = 'Användares positionstyp(er)';
$string['userstatus'] = 'Användarstatus';
$string['userstempmanagernameall'] = 'Användarens tillfälliga chefer (namn)';
$string['usersystemrole'] = 'Användares systemroll';
$string['usertempreports'] = 'Poster för användares tillfälliga rapporterande för någon av användarens jobbroller';
$string['usertimecreated'] = 'Skapandetid för användare';
$string['usertimemodified'] = 'Användare senast modifierad';
$string['user_visibility'] = 'Tillämpa begränsningar för användarsynlighet';
$string['user_visibility_checkbox'] = 'Visa poster baserade på regler för användares synlighet';
$string['user_visibility_help'] = 'När detta är aktiverat, så kommer användares synlighet (dvs "raderad"-status) och synlighet utifrån tenant att användas för att filtrera rapporten utifrån vilken användare som ser rapporten.';
$string['value'] = 'Värde';
$string['view'] = 'visa';
$string['viewallcolumns'] = 'visa alla tillgängliga kolumner';
$string['viewreport'] = 'Visa denna rapport';
$string['viewsavedsearch'] = 'Visa en sparad sökning';
$string['warndeprecatedcolumns'] = 'Denna rapport använder sig av utfasade kolumner som kommer att tas bort vid nästa större uppgradering (till ny "major version"). Du bör överväga att byta ut dessa fält.';
$string['warngroupaggregation'] = 'Denna rapport använder sig av intern aggregering av data, anpassad aggregering av kolumner kan innebära oväntade resultat.';
$string['warngrrvisibility'] = 'Mottagare av denna rapport kommer att få rapporten så som DU ser den. Om du har tillgång till annan data än mottagarna, försäkra dig om att du vill att mottagarna får se den data som du ser.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" är inte kompatibel med aggregeringsinställningen "{$a->aggregated}". Detta kommer orsaka oförväntade resultat eller en trasig rapport. Du bör antingen ändra aggregeringen eller kolumnen för att lösa detta.';
$string['warnrequiredcolumns'] = 'Denna rapport använder vissa kolumner internt för att få tillgång till data. Anpassad aggregering av kolumner kan skapa oväntade resultat.';
$string['weekly'] = 'Varje vecka';
$string['withcontentrestrictionall'] = 'Visa poster som matchar <b>alla</b> markerade kriteria nedan';
$string['withcontentrestrictionany'] = 'Visa poster som matchar <b>något</b> av markerade kriteria nedan';
$string['withrestriction'] = 'Bara vissa användare kan se denna rapport (se nedan)';
$string['xlsformat'] = 'Excelformat';
$string['xofyrecord'] = '{$a->filtered} av {$a->unfiltered} post visad';
$string['xofyrecords'] = '{$a->filtered} av {$a->unfiltered} poster visade';
$string['xrecord'] = '{$a} post visad';
$string['xrecords'] = '{$a} poster visade';
$string['you'] = 'Du';
