<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Lägg till i spellista';
$string['appears_in'] = 'Denna resurs finns i följande spellistor:';
$string['article:create'] = 'Skapa resurs';
$string['articlecreated'] = 'Resurs skapad';
$string['articledeleted'] = 'Resurs raderad';
$string['articlereshared'] = 'Resurs delad vidare';
$string['article:share'] = 'Dela resurs';
$string['articleshared'] = 'Resurs delad';
$string['articletitle'] = 'Resurs titel';
$string['article:unshare'] = 'Avlänka resurs';
$string['articleupdated'] = 'Resurs uppdaterad';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Synlighet för resursposter i katalogen';
$string['cannot_view_article'] = 'Du har inte rättighet att se resursen.';
$string['content'] = 'Resurs innehåll';
$string['createarticle'] = 'Skapa en ny resurs';
$string['createarticleshort'] = 'Skapa resurs';
$string['created'] = 'Resurs skapad';
$string['delete_resource_confirm_1'] = 'Är du säker på att du vill radera denna resurs?';
$string['delete_resource_confirm_2'] = 'Den kommer att tas bort permanent och inga användare kommer längre att kunna se den.';
$string['deletewarningmsg'] = 'Denna åtgärd är permanent. Personer med tillgång till resursen kommer inte längre få se den.';
$string['deletewarningtitle'] = 'Radera resurs';
$string['editarticlecontent'] = 'Redigera innehåll {$a}';
$string['editarticletitle'] = 'Redigera titel {$a}';
$string['entercontent'] = 'Fyll i innehåll';
$string['entertitle'] = 'Skriv titel på resurs';
$string['error:create'] = 'Kan inte skapa en resurs';
$string['error:delete'] = 'Kan inte radera resursen';
$string['error:reportresource'] = 'Kan inte rapportera resursen';
$string['error:sharecapability'] = 'Du har inte rättigheter att dela denna resurs.';
$string['error:shareprivate'] = 'Denna resurs är endast synlig för dig. Ändra vem som kan se denna resurs före du delar den.';
$string['error:sharerestricted'] = 'Denna resurs är inte synlig för alla och endast ägaren får dela den.';
$string['error:update'] = 'Kan inte uppdatera resursen';
$string['field:content'] = 'Innehåll';
$string['field:name'] = 'Namn';
$string['field:timecreated'] = 'Tid skapad';
$string['field:topics'] = 'Ämnen';
$string['filterlabeltype'] = 'Resurs';
$string['filter:timeview'] = 'Tid för att läsa';
$string['filter:timeviewhigh'] = 'Över 10 minuter';
$string['filter:timeviewlow'] = '0-5 minuter';
$string['filter:timeviewmed'] = '5-10 minuter';
$string['filter:topics'] = 'Ämnen';
$string['icon:likes'] = 'Gilla';
$string['image_alt'] = 'Bilden för resursen {$a}';
$string['likearticle'] = 'Som resurs "{$a}"';
$string['loadmore'] = 'Ladda mer';
$string['mentionbody:comment'] = '<strong>{$a->fullname} <(strong> har kommenterat resursen {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname} </strong> har nämnt dig i resursen {$a->title}.';
$string['mentiontitle:content'] = '{$a} har nämnt dig i en resurs';
$string['mentionview:content'] = 'Visa resurs';
$string['numberwithinplaylist'] = 'Finns med i {$a} spellistor';
$string['pluginadministration'] = 'Hantering av resurs';
$string['pluginname'] = 'Artikel';
$string['removelikearticle'] = 'Ta bort gilla för resurs "{$a}"';
$string['reportresource'] = 'Rapportera som olämpligt';
$string['reshareresource'] = 'Dela vidare resurs "{$a}"';
$string['resource'] = 'Resurs';
$string['resources'] = 'Resurser';
$string['shareresource'] = 'Dela resurs "{$a}"';
$string['tagarea_engage_article'] = 'Resurs';
$string['tagarea_engage_resource'] = 'Engage-resurs';
$string['timefivetoten'] = '5-10 minuter';
$string['timelessthanfive'] = 'Mindre än 5 minuter';
$string['timemorethanten'] = '10+ minuter';
$string['user_data_item_article'] = 'Resurs';
$string['user_data_item_article_completed'] = 'Se resurs';
$string['viewedresources'] = 'Du har sett {$a} av';
