<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Visa alla försök';
$string['allattemptscontributetograde'] = 'Alla försök bidrar till slutbetyg för användare.';
$string['allstudents'] = 'Visa alla {$a}';
$string['attemptsonly'] = 'Visa {$a} med bara försök';
$string['attemptsprepage'] = 'Antal försök som visas per sida';
$string['deleteselected'] = 'Ta bort valda försök';
$string['done'] = 'Klart';
$string['err_failedtodeleteregrades'] = 'Kunde inte ta bort beräknade betyg för försök';
$string['err_failedtorecalculateattemptgrades'] = 'Kunde inte beräkna om betyg för försök';
$string['highlightinggraded'] = 'Användarens försök som bidrar till slutbetyget är markerat.';
$string['needed'] = 'Behövs';
$string['noattemptsonly'] = 'Visa bara  {$a}  utan  försök';
$string['noattemptstoregrade'] = 'Inga försök behöver betygsättas på nytt';
$string['nogradepermission'] = 'Du har inte behörighet att bedöma det här testet';
$string['onlyoneattemptallowed'] = 'Endast ett försök per användare tillåts för detta test.';
$string['optallattempts'] = 'alla försök';
$string['optallstudents'] = 'alla {$a} som har eller inte har gjort försök på test';
$string['optattemptsonly'] = '{$a} som har gjort försök på test';
$string['optnoattemptsonly'] = '{$a} som inte har gjort försök på test';
$string['optonlyregradedattempts'] = 'som har betygsatts på nytt / har markerats som behöver betygsättas på nytt';
$string['overview'] = 'Betyg';
$string['overviewdownload'] = 'Nedladdning av översikt';
$string['overviewfilename'] = 'betyg';
$string['overviewreport'] = 'Betygsrapport';
$string['overviewreportgraph'] = 'Övergripande antal deltagare som uppnår betygsintervall';
$string['overviewreportgraphgroup'] = 'Antal deltagare i gruppen "{$a}" som uppnår betyget i intervall';
$string['pagesize'] = 'Sidstorlek';
$string['pluginname'] = 'Betyg';
$string['preferencespage'] = 'Inställningar endast för denna sida';
$string['preferencessave'] = 'Visa rapport';
$string['preferencesuser'] = 'Dina inställningar för denna rapport';
$string['regrade'] = 'Gör om betygsättning';
$string['regradeall'] = 'Gör om betygsättning för allt';
$string['regradealldry'] = 'Testkör en full Gör om betygsättning';
$string['regradealldrydo'] = 'Återbedöm försök markerad för ombedömning ({$a})';
$string['regradealldrydogroup'] = 'Återbedöm försök ({$a->countregradeneeded}) markerade för ombedömning i grupp \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Provkör en fullständig ombedömning för gruppen \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Full ombedömning för gruppen \'{$a->groupname}\'';
$string['regradecomplete'] = 'Omvärdering av betyg gjord';
$string['regradeheader'] = 'Ombedöm';
$string['regradeselected'] = 'Gör om betygsättning för valda försök';
$string['regradingattemptxofy'] = 'Omvärderingsförsök ({$a->done}/{$a->count})';
$string['show'] = 'Visa / ladda ner';
$string['showattempts'] = 'Visa endast / ladda ner försök';
$string['showdetailedmarks'] = 'Poäng för varje fråga';
$string['showinggraded'] = 'Visande endast försöket betygsatt för varje användare';
$string['showinggradedandungraded'] = 'Visar betygsatta och ej betygsatta försök för varje användare. Det försök för varje användare som är betygsatt är markerat. Betygsättningsmetoden för detta test är {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' i grupp \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' i denna grupp';
$string['userdataitem-preferences'] = 'Inställningar för översiktsrapport';
