<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nyckel';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol><li> Besök <a href="http://www.flickr.com/services/api/keys/">Flickr API Keys</a> igen. </li><li> Se till att du ställer in callback URL för denna Flickr knapp som <strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol><li> Få en <a href="http://www.flickr.com/services/api/keys/">Flickr API-nyckel och hemlighet</a> från Flickr för Totara webbplats. </li><li> Ange dessa uppgifter här, klicka på Spara och sedan på Inställningar för att komma tillbaka till denna sida. Du kommer att se att Totara har genererat en callback URL för dig. </li><li> Redigera dina <a href="http://www.flickr.com/services/api/keys/">Flickr</a> viktiga detaljer igen och ställ callback URL. </li></ol>';
$string['configplugin'] = 'Flickr konfiguration';
$string['emailaddress'] = 'E-postadress';
$string['flickr:view'] = 'Visa Flickr lagringsplats';
$string['invalidemail'] = 'Ogiltig e-postadress för flickr';
$string['notitle'] = 'ingentitel';
$string['nullphotolist'] = 'Det finns inga foton för detta konto';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Lagringsplats på flickr.com';
$string['remember'] = 'Kom ihåg mig';
$string['secret'] = 'Hemlighet';
$string['username'] = 'E-postadress för Flickr-konto';
