<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivera';
$string['activatenow'] = 'Aktivera nu';
$string['active'] = 'Aktivt';
$string['activeappraisals'] = 'Aktiva medarbetarsamtal';
$string['addpage'] = 'Lägg till ny sida';
$string['addstage'] = 'Lägg till fas';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Kommande';
$string['allappraisals'] = 'Alla medarbetarsamtal';
$string['allappraisalsfor'] = 'Alla medarbetarsamtal för {$a}';
$string['allappraisals_legacy'] = 'Alla medarbetarsamtal (legacy)';
$string['allroles'] = 'Alla roller';
$string['answer'] = 'Svar';
$string['appraisal'] = 'Medarbetarsamtal';
$string['appraisalactivated'] = 'Medarbetarsamtal {$a} aktiverat';
$string['appraisal_activation'] = 'Deltagaren får tillgång till medarbetarsamtalet';
$string['appraisalactivenochangesallowed'] = 'Detta medarbetarsamtal är aktivt, inga förändringar kan göras för tilldelade deltagare';
$string['appraisal:assignappraisaltogroup'] = 'Tilldela medarbetarsamtal till grupp';
$string['appraisal:cloneappraisal'] = 'Klona medarbetarsamtal';
$string['appraisalcloned'] = 'Medarbetarsamtal klonat';
$string['appraisalclosed'] = 'Medarbetarsamtal {$a} stängd';
$string['appraisalclosedalertoncron'] = 'Medarbetarsamtal "{$a}" har stängts och notifiering kommer skickas vid nästa cron-körning.';
$string['appraisalclosedforuser'] = 'Detta medarbetarsamtal har stängts, eftersom {$a} inte längre är tilldelad.';
$string['appraisalclosednochangesallowed'] = 'Detta medarbetarsamtal har stängts, inga förändringar kan göras avseende tilldelning av deltagare.';
$string['appraisalcontent'] = 'Innehåll i medarbetarsamtal';
$string['appraisalcreated'] = 'Medarbetarsamtal skapat';
$string['appraisaldynamiclastwarning'] = 'Aktivering av detta medarbetarsamtal kommer att låsa förändringar till alla faser, sidor och frågor. Det kommer att göra medarbetarsamtalet tillgängligt för användare och skicka ut de meddelanden som du har konfigurerat.';
$string['appraisalfixerrors'] = 'Du måste lösa följande fel före aktivering av medarbetarsamtal:';
$string['appraisalfixwarnings'] = 'Det är även rekommenderat att åtgärda följande varningar:';
$string['appraisalhasstages'] = 'Medarbetarsamtalet har följande faser:';
$string['appraisalhistory'] = 'historik för medarbetarsamtal';
$string['appraisalinvalid'] = 'Medarbetarsamtal inte redo för aktivering';
$string['appraisalinvalid:learners'] = 'Det finns inga tilldelade deltagare.';
$string['appraisalinvalid:missingjob'] = 'Deltagare {$a->user} har ännu inte valt en jobbroll.';
$string['appraisalinvalid:missingrole'] = 'Deltagare {$a->user} saknar sin {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Sida  "{$a}" måste ha minst ett element.';
$string['appraisalinvalid:redisplayfuture'] = 'Sida  "{$a}" har en ogiltig fråga som ska visas igen';
$string['appraisalinvalid:roles'] = 'Det finns ingen roll som kan svara på minst en fråga';
$string['appraisalinvalid:stagedue'] = 'Fas "{$a}" har ett ogiltigt slutdatum. Det måste vara i framtiden.';
$string['appraisalinvalid:stageempty'] = 'Fas "{$a}" måste ha minst en sida.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Fas "{$a}" har inga frågor som kan besvaras.';
$string['appraisalinvalid:stagesamedue'] = 'Två eller fler faser har samma slutdatum.';
$string['appraisalinvalid:status'] = 'Kan inte aktivera ett medarbetarsamtal som inte är ett utkast.';
$string['appraisal_legacy'] = 'Medarbetarsamtal (legacy)';
$string['appraisal:manageactivation'] = 'Hantera aktivering av medarbetarsamtal';
$string['appraisal:manageappraisals'] = 'Hantera medarbetarsamtal';
$string['appraisal:managenotifications'] = 'Hantera notifieringar';
$string['appraisal:managepageelements'] = 'Hantera sid-element';
$string['appraisal:printownappraisals'] = 'Skriv ut egna medarbetarsamtal';
$string['appraisal:printstaffappraisals'] = 'Skriv ut medarbetares medarbetarsamtal';
$string['appraisals'] = 'Medarbetarsamtal (legacy)';
$string['appraisalsdisabled'] = 'Medarbetarsamtal är inte aktiverade på denna webbplats';
$string['appraisal_stage_completion'] = 'Slutförande av fas';
$string['appraisalstaticlastwarning'] = 'Aktivering av detta medarbetarsamtal kommer att låsa förändringar till alla faser, sidor och frågor. Det kommer att låsa listan över tilldelade användare.  Det kommer att göra medarbetarsamtalet tillgängligt för användare och skicka ut de meddelanden som du har konfigurerat.';
$string['appraisal:unlockstages'] = 'Lås upp faser för roll';
$string['appraisalupdated'] = 'Medarbetarsamtal uppdaterat';
$string['appraisal:viewallappraisals'] = 'Visa fullständig information om alla medarbetarsamtal';
$string['appraisal:viewassignedusers'] = 'Visa tilldelade användare';
$string['appraisal:viewownappraisals'] = 'Visa egna medarbetarsamtal';
$string['asroleappraiser'] = 'Som utvärderare';
$string['asrolelearner'] = 'Mina medarbetarsamtal';
$string['asrolemanager'] = 'Som chef';
$string['asroleteamlead'] = 'Som teamledare';
$string['assigncompletedusers'] = 'Deltagare som har genomfört medarbetarsamtalet';
$string['assigncurrentgroups'] = 'Tilldelade grupper';
$string['assigncurrentusers'] = 'Tilldelade deltagare';
$string['assigned'] = 'Tilldelade';
$string['assigngroup'] = 'Tilldela deltagargrupp till medarbetarsamtalet';
$string['assigngrouptypename'] = 'Tilldelningstyp';
$string['assignincludechildren'] = 'Inkludera underliggande grupper?';
$string['assignments'] = 'Tilldelningar';
$string['assignmentstaskqueued'] = 'En uppdateringsförfrågan processas, och förändringar kommer att göras av systemet så snart som möjligt.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} genomförda)';
$string['assignnumusers'] = 'Deltagare';
$string['assignnumusers_help'] = 'Visar aktuellt antal användare i specifika användargrupper. Detta kan skilja sig från antalet som fanns i respektive grupp när gruppen tilldelades första gången.';
$string['assignsourcename'] = 'Tilldelad grupp';
$string['backtoappraisal'] = 'Tillbaka till medarbetarsamtalet';
$string['backtoappraisalx'] = '&lt; Tillbaka till medarbetarsamtal: {$a}';
$string['cancelled'] = 'Avbrutet';
$string['changesnotlive'] = 'Förändringar inom de tilldelade grupperna har inträffat, men är ännu inte live. Tilldelningar av medarbetarsamtalet kommer uppdateras vid nästa schemalagda cron-körning och då visas här.';
$string['changessaved'] = 'Förändringar sparade';
$string['cleanuptask'] = 'Städa upp medarbetarsamtal';
$string['close'] = 'Stäng';
$string['closealertadminbody'] = '<p>Följande medarbetare, vars medarbetarsamtal du är involverad i, kommer inte längre kunna slutföra detta medarbetarsamtal:</p>
        <p>{$a->staff}</p>
        <p>Meddelande från administratör:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Notifieringstext';
$string['closealertbodydefault'] = '<p>En administratör har stängt ditt medarbetarsamtal "{$a->name}".</p>
        <p>Du behöver inte längre slutföra detta medarbetarsamtal.</p>';
$string['closealerttitle'] = 'Titel på notifiering';
$string['closealerttitledefault'] = 'Medarbetarsamtal "{$a->name}" har stängts av en administratör';
$string['closeappraisal'] = 'Stäng medarbetarsamtal';
$string['closed'] = 'Stängt';
$string['closedon'] = 'Detta medarbetarsamtal blev avbrutet den {$a}';
$string['closesendalert'] = 'Skicka notifiering till berörda användare';
$string['closeusersincomplete'] = '{$a} användare har ännu inte slutfört detta medarbetarsamtal. Om du stänger så hindrar du dem från att fortsätta med sina medarbetarsamtal. Detta kan inte ångras.';
$string['complete'] = 'Slutfört';
$string['completeby'] = 'Slutdatum';
$string['completebydate'] = 'Slutdatum <br>{$a}';
$string['completebystage_help'] = 'Lämna dessa datum tomma om du inte känner till dem ännu, men notera att medarbetarsamtalet inte kan aktiveras utan datum';
$string['completed'] = 'Slutfört';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} på uppdrag av {$a->completedonbehalfof})';
$string['completedon'] = 'Detta medarbetarsamtal genomfördes {$a}';
$string['completestage'] = 'Slutför fas';
$string['configenableappraisals'] = 'Denna inställning låter dig: Aktivera/Inaktivera funktionaliteten för Medarbetarsamtal från användare på denna webbplats.

 * Om Aktivera är valt, så kommer alla länkar, menyer, flikar och inställningar relaterade till medarbetarsamtal att vara tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för medarbetarsamtal att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['configenablelegacyappraisals'] = 'När aktiverat så möjliggörs att medarbetarsamtal (legacy) kan användas, men de kommer inte visas under användarens utvecklingsaktiviteter. När inaktiverat, så kommer medarbetarsamtal (legacy) att försvinna från alla menyer.';
$string['confirmactivateappraisal'] = 'Vill du verkligen aktivera detta medarbetarsamtal?';
$string['confirmactivatewarning'] = 'Du kan aktivera medarbetarsamtalet utan att åtgärda dessa varningar, men användare kan få vissa problem. Vill du verkligen aktivera detta medarbetarsamtal?';
$string['confirmcloseappraisal'] = 'Vill du verkligen stänga detta medarbetarsamtal?';
$string['confirmdeleteappraisal'] = 'Vill du verkligen ta bort detta medarbetarsamtal?';
$string['confirmdeletegroup'] = 'Vill du verkligen ta bort {$a->grouptype} "{$a->groupname}" från medarbetarsamtalet "{$a->appraisalname}"?
Detta kommer att stänga tilldelningen för användare som för närvarande inte är tilldelade via andra grupptilldelningar.';
$string['confirmdeleteitem'] = 'Vill du verkligen radera denna post?';
$string['confirmdeleteitemwithredisplay'] = 'Denna post har en eller flera poster med frågor som ska visas igen länkade till sig. Om du raderar den, så kommer även alla länkade poster raderas. Är du säker på att du vill radera denna post?';
$string['confirmdeletemessage'] = 'Vill du verkligen ta bort detta meddelande?';
$string['confirmdeletepage'] = 'Vill du verkligen ta bort denna sida?';
$string['confirmdeletequestion'] = 'Vill du verkligen ta bort denna fråga?';
$string['confirmdeletestage'] = 'Vill du verkligen ta bort denna fas?';
$string['confirmdeletestagewithredisplay'] = 'Denna fas har en eller flera poster med frågor som visas igen länkade till sig. Om du raderar den, så kommer även alla länkade poster raderas. Är du säker på att du vill radera denna fas?';
$string['content'] = 'Innehåll';
$string['continue'] = 'Fortsätt';
$string['createappraisal'] = 'Skapa medarbetarsamtal';
$string['createappraisalheading'] = 'Skapa ett nytt medarbetarsamtal';
$string['createpageheading'] = 'Skapa en ny sida';
$string['currentstage'] = 'Nuvarande fas';
$string['currentstageinprogress'] = 'Nuvarande fas pågår';
$string['dateend'] = 'Slutdatum';
$string['datestart'] = 'Startdatum';
$string['delete'] = 'Radera';
$string['deleteappraisals'] = 'Radera \'{$a}\' medarbetarsamtal';
$string['deletedappraisal'] = 'Medarbetarsamtal raderat';
$string['deletedpage'] = 'Sida raderad';
$string['deletedstage'] = 'Fas raderad';
$string['deletepage'] = 'Radera "{$a}" sida';
$string['deletestage'] = 'Radera "{$a}"  fas';
$string['description'] = 'Beskrivning';
$string['description_help'] = 'När en beskrivning av medarbetarsamtal skapats så visas denna efter medarbetarsamtalets namn';
$string['descriptionstage'] = 'Beskrivning';
$string['descriptionstage_help'] = 'När en beskrivning skapats så visas denna efter fasens namn';
$string['detailreport'] = 'Detaljerad rapport';
$string['detailreportforx'] = '{$a} detaljerad rapport:';
$string['downloadnow'] = 'Ladda ner nu';
$string['draft'] = 'Utkast';
$string['edit_current_stage'] = 'Redigera nuvarande fas';
$string['edit_current_stage_cancelled'] = 'Redigering av nuvarande fas avbruten';
$string['edit_current_stage_completed'] = 'Redigering av nuvarande fas genomförd';
$string['edit_current_stage_select'] = 'Sätt nuvarande fas till';
$string['editpageheading'] = 'Redigera sida';
$string['editstageheading'] = 'Redigera fas';
$string['empty'] = 'Tom';
$string['emptyassignments'] = 'Kommer att bli borttagen';
$string['enableappraisals'] = 'Aktivera Medarbetarsamtal';
$string['enablelegacyappraisals'] = 'Aktivera medarbetarsamtal (legacy)';
$string['error:appraisalisactive'] = 'Medarbetarsamtal kan inte tas bort när det är aktivt';
$string['error:appraisalmustdraft'] = 'Delar av medarbetarsamtal kan inte tas bort efter aktivering av medarbetarsamtal';
$string['error:appraisalnotdraft'] = 'Medarbetarsamtal måste ha status "Utkast" eller "Stängt" för att kunna modifieras';
$string['error:appraisalnoteditable'] = 'Medarbetarsamtal kan inte redigeras när det har status "Aktivt"';
$string['error:attemptupdatestatic'] = 'Aktiva medarbetarsamtal kan inte uppdateras, för att aktivera dynamiska medarbetarsamtal, gå till sidan för avancerade inställningar.';
$string['error:beforedisabled'] = 'Denna typ av händelse kan inte förutses';
$string['error:cannotaccessappraisal'] = 'Du har inte de rättigheter som krävs för att få tillgång till detta medarbetarsamtal';
$string['error:cannotassignjob'] = 'Ogiltig tilldelning av jobbroll specificerad';
$string['error:cannotchangestatus'] = 'Nuvarande status  {$a->oldstatus} kan inte ändras till {$a->newstatus}';
$string['error:cannotdelete'] = 'Denna post kunde inte raderas. Var vänlig kontrollera att den fortfarande existerar.';
$string['error:completebyinvalid'] = 'Slutdatum måste vara i framtiden.';
$string['error:dateformat'] = 'Ange ett datum i formatet {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Det finns inga kompetenser i denna plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Det finns inga kurser i denna plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Det finns inga länkade bevis i denna plan';
$string['error:dialognotreeitemsgoals'] = 'Inga mål i detta ramverk';
$string['error:dialognotreeitemsobjfromplan'] = 'Det finns inga mål i denna plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Det finns inga kursprogram i denna plan';
$string['error:invalidgrouptype'] = 'Okänd grupptyp';
$string['error:invalidquestiontype'] = 'Ogiltig frågetyp, endast bedömningar med numeriska eller anpassade skalor kan aggregeras.';
$string['error:messagebodyrequired'] = 'Meddelandetext är obligatoriskt';
$string['error:messagetitleyrequired'] = 'Meddelandetitel är obligatoriskt';
$string['error:movestagenopages'] = 'Den fas som frågan flyttas till innehåller inga sidor';
$string['error:nopermissions'] = 'Du har inte rättigheter för att utföra detta.';
$string['error:noquestionstoaggregate'] = 'Inga frågor att aggregera hittades.';
$string['error:numberrequired'] = 'Nummer måste vara större än noll';
$string['error:pagenotfound'] = 'Sidan hittades inte';
$string['error:pagepermissions'] = 'Du har inte rättigheter att visa denna sida';
$string['error:redisplayoutoforder'] = 'Fråga som ska visas igen måste placeras på en sida som kommer efter den fråga som den länkar till';
$string['error:redisplayrequired'] = 'Åtminstone en roll måste kunna se den tidigare visade frågan';
$string['error:rolemessage'] = 'Minst en roll måste väljas för att ta emot meddelanden';
$string['error:stagenotfound'] = 'Fasen hittades inte';
$string['error:subjecthasnoappraisals'] = 'Användare har inga medarbetarsamtal';
$string['error:submitteddatainvalid'] = 'Det fanns problem med den data du angav';
$string['error:toomanyquestions'] = 'Detta medarbetarsamtal innehåller för många frågor. Du behöver ta bort några frågor för att kunna aktivera det.';
$string['error:unknownbuttonclicked'] = 'Okänd knapp klickad';
$string['error:viewrequired'] = 'Minst en roll måste ha visningsrättigheter';
$string['error:writerequired'] = 'Minst en roll måste ha skrivrättigheter';
$string['event'] = 'Händelse';
$string['eventactivation'] = 'Deltagaren får tillgång till medarbetarsamtalet';
$string['eventafter'] = '{$a->delta} {$a->period} efter händelse';
$string['eventbefore'] = '{$a->delta} {$a->period} före händelse';
$string['eventcreatedappraisal'] = 'Skapade medarbetarsamtal';
$string['eventcreatedpage'] = 'Skapade sida i medarbetarsamtal';
$string['eventcreatedquestion'] = 'Skapade fråga i medarbetarsamtal';
$string['eventcreatedstage'] = 'Skapade medarbetarsamtalsfas';
$string['eventdeletedappraisal'] = 'Raderade medarbetarsamtal';
$string['eventdeletedpage'] = 'Raderade medarbetarsamtalssida';
$string['eventdeletedquestion'] = 'Raderade medarbetarsamtalsfråga';
$string['eventdeletedstage'] = 'Raderade medarbetarsamtalsfas';
$string['eventmessagebody'] = 'Meddelandetext';
$string['eventmessagerolebody'] = '{$a} meddelandetext';
$string['eventmessageroletitle'] = '{$a} meddelandetitel';
$string['eventmessagetitle'] = 'Meddelandetitel';
$string['eventrecipients'] = 'Mottagare';
$string['eventrecipients_help'] = 'När multipla jobbroller är aktiverat, så avgörs mottagare i andra roller än deltagare när deltagaren har valt en jobbroll i medarbetarsamtalet. Meddelanden som är schemalagda för att skickas till dessa mottagare kommer att skickas när jobbrollen väljs.';
$string['eventrolepagesaved'] = 'Roll sparade sida';
$string['eventrolestagecompleted'] = 'Roll genomförde fas';
$string['eventsendroleall'] = 'Skicka samma meddelande till alla roller';
$string['eventsendroleeach'] = 'Skicka olika meddelanden för varje roll';
$string['eventsendstagecompleted'] = 'Skicka bara till mottagare om deras fas är';
$string['eventstage'] = '{$a} fas';
$string['eventstagecomplete'] = 'Vid slutförande';
$string['eventstagecompleted'] = 'Fas i medarbetarsamtal slutförd';
$string['eventstagedue'] = 'Slutdatum';
$string['eventstageiscomplete'] = 'komplett';
$string['eventstageisincomplete'] = 'ofullständig';
$string['eventtimeafter'] = 'Skicka efter';
$string['eventtimebefore'] = 'Skicka före';
$string['eventtimenowcron'] = 'Skicka omedelbart';
$string['eventtiming'] = 'Tidsinställningar';
$string['eventtiming_help'] = '<p> Den här inställningen bestämmer när meddelandet skickas ut. Det finns tre alternativ: </p>

* ** Skicka omedelbart ** - I första hand för en användaraktiverad händelse som aktivering av medarbetarsamtal eller genomförandet av en fas, meddelandet kommer att skickas vid nästa schemalagda cron-körning efter att händelsen inträffat.
* ** Skicka före ** - Endast för schemalagda händelser som förfallodatum, meddelandet kommer att skickas via cron X dagar / veckor / månader innan händelsen är planerad att hända. Andra händelser kan inte använda denna tidpunkt eftersom systemet inte vet när händelsen kommer att inträffa.
* ** Skicka efter ** - För alla händelser som är schemalagda eller användaraktiverade, kommer detta att få meddelandet att skickas via cron X dagar / veckor / månader efter händelsen inträffar. Detta kan ställas in till 0 dagar för att skicka på den första cron-körningen efter att händelsen inträffat.';
$string['eventupdatedappraisal'] = 'Uppdaterade medarbetarsamtal';
$string['eventupdatedpage'] = 'Uppdaterade medarbetarsamtalssida';
$string['eventupdatedquestion'] = 'Uppdaterade medarbetarsamtalsfråga';
$string['eventupdatedstage'] = 'Uppdaterade medarbetarsamtalsfas';
$string['example:appraisaldescription'] = '<p>Detta är ett exempel på medarbetarsamtal. Du kan använda detta som utgångspunkt för att själv skapa ditt medarbetarsamtal, eller bara bläddra runt för att se hur medarbetarsamtal fungerar.</p><p>Om du inte har behov av detta exempel, så går det bra att radera detta och skapa ett eget.</p>';
$string['example:appraisalname'] = 'Exempel på medarbetarsamtal';
$string['example:scaleyesnoname'] = 'Ja eller nej';
$string['example:stage1description'] = 'Uppstartsfas. Denna fas inträffar under starten av perioden för medarbetarsamtalet.';
$string['example:stage1name'] = 'Uppstart';
$string['example:stage1page1name'] = 'Mål';
$string['example:stage1page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage1page2name'] = 'Personlig utveckling';
$string['example:stage1page2quest1name'] = 'Beskriv din personliga utveckling';
$string['example:stage1page3name'] = 'Kompetenser';
$string['example:stage1page3quest1name'] = 'Utvärdera kompetenser';
$string['example:stage1page4name'] = 'Sammanfattning';
$string['example:stage1page4quest1name'] = 'Har deltagare och chef kommit överens om detta?';
$string['example:stage2description'] = 'Medarbetarsamtal i halvtid ger en möjlighet att spåra framsteg och om nödvändigt vidta korrigerande åtgärder';
$string['example:stage2name'] = 'Medarbetarsamtal i halvtid';
$string['example:stage2page1name'] = 'Mål (halvtid)';
$string['example:stage2page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage2page1quest2name'] = 'Övergripande bedömning av mål (halvtid)';
$string['example:stage2page2name'] = 'Kompetenser (halvtid)';
$string['example:stage2page2quest1name'] = 'Utvärdera kompetenser';
$string['example:stage2page2quest2name'] = 'Övergripande bedömning av kompetens (halvtid)';
$string['example:stage2page3name'] = 'Sammanfattning (halvtid)';
$string['example:stage2page3quest1name'] = 'Övergripande kommentarer';
$string['example:stage3description'] = 'Medarbetarsamtal vid årsslut är den sista fasen i medarbetarsamtalet';
$string['example:stage3name'] = 'Medarbetarsamtal vid årsslut';
$string['example:stage3page1name'] = 'Mål (årsslut)';
$string['example:stage3page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage3page1quest2name'] = 'Övergripande bedömning av mål (årsslut)';
$string['example:stage3page2name'] = 'Kompetenser (årsslut)';
$string['example:stage3page2quest1name'] = 'Utvärdera kompetenser';
$string['example:stage3page2quest2name'] = 'Övergripande bedömning av kompetens (årsslut)';
$string['example:stage3page3name'] = 'Sammanfattning (årsslut)';
$string['example:stage3page3quest1name'] = 'Övergripande kommentarer';
$string['finished'] = 'Slutförd';
$string['hasredisplayitems'] = 'Det finns en eller flera poster med frågor som visas igen länkade till denna post';
$string['immediatecron'] = 'Omedelbart (via cron)';
$string['inactiveappraisals'] = 'Inaktiva medarbetarsamtalet';
$string['incomplete'] = 'Ofullständig';
$string['inprogress'] = 'Pågår';
$string['itemstoadd'] = 'Poster att lägga till';
$string['jobassignment'] = 'Jobbroll länkad till detta medarbetarsamtal';
$string['jobassignmentempty'] = 'Tilldelad jobbroll är just nu tom';
$string['jobassignmentselect'] = 'Välj en jobbroll att länka till detta medarbetarsamtal';
$string['jobassignmentselected'] = 'Länkat jobbroll till detta medarbetarsamtal.';
$string['latestappraisal'] = 'Senaste medarbetarsamtal';
$string['latestappraisalfor'] = 'Senaste medarbetarsamtal för {$a}';
$string['latestappraisal_legacy'] = 'Senaste medarbetarsamtal (legacy)';
$string['latestappraisals'] = 'Senaste medarbetarsamtal';
$string['latestappraisalsfor'] = 'Senaste medarbetarsamtal för {$a}';
$string['learners'] = 'Deltagare';
$string['leavespace'] = 'Lämna utrymme på utskrift för att skriva kommentarer';
$string['legacy_appraisals'] = 'Medarbetarsamtal (legacy)';
$string['legacyfeatures'] = 'Legacy funktionalitet';
$string['legacy_info'] = 'Denna legacy-funktion för performance management har ersatts av ny funktionalitet som introducerades i en senare upppgradering.';
$string['locked'] = 'Låst';
$string['locks'] = 'Lås fas efter slutförande';
$string['locks_help'] = 'Lås fas efter slutförande innebär att användarens egna svar inte längre kan redigeras';
$string['lockwhencompleted'] = 'Lås fas vid slut';
$string['manageappraisals'] = 'Hantera medarbetarsamtal (legacy)';
$string['managelegacy'] = 'Hantera legacy';
$string['managestage'] = 'Hantera innehåll i {$a}';
$string['messagecreate'] = 'Skapa meddelande';
$string['messagedeleted'] = 'Meddelande raderat';
$string['messageedit'] = 'Redigera meddelande';
$string['messageevent'] = 'Händelse';
$string['messageplaceholders'] = 'Platshållare i meddelande';
$string['messageplaceholders_help'] = 'Följande platshållare finns tillgängliga:

* [sitename]
  <br />Webbplatsens namn
* [siteurl]
  <br /> Webbplatsens URL.

* [appraisalname]
  <br /> Medarbetarsamtalets namn.
* [appraisaldescription]
  <br /> Medarbetarsamtalets beskrivning.
* [expectedappraisalcompletiondate]
  <br /> Förväntat genomförandedatum för medarbetarsamtal.

* [listofstagenames]
  <br />Lista över alla namn på faser.
* [currentstagename]
  <br />Namn på användarens nuvarande fas.
* [expectedstagecompletiondate]
  <br />Förväntat genomförandedatum för användarens nuvarandes fas.
* [previousstagename]
  <br />Namn på användarens föregående fas (som standard "Ingen föregående fas").

* [userusername]
  <br />Den utvärderades användarnamn.
* [userfirstname]
  <br />Den utvärderades förnamn.
* [userlastname]
  <br />Den utvärderades efternamn.
* [userfullname]
  <br />Den utvärderades fullständiga namn.

* [managerusername]
  <br /> Den utvärderades chefs användarnamn.
* [managerfirstname]
  <br />Den utvärderades chefs förnamn.
* [managerlastname]
  <br />Den utvärderades chefs efternamn.
* [managerfullname]
  <br />Den utvärderades chefs fullständiga namn (som standard "Chef okänd").

* [managersmanagerusername]
  <br />Chefens chefs användarnamn.
* [managersmanagerfirstname]
  <br />Chefens chefs förnamn.
* [managersmanagerlastname]
  <br />Chefens chefs  efternamn.
* [managersmanagerfullname]
  <br />Chefens chefs fullständiga namn (som standard "Chefs chef okänd").

* [appraiserusername]
  <br /> Utvärderarens användarnamn.
* [appraiserfirstname]
  <br />Utvärderarens förnamn.
* [appraiserlastname]
  <br />Utvärderarens efternamn.
* [appraiserfullname]
  <br />Utvärderarens fullständiga namn (som standard "Utvärderare okänd").';
$string['messagerecipients'] = 'Mottagare';
$string['messages'] = 'Meddelanden';
$string['messagesaved'] = 'Meddelande sparat';
$string['messagesheading'] = 'Meddelanden';
$string['messagetiming'] = 'Tidsinställningar';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Vissa tilldelade användare saknar viktiga rolltilldelningar eller har ännu inte valt en jobbroll för detta medarbetarsamtal.';
$string['missingrolesbelow'] = 'Användare kanske inte kan genomföra medarbetarsamtalet utan dessa roller, dessa listas nedan:';
$string['missingrolesinfo'] = 'Vissa tilldelade användare saknar viktiga rolltilldelningar eller har ännu inte valt en jobbroll för detta medarbetarsamtal. {$a}';
$string['missingroleslink'] = 'Visa hela listan av saknade roller';
$string['missingrolesnone'] = 'Det finns inga saknade roller för detta medarbetarsamtal tilldelade användare.';
$string['missingrolestitle'] = 'Saknade roller i medarbetarsamtal - {$a}';
$string['myappraisals'] = 'Mina medarbetarsamtal';
$string['name'] = 'Namn';
$string['name_help'] = 'Detta är namnet som kommer att visas överst på dina formulär och rapporter för medarbetarsamtal';
$string['namestage'] = 'Namn';
$string['namestage_help'] = 'Detta är namnet som kommer att visas överst på dina medarbetarsamtalsfaser';
$string['next'] = 'Nästa';
$string['noappraisals'] = 'Inga medarbetarsamtal har skapats';
$string['noappraisalsactive'] = 'Inga medarbetarsamtal är aktiva';
$string['noappraisalsinactive'] = 'Inga medarbetarsamtal är inaktiva';
$string['noassignments'] = 'Inga tilldelade användare just nu';
$string['nomessages'] = 'Inga meddelanden har lagts till';
$string['none'] = '-';
$string['noobjectives'] = 'Inga mål är tillgängliga';
$string['nopagestoview'] = 'Det finns inga sidor tillgängliga för tillfället.';
$string['nostages'] = 'Inga faser har skapats.';
$string['notyetstarted'] = 'Inte ännu påbörjad';
$string['ontarget'] = 'Enligt plan';
$string['options'] = 'Inställningar';
$string['overdue'] = 'Försenat';
$string['overrideviewother'] = 'Ignorera visning av andra rollers svar';
$string['overrideviewother_help'] = 'Om **Ignorera visning av andra rollers svar** är valt, så kommer rollen att se alla andra rollers svar. Om inte så avgörs visningen av andra rollers svar av den ursprungliga frågan.';
$string['pagedefaultname'] = 'Ny sida';
$string['pagename'] = 'Sida: {$a}';
$string['pageupdated'] = 'Sida uppdaterad';
$string['participants'] = 'Deltagare:';
$string['performance'] = 'Prestation';
$string['performance_legacy'] = 'Performance (legacy)';
$string['periodchoose'] = 'Hur mycket tidigare/senare?';
$string['perioddays'] = 'dagar';
$string['periodmonths'] = 'månader';
$string['periodweeks'] = 'veckor';
$string['permissions'] = 'Behörighet';
$string['placeholders:default_appraiserfullname'] = 'Utvärderare hittades inte';
$string['placeholders:default_managerfullname'] = 'Chef hittades inte';
$string['placeholders:default_previousstagename'] = 'Ingen tidigare fas';
$string['placeholders:default_teamleadfullname'] = 'Chefs chef hittades inte';
$string['pluginname'] = 'Totara Medarbetarsamtal';
$string['preview'] = 'Förhandsgranska';
$string['previewappraisal'] = 'Förhandsgranska medarbetarsamtal';
$string['previewappraisalas'] = 'Förhandsgranska medarbetarsamtal som:';
$string['previewdeprecated'] = 'Förhandsgranska {$a->appraisal}:{$a->stage}:{$a->page} som {$a->role}';
$string['previewinfo'] = 'Detta fönster visar hur medarbetarsamtalet så som den kommer visas för en användare med rollen "{$a}", inklusive de faser, sidor och frågor som kommer vara synliga.';
$string['previewingappraisal'] = 'Förhandsgranskar "{$a->appraisalname}" som {$a->rolename}';
$string['previewusername'] = 'Förhandsgranska användare';
$string['print'] = 'Skriv ut';
$string['printnow'] = 'Skriv ut nu';
$string['printyourappraisal'] = 'Skriv ut ditt medarbetarsamtal';
$string['progresssaved'] = 'Framsteg sparade';
$string['questupdated'] = 'Innehåll på sidan uppdaterat';
$string['redisplay'] = 'Visa igen';
$string['redisplay_help'] = 'Om **Visa igen** är valt så kontrolleras visningen och hanteringen av den igen visade frågan av den ursprungliga frågan och (där tillämpbart) låsningsinställningar för fas, annars kommer frågan inte att visas igen.';
$string['reportappraisals'] = 'Rapporter (legacy)';
$string['reports'] = 'Rapporter';
$string['required'] = 'Obligatoriskt';
$string['requirements'] = 'Krav';
$string['role'] = 'Roll';
$string['roleaccessnotice'] = 'Om en roll inte kan svara eller se andras svar, så visas inte frågan för den rollen';
$string['roleadministrator'] = 'Administratör';
$string['roleall'] = 'Alla';
$string['role_answer_roleappraiser'] = 'Utvärderarens svar';
$string['role_answer_rolelearner'] = 'Deltagarens svar';
$string['role_answer_rolemanager'] = 'Chefens svar';
$string['role_answer_roleteamlead'] = 'Teamledares svar';
$string['role_answer_you'] = 'Ditt svar';
$string['roleappraiser'] = 'Utvärderare';
$string['rolecompleteduser'] = '{$a} har genomfört denna fas';
$string['rolecompletedusers'] = '{$a->username}s {$a->rolename} har genomfört denna fas';
$string['rolecompletedyou'] = 'Du har genomfört denna fas';
$string['rolecompletedyour'] = 'Din {$a} har genomfört denna fas';
$string['rolecompletenotassigned'] = '{$a} inte tilldelad vid tiden för genomförande. Ingen åtgärd krävs.';
$string['rolecompleteuser'] = '{$a} måste genomföra denna fas';
$string['rolecompleteusers'] = '{$a->username}s {$a->rolename} måste genomföra denna fas';
$string['rolecompleteyou'] = 'Du måste genomföra denna fas';
$string['rolecompleteyour'] = 'Din  {$a} måste genomföra denna fas';
$string['rolecurrentlyempty'] = 'Roll är just nu tom';
$string['rolelearner'] = 'Deltagare';
$string['rolemanager'] = 'Chef';
$string['rolescananswer'] = 'Roller som kan svara';
$string['rolescananswer_help'] = 'Dessa är rollerna som kan besvara minst en fråga på en sida inom denna fas';
$string['rolescanview'] = 'Roller som kan se';
$string['rolescanview_help'] = 'Detta är rollerna som kan se minst en annan persons svar, men inte kan besvara några frågor själva.';
$string['rolesmissing'] = 'Varning: det finns saknade roller som kan förhindra att detta medarbetarsamtal blir genomförd.';
$string['roleteamlead'] = 'Teamledare';
$string['role_to_change'] = 'Roll / användare att ändra';
$string['sameaspreceding'] = 'Samma som föregående fråga';
$string['savechanges'] = 'Spara förändringar';
$string['savepdfsnapshot'] = 'Spara ögonblicksbild i PDF';
$string['saveprogress'] = 'Spara';
$string['savestagechanges'] = 'Tillämpa';
$string['sectioninclude'] = 'Välj vilka sektioner som ska inkluderas';
$string['selectappraisal'] = 'Välj ett medarbetarsamtal';
$string['selectquestiontype'] = 'Välj typ av innehåll';
$string['selectquestiontype_notselected'] = 'Du måste välja vilken typ av fråga som du vill lägga till.';
$string['sendscheduledmessagestask'] = 'Skicka schemalagda meddelanden om medarbetarsamtal';
$string['settings'] = 'Inställningar';
$string['snapshotdialogtitle'] = 'Spara ögonblicksbild i PDF';
$string['snapshotdone'] = 'En ögonblicksbild av ditt medarbetarsamtal har sparats. Du kan se den här {$a->link}';
$string['snapshoterror'] = 'Fel vid skapande av PDF-fil';
$string['snapshotgeneration'] = 'Sparar ögonblicksbild... Vänligen vänta.';
$string['snapshotname'] = 'Ögonblicksbild {$a->time}';
$string['stagecompleted'] = 'Du har slutfört denna fas';
$string['stage_due'] = 'Fas förfaller';
$string['stageheader'] = 'Fas namn';
$string['stageinitialpagesheader'] = 'Skapa sidor för denna fas';
$string['stageinitialpagetitles'] = 'Sidonamn (valfritt)';
$string['stageinitialpagetitles_help'] = 'Du kan använda detta fält för att snabbt skapa en uppsättning sidor för denna fas, genom att lägga till ett sidonamn';
$string['stagename'] = 'Fas: {$a}';
$string['stages'] = 'Faser';
$string['stagesendingoption'] = 'Val för utskick i fas';
$string['stageupdated'] = 'Fas uppdaterad';
$string['start'] = 'Starta';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Statusrapport';
$string['statusreportforx'] = '{$a} statusrapport:';
$string['teamappraisals'] = 'Teams medarbetarsamtal';
$string['temporarypage'] = 'Tillfällig sida';
$string['toomanyquestions'] = 'För många frågor';
$string['toomanyquestions_help'] = 'Begränsningar i din databas kan leda till ett fel när du försöker aktivera ett medarbetarsamtal med ett stort antal frågor. Begränsningen beror på en kombination av frågornas typer och det totala antalet frågor. För att säkerställa att detta medarbetarsamtal kan aktiveras, ta bort frågor till dess att varningen försvinner.';
$string['toomanyquestionswarning'] = 'Det stora antalet frågor i denna utvärdering kan resultera i att medarbetarsamtalet inte kan aktiveras.';
$string['unavailable'] = 'Otillgänglig';
$string['unlock_role_stage_mismatch'] = 'Den valda rollen måste vara involverad i den valda fasen';
$string['unrecognizedaction'] = 'Okänd åtgärd';
$string['update'] = 'Uppdatera';
$string['updatelearnerassignmentstask'] = 'Uppdatera deltagares tilldelningar till medarbetarsamtal';
$string['updatenow'] = 'Uppdatera nu';
$string['userdataitemappraisal'] = 'Som deltagaren';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Som deltagaren, exkluderande dolda svar från andra roller';
$string['userdataitemappraisal_including_hidden_answers'] = 'Som deltagaren, inkluderande dolda svar från andra roller';
$string['userdataitemparticipation'] = 'Deltagande i andra användares medarbetarsamtal';
$string['userdataitemparticipation_history'] = 'Historik för deltagande';
$string['view'] = 'Visa';
$string['viewother'] = 'Visa andra rollers svar';
$string['viewreport'] = 'Visa rapport';
$string['viewstageheading'] = 'Visa fas';
$string['visibility'] = 'Synlighet';
$string['xmoremissingroles'] = '{$a} fler användare saknar också roller.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}s version av <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> medarbetarsamtal.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Du ser på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> medarbetarsamtal.</strong>';
