<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Årgärder';
$string['allrequired'] = 'alla obligatoriska';
$string['anyrequired'] = 'någon obligatorisk';
$string['certificationcompletionedit'] = 'Redigera cer';
$string['certificationcompletionnoedit'] = 'Du kan inte redigera denna certifieringsgenomförandepost';
$string['checkcoursecompletions'] = 'Kontrollera kursgenomföranden';
$string['completionchangessaved'] = 'Förändringar i genomföranden har sparats';
$string['completionchangeuser'] = 'För användaren, så blir konsekvenserna av dessa förändringar:';
$string['completioneditor:editcoursecompletion'] = 'Kan redigera användarens kursgenomförandedata';
$string['completionfilterbycourse'] = 'Filtrera utifrån kurs: {$a}';
$string['completionfilterbyuser'] = 'Filtrera utifrån användare: {$a}';
$string['completionofcoursex'] = 'Genomförande av kurs: {$a}';
$string['completionprobleminformation'] = 'Information';
$string['completionrecordcountproblem'] = 'Problemposter: {$a}';
$string['completionrecordcounttotal'] = 'Totalt antal poster: {$a}';
$string['completionsforuserin'] = 'Genomförandeposter för  {$a->user} i {$a->object}';
$string['completionswithproblems'] = 'Genomförandeposter med problem';
$string['completionupdatecancelled'] = 'Uppdatering av genomförande avbruten';
$string['count'] = 'Räkna';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kursgenomförandekriterier';
$string['coursecompletioncriteriaandmodules'] = 'Kriterier och aktiviteter';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Genomför om aktivitet är genomförd';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Genomför om "Aktivitetsstatus" är genomförd och inte ej godkänd';
$string['coursecompletioncriteriastatus'] = 'Kriteriestatus';
$string['coursecompletioncriteriatimecompleted'] = 'Kriterium genomfört tid';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopierat från tid då aktivitet genfomfördes';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopierat från tid då aktivitet genfomfördes, om inte ej godkänt';
$string['coursecompletioncurrent'] = 'Nuvarande genomförande';
$string['coursecompletioncurrentrecord'] = 'Nuvarande post för kursgenomförande';
$string['coursecompletiondelete'] = 'Är du säker på att du vill radera denna kursgenomförandepost? Detta kan inte ångras. Relaterade loggar, kriterier, samt genomförandedata för aktiviteter och historik kommer att behållas.';
$string['coursecompletiondeleted'] = 'Genomförandedata för denna användare i denna kurs har raderats.';
$string['coursecompletiondoesntexist'] = 'Användaren har ingen nuvarande post för kursgenomförande';
$string['coursecompletionduedate'] = 'Förfallodatum (beräknat)';
$string['coursecompletionedit'] = 'Redigera kursgenomförande';
$string['coursecompletioneditor'] = 'Genomförande-redigerare';
$string['coursecompletiongrade'] = 'Betyg';
$string['coursecompletionhistory'] = 'Historik för kursgenomförande';
$string['coursecompletionhistoryadd'] = 'Lägg till historik';
$string['coursecompletionhistorydelete'] = 'Radera genomförandehistorik';
$string['coursecompletionhistorydeleted'] = 'Kursgenomförandehistorik raderad';
$string['coursecompletionhistoryedit'] = 'Redigera historik';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Aktivitetsgenomförande';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Redigeringsläge';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Använd aktivitetsgenomförande';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Använd separata genomförandedata';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kursen har inga aktiviteter';
$string['coursecompletionmodulestatus'] = 'Aktivitetsstatus';
$string['coursecompletionmoduletimecompleted'] = 'Tid då aktivitet genomfördes';
$string['coursecompletionorphanedcritcompldelete'] = 'Radera "föräldralösa" genomförandekriterier';
$string['coursecompletionorphanedcritcompldeleted'] = '"Föräldralösa" genomförandekriterier raderade';
$string['coursecompletionorphanedcritcompls'] = '"Föräldralösa" genomförandekriterier för kurser';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Dessa poster borde inte finnas. De genomförandekriterier för kurs som de relaterar till finns inte längre. Det kan hända att du kan identifiera vilka kursgenomförande-kriterier som dessa poster hörde till, genom att söka efter CCCCID i transaktionsloggen. Om kursen genomförandekriterier som dessa poster relaterade till åter läggs till i kursens genomförande, så kommer dessa poster inte automatiskt att matchas till dessa. Av dessa skäl, så bör dessa poster raderas.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Okänt';
$string['coursecompletionprogsandcerts'] = 'Relaterade kursprogram och certifieringar';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL-betyg (%)';
$string['coursecompletionsaveconfirm'] = 'Förändring av genomförandeposten kan innebära förändringar kursgenomföranden, genomförande-status för andra aktiviteter, villkorad tillgänglighet, och eventuella annan logik som är beroende av användarens genomföranden.';
$string['coursecompletionstatus'] = 'Kursgenomförande-status';
$string['coursecompletionstatus_help'] = 'Välj status för användarens kurs. Inställningarna nedan kan ändras eller begränsas utifrån detta val.';
$string['coursecompletiontimecompleted'] = 'Tid genomförd';
$string['coursecompletiontimeenrolled'] = 'Tid registrerad';
$string['coursecompletiontimestarted'] = 'Tid startad';
$string['coursecompletionviewed'] = 'Visad';
$string['coursemembership'] = 'Kursmedlemskap';
$string['cronautomatic'] = 'Cron / Automatisk';
$string['deletecoursecompletion'] = 'Radera genomförandeposten för aktuell kurs';
$string['edit'] = 'Redigera';
$string['error:impossibledatasubmitted'] = 'Angiven data är inte giltig och kan inte processas.';
$string['error:info_unknowncombination'] = 'Det finns ingen specifik information som relaterar till detta fel eller specifika kombination av fel. Det kan bero på att det är en kombination av andra, förklaringsbara, fel Posterna kan fixas manuellt, men hänsyn bör tas till att försäkra sig om att rätt lösning väljs. Det bör rapporteras till Totaras support om detta händer ofta eller på flera instanser.';
$string['event_course_completion_edited'] = 'Kursgenomförandepost för användare redigerad';
$string['fixconfirmone'] = '<p>Är du säker på att du vill tillämpa vald fix på denna genomförandepost?</p><p>Åtgärden kommer att loggas, men kan inte automatiskt ångras.</p>';
$string['fixconfirmsome'] = '<p>Är du säker på att du vill tillämpa vald fix för <strong>alla genomförandeposter i denna lista</strong>?</p><p>Om några poster behöver fixas av en annan metod (såsom via en annan fix, eller manuellt) så bör du välja <strong>Nej</strong>.</p><p>Åtgärden kommer att loggas för varje genomförandepost, men kan inte automatiskt ångras.</p>';
$string['fixconfirmtitle'] = 'Bekräfta auto-fix av poster';
$string['hasproblem'] = 'Har problem?';
$string['history'] = 'Historik';
$string['invalidstatus'] = 'Ogiltig - Välj en giltig status';
$string['notapplicable'] = 'Inte tillämpbart';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'Användaren är inte längre registrerad på denna kurs';
$string['overview'] = 'Översikt';
$string['pluginname'] = 'Genomförande-redigerare';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Tid genomfört eller certifierat';
$string['programcompletionedit'] = 'Redigera genomförande av kursprogram';
$string['programcompletionnoedit'] = 'Du kan inte redigera denna post för genomförande av kursprogram';
$string['transactiondatetime'] = 'Datum/tid';
$string['transactions'] = 'Transaktioner';
$string['transactionuser'] = 'Förändring gjord av';
$string['unknown'] = 'Okänd';
