<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'sv', branch 't16-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Nivå av uppfyllelse';
$string['achieve_proficiency_in_child_competencies'] = 'Uppnå uppfyllelse i underliggande kompetenser';
$string['achieve_proficiency_in_other_competencies'] = 'Uppnå uppfyllelse i andra kompetenser';
$string['aggregate_all'] = 'ALLT';
$string['aggregate_any'] = 'Genomför någon av {$a->x}';
$string['aggregation'] = 'Aggregering';
$string['approve_list'] = 'Godkännande: {$a}';
$string['approve_none'] = 'Godkännande: Inget';
$string['assign_competency'] = 'Tilldela kompetens';
$string['cancel'] = 'Avbryt';
$string['competencies'] = 'Kompetenser';
$string['complete'] = 'Uppnådd';
$string['complete_all'] = 'Genomför alla';
$string['complete_any'] = 'Genomför';
$string['complete_courses'] = 'Genomför kurser';
$string['completion'] = 'Genomförande';
$string['confirm_assign_competency_body_by_other'] = 'Kompetensen {$a} kommer att läggas till på användarens profil och användarens uppfyllelse av den kommer att spåras. Är du säker på att du vill tilldela denna kompetens?';
$string['confirm_assign_competency_body_by_self'] = 'Kompetensen {$a} kommer att läggas till på din profil och din uppfyllelse av den kommer att spåras. Är du säker på att du vill tilldela denna kompetens till dig själv?';
$string['confirm_assign_competency_title'] = 'Bekräfta tilldelning';
$string['courses'] = 'Kurser';
$string['courses_required'] = '{$a} krävs endast';
$string['criteria'] = 'Kriterier';
$string['criterion'] = 'Kriterium';
$string['criterion_not_found'] = 'Kriterier hittades inte';
$string['done'] = 'Färdig';
$string['error'] = 'Fel';
$string['error_competency_assignment'] = 'Ett fel uppstod och tilldelningen kunde inte skapas.';
$string['error_invalid_configuration'] = 'Ogiltig konfiguration av kriterier';
$string['go_to_course'] = 'Gå till kurs';
$string['hidden_course'] = 'Kursen är inte tillgänglig att visa';
$string['info'] = 'Information';
$string['network_error'] = 'Nätverksfel';
$string['no'] = 'Inga';
$string['no_competencies'] = 'Det finns inga tillgängliga kompetenser att visa';
$string['no_courses'] = 'Det finns inga kurser att visa';
$string['not_available'] = 'Inte tillgänglig';
$string['not_complete'] = 'Inte genomförd';
$string['pluginname'] = 'Totara kriterier';
$string['progress'] = 'Framsteg';
$string['remove_item'] = 'Ta bort post';
$string['required_only'] = '{$a} krävs endast';
$string['self_assign_competency'] = 'Självtilldelning av kompetens';
$string['type'] = 'Typ';
$string['view_competency'] = 'Visa kompetens';
